<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ClientOpinion extends Model
{

    protected $table = 'clients_opinions';


    public function getAll() {
        return $this->all();
    }

    public function add($data) {

        $this->name = $data['name'];
        $this->opinion = $data['opinion'];

        return $this->save();
    }

    public function remove($id) {

        $opinion = $this->find($id);
        return $opinion->delete();
    }

    public function getById($id) {
        return $this->find($id);
    }

    public function edit($id, $data) {

        $opinion = $this->find($id);
        $opinion->name = $data['name'];
        $opinion->opinion = $data['opinion'];

        return $opinion->save();
    }
}
