<?php

function randToken($length) {

    $seed = str_split('abcdefghijklmnopqrstuvwxyz' .'ABCDEFGHIJKLMNOPQRSTUVWXYZ' .'0123456789');

    shuffle($seed);

    $rand = '';

    foreach (array_rand($seed, $length) as $k) $rand .= $seed[$k];

    return time() . $rand;
}

function validateRules($errors, $rules) {

    $error_arr = [];

    foreach ($rules as $key => $value) {

        if( $errors->get($key) ) {

            array_push($error_arr, array('key' => $key, 'value' => $errors->first($key)));
        }
    }

    return $error_arr;
}

function ratings() {

    return [
        '0' => 'لا يوجد',
        '1' => '1 نجمة',
        '2' => '2 نجوم',
        '3' => '3 نجوم',
        '4' => '4 نجوم',
        '5' => '5 نجوم'
    ];
}