<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;

class CheckCategory {

    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next, $role) {
        if ($role == "restaurant") {
            if (count(Auth::User()->Restaurant) == 0) {
                return redirect('business/not_allow');
            }
            return $next($request);
        } elseif ($role == "fashion") {
            if (count(Auth::User()->Fashion) == 0) {
                return redirect('business/not_allow');
            }
            return $next($request);
        } elseif ($role == "salon") {
            if (count(Auth::User()->Salon) == 0) {
                return redirect('business/not_allow');
            }
            return $next($request);
        } elseif ($role == "gym") {
            if (count(Auth::User()->Gym) == 0) {
                return redirect('business/not_allow');
            }
            return $next($request);
        }
    }

}
