<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Page extends Model {

    //
    public function getAll() {
        return $this->all();
    }

    public function getById($id) {
        return $this->find($id);
    }

    public function add($data) {
        $this->title = $data['title'];
        $this->desc = $data['desc'];
        return $this->save();
    }

    public function edit($id, $data) {
        $dept = $this->find($id);
        $dept->title = $data['title'];
        $dept->desc = $data['desc'];
        return $dept->save();
    }

    public function remove($id) {
        $dept = $this->find($id);
        return $dept->delete();
    }

}
