<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use File;

class Slider extends Model {

    protected $table = 'slider';

    //

    public function getAll() {
        return $this->get();
    }

    public function getById($id) {
        return $this->find($id);
    }

    public function add($data, $file) {
        $this->title = $data['title'];
        $this->details = $data['details'];
        $this->image = $file;
        return $this->save();
    }

    public function edit($id, $data, $file = false) {
        $dept = $this->find($id);
        $dept->title = $data['title'];
        $dept->details = $data['details'];
        if ($file) {
            $path = public_path('upload/slider/');
            $filename = $dept->image;
            File::Delete($path . $filename);
            $dept->image = $file;
        }
        return $dept->save();
    }

    public function remove($id) {
        $dept = $this->find($id);
        $path = public_path('upload/slider/');
        $filename = $dept['image'];
        File::Delete($path . $filename);
        return $dept->delete();
    }

}
