<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateRestaurantOrdersMeals extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::create('restaurants_orders_meals', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('order_id');
            $table->integer('meal_id');
            $table->integer('count');
            $table->string('price');
            $table->string('subs');
            $table->string('subs_price');
            $table->text('notes');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::dropIfExists('restaurants_orders_meals');
    }
}
