<?php

use Illuminate\Http\Request;

/*
  |--------------------------------------------------------------------------
  | API Routes
  |--------------------------------------------------------------------------
  |
  | Here is where you can register API routes for your application. These
  | routes are loaded by the RouteServiceProvider within a group which
  | is assigned the "api" middleware group. Enjoy building your API!
  |
 */


// api_token_ex: 15256061501525606150HXQ6N0gzf4

Route::group(['middleware' => 'auth:api'], function () {

//    Route::post('/short', 'UrlMapperController@store');

});


Route::get('/depts', 'Api\ApiController@getDepts');
Route::get('/places/{dept_id}', 'Api\ApiController@getDeptPlaces');
Route::get('/places/show/{place_id}', 'Api\ApiController@showPlace');
Route::get('/faq', 'Api\ApiController@getFaq');
Route::get('/contacts', 'Api\ApiController@getContacts');
Route::post('/contact_us', 'Api\ApiController@contactUs');
Route::post('/search', 'Api\ApiController@search');
Route::get('/clients-opinions', 'Api\ApiController@getClientsOpinions');
Route::get('/offers', 'Api\ApiController@getOffers');






