<?php $__env->startSection('content'); ?>
<?php $lang = App::getLocale(); ?>


<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 wow fadeInUp" data-wow-delay="0.6s">
                <h2><?php echo e($data['branch'][$lang.'_title']); ?></h2>


                <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                    <h4><i class="fa fa-envelope"></i> <?php echo e($data['branch']['email']); ?></h4>
                </div>
                <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                    <h4><i class="fa fa-phone"></i> <?php echo e($data['branch']['phone']); ?></h4>
                </div>
                <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                    <h4><i class="fa fa-mobile"></i> <?php echo e($data['branch']['mobile']); ?></h4>
                </div>
                <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                    <h4><i class="fa fa-fax"></i> <?php echo e($data['branch']['fax']); ?></h4>
                </div>


                <div class="col-xs-12 wow fadeInUp" data-wow-delay="0.5s">
                    <br>
                    <div id="map" style="width:100%;height:500px;">
                        <div id="mapCanvas" style="width:100%; height:500px;"></div>
                        <input type="hidden" value="<?php echo e($data['branch']['lat']); ?>" id="lat" name="x" />
                        <input type="hidden" value="<?php echo e($data['branch']['lng']); ?>" id="lng" name="y" />
                    </div>
                    <br>
                </div>


                <p class="gray-color"><?php echo e(strip_tags($data['branch'][$lang.'_desc'])); ?></p>
            </div>

        </div>
    </div>
</div>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
var marker;
var lat;
var lng;
var map;

function updateMarkerPosition(latLng) {
    document.getElementById('lat').value = latLng.lat();
    document.getElementById('lng').value = latLng.lng();
}

function placeMarker(location) {
    if (marker) {
        marker.setPosition(location);
    } else {
        marker = new google.maps.Marker({
            position: location,
            map: map
        });
    }
}

function initialize() {
    var lat = document.getElementById('lat').value;
    var lng = document.getElementById('lng').value;
    if (!lat && !lng) {
        var latLng = new google.maps.LatLng(24.598411724742483, 46.7138671875);
    } else {
        var latLng = new google.maps.LatLng(lat, lng);
    }

    map = new google.maps.Map(document.getElementById('mapCanvas'), {
        zoom: 8,
        center: latLng,
        mapTypeId: google.maps.MapTypeId.ROADMAP
    });

    marker = new google.maps.Marker({
        position: latLng,
        map: map
    });
    marker.set(map);
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>