<?php $__env->startSection('content'); ?>
<?php $lang = App::getLocale(); ?>


<div class="owl-carousel with-pages" id="owl-1">
    <?php $__currentLoopData = $data['slider']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="item">
        <img src="<?php echo e(URL::to('upload/slider/'.$slide['image'])); ?>">
        <a href="<?php echo e(URL::to('/')); ?>" class="item-caption"><?php echo e($slide[$lang.'_title']); ?></a>
    </div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>


<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-md-6 align-left wow fadeInUp">
                <div class="imge-content">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/mobile-img.png" class="phone img-responsive">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/mobile-imge-content.png" class="phone-img">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/img-content.png" class="before-phone hidden-xs">
                </div>
            </div>

            <div class="col-xs-12 col-md-6 pull-right wow fadeInUp" data-wow-delay="0.6s">
                <h2><?php echo e($data['site'][$lang.'_title']); ?></h2>
                <p class="gray-color"><?php echo e($data['site'][$lang.'_desc']); ?></p>
            </div>

        </div>
    </div>
</div>


<div class="div-small-padding">
    <div class="container text-center">

        <h2 class="font-arial line-after wow fadeInUp" data-wow-delay="0.5s"><?php echo e(trans('interface.branches')); ?></h2>


        <ul class="list-unstyled list-inline img-hover anc-dis wow fadeInUp" data-wow-delay="0.7s">
            <?php $__currentLoopData = $data['countries']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <li>
                <a title="<?php echo e($country[$lang.'_name']); ?>" href="<?php echo e(URL::to('country/'.$country['id'])); ?>">
                    <img style="height: 100px;" src="<?php echo e(URL::to('upload/countries/'.$country['image'])); ?>" alt="<?php echo e($country[$lang.'_name']); ?>" class="pt-pb-15">
                </a>
            </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>

    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>