<?php $lang = App::getLocale(); ?>

<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.login')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="inside-restaurant">
    <div class="container">
        <p class="font-ajannat font-weight white-color font-24 pt-45 text-capitalize"><?php echo e(trans('interface.welcome')); ?></p>
    </div>
</div>


<div class="div-padding contact-us text-center">
    <div class="container">
        <div class="row">

            <?php if(Session::has('message')): ?>
            <div class="col-lg-12">
                <div class="alert alert-success alert-dismissible">
                    <?php echo e(Session::get('message')); ?>

                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                </div>
            </div>
            <?php endif; ?>

            <?php if(Session::has('error')): ?>
            <div class="col-lg-12">
                <div class="alert alert-danger alert-dismissible">
                    <?php echo e(Session::get('error')); ?>

                </div>
            </div>
            <?php endif; ?>


        </div>
    </div>
</div>


<div class="div-padding">
    <div class="container">

        <div class="" style="max-width: 600px; margin: auto;">
            <form action="<?php echo e(URL::to('login')); ?>" method="post">
                <?php echo e(csrf_field()); ?>


                <label for="username" class="gray-color-3 font-18 font-mtsdrLa font-weight"><?php echo e(trans('interface.username_email')); ?></label>
                <input type="text" name="username" id="username" class="form-control" >

                <label for="password" class="gray-color-3 font-18 font-mtsdrLa font-weight"><?php echo e(trans('interface.password')); ?></label>
                <input type="password" name="password" id="password" class="form-control">

                <a href="<?php echo e(URL::to('password/remind?from=web')); ?>" class="pull-right gray-color-2 font-18 font-weight font-ajannat pt-10"><?php echo e(trans('interface.password_forgot')); ?></a>
                <div class="text-center mt-100">
                    <button type="submit" class="btn btn-primary text-center font-24 font-weight font-mtsdrLa white-color text-uppercase"><?php echo e(trans('interface.login')); ?></button>
                </div>
                <div class="text-center pt-25">
                    <p class="font-18 font-ajannat gray-color-3 font-weight m-0 dis-block"><?php echo e(trans('interface.visitor')); ?></p>
                    <a href="<?php echo e(URL::to('register')); ?>" class="font-18 font-mtsdrLa font-weight black-color-2 text-uppercase dis-block"><?php echo e(trans('interface.register')); ?></a>
                </div>
            </form>
        </div>

    </div>
</div>

<?php $__env->stopSection(); ?>



<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>