<?php
$lang = App::getLocale();
$float = "right";
if ($lang == "en") {
    $float = "left";
}
?>
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar" dir="<?php echo e($dir); ?>">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="image float-<?php echo e($float); ?>">
                <?php if(Auth::User()->image == ""): ?>
                <img src="<?php echo e(URL::to('admin_panel')); ?>/images/user2-160x160.jpg" class="rounded" alt="<?php echo e(Auth::User()->name); ?>">
                <?php else: ?>
                <img src="<?php echo e(URL::to('upload/users/'.Auth::User()->image)); ?>" class="rounded" alt="<?php echo e(Auth::User()->name); ?>">                
                <?php endif; ?>
            </div>
            <div class="info float-right">
                <p><?php echo e(Auth::user()->username); ?></p>
                <a href="#"><i class="fa fa-circle text-success"></i> <?php echo e(trans('layout.online')); ?></a>
            </div>
        </div>

        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu" data-widget="tree" style="padding-bottom: 50px;">
            <?php
            $url = URL::current();
            $withdraw = $cards = $sponser_posts = $ship = $sponser = $gym_financial = $gym_slider = $gym_orders = $gym = $gym_depts = $salon_financial = $salon_slider = $salon_orders = $salons = $salon_depts = $fashion_financial = $fashion_slider = $fashion_orders = $fashion_stores = $fashion_category = $fashion_brand = $restaurant_slider = $restaurant_financial = $restaurant_orders = $faq = $business = $restaurant_category = $menu_category = $restaurants = $notifications = $orders = $contact = $admins = $users = $site = $groups = $pages = $countries = $governates = $cities = $newsletter = $depts = $admin = "";
            if (strpos($url, 'site') !== false) {
                $site = "active";
            } elseif (strpos($url, 'groups') !== false) {
                $groups = "active";
            } elseif (strpos($url, 'pages') !== false) {
                $pages = "active";
            } elseif (strpos($url, 'countries') !== false) {
                $countries = "active";
            } elseif (strpos($url, 'governates') !== false) {
                $governates = "active";
            } elseif (strpos($url, 'cities') !== false) {
                $cities = "active";
            } elseif (strpos($url, 'newsletter') !== false) {
                $newsletter = "active";
            } elseif (strpos($url, 'users') !== false) {
                $users = "active";
            } elseif (strpos($url, 'admins') !== false) {
                $admins = "active";
            } elseif (strpos($url, 'contact') !== false) {
                $contact = "active";
            } elseif (strpos($url, 'notifications') !== false) {
                $notifications = "active";
            } elseif (strpos($url, 'restaurant_categories') !== false) {
                $restaurant_category = "active";
            } elseif (strpos($url, 'restaurant_orders') !== false) {
                $restaurant_orders = "active";
            } elseif (strpos($url, 'restaurant_financial') !== false) {
                $restaurant_financial = "active";
            } elseif (strpos($url, 'menu_categories') !== false) {
                $menu_category = "active";
            } elseif (strpos($url, 'restaurant_slider') !== false) {
                $restaurant_slider = "active";
            } elseif (strpos($url, 'restaurants') !== false) {
                $restaurants = "active";
            } elseif (strpos($url, 'business') !== false) {
                $business = "active";
            } elseif (strpos($url, 'faq') !== false) {
                $faq = "active";
            } else {
                $admin = "active";
            }

            $restaurant_slider_role = $restaurant_financial_role = $restaurant_orders_role = $faq_role = $business_role = $restaurant_category_role = $menu_category_role = $restaurants_role = $notifications_role = $contact_role = $admins_role = $users_role = $site_role = $groups_role = $pages_role = $countries_role = $governates_role = $cities_role = $newsletter_role = $admin_role = FALSE;
            foreach (Auth::User()->Group->Permissions as $permission) {
                if ($permission['permission'] == 'site') {
                    $site_role = TRUE;
                } elseif ($permission['permission'] == 'groups') {
                    $groups_role = TRUE;
                } elseif ($permission['permission'] == 'pages') {
                    $pages_role = TRUE;
                } elseif ($permission['permission'] == 'countries') {
                    $countries_role = TRUE;
                } elseif ($permission['permission'] == 'governates') {
                    $governates_role = TRUE;
                } elseif ($permission['permission'] == 'cities') {
                    $cities_role = TRUE;
                } elseif ($permission['permission'] == 'newsletter') {
                    $newsletter_role = TRUE;
                } elseif ($permission['permission'] == 'users') {
                    $users_role = TRUE;
                } elseif ($permission['permission'] == 'admins') {
                    $admins_role = TRUE;
                } elseif ($permission['permission'] == 'business') {
                    $business_role = TRUE;
                } elseif ($permission['permission'] == 'contact') {
                    $contact_role = TRUE;
                } elseif ($permission['permission'] == 'notifications') {
                    $notifications_role = TRUE;
                } elseif ($permission['permission'] == 'restaurants') {
                    $restaurants_role = TRUE;
                } elseif ($permission['permission'] == 'menu_category') {
                    $menu_category_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_category') {
                    $restaurant_category_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_orders') {
                    $restaurant_orders_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_slider') {
                    $restaurant_slider_role = TRUE;
                } elseif ($permission['permission'] == 'faq') {
                    $faq_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_financial') {
                    $restaurant_financial_role = TRUE;
                }
                $gym_count = 0;
            }
            ?>
            <li class="">
                <a href="<?php echo e(URL::to('lang')); ?>">
                    <i class="fa fa-language"></i>
                    <?php if($lang == "ar"): ?>
                    <span>English Version</span>
                    <?php else: ?>
                    <span>النسخة العربية</span>
                    <?php endif; ?>
                </a>
            </li>

            <li class="">
                <a href="<?php echo e(URL::to('/')); ?>">
                    <i class="fa fa-home"></i>
                    <span><?php echo e(trans('layout.website')); ?></span>
                </a>
            </li>

            <li class="<?php echo e($admin); ?>">
                <a href="<?php echo e(URL::to('admin')); ?>">
                    <i class="fa fa-dashboard"></i>
                    <span><?php echo e(trans('layout.admin')); ?></span>
                </a>
            </li>


            <?php if($countries_role): ?>
            <li class="treeview <?php echo e($countries); ?>">
                <a href="#">
                    <i class="fa fa-map-marker"></i>
                    <span><?php echo e(trans('layout.countries')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/countries')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/countries/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.country_add')); ?></a></li>
                </ul>
            </li>    
            <?php endif; ?>

            <?php if($governates_role): ?>
            <li class="treeview <?php echo e($governates); ?>">
                <a href="#">
                    <i class="fa fa-map"></i>
                    <span><?php echo e(trans('layout.governates')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/governates')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/governates/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.governate_add')); ?></a></li>
                </ul>
            </li>    
            <?php endif; ?>

            <?php if($cities_role): ?>
            <li class="treeview <?php echo e($cities); ?>">
                <a href="#">
                    <i class="fa fa-road"></i>
                    <span><?php echo e(trans('layout.cities')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/cities')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/cities/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.city_add')); ?></a></li>
                </ul>
            </li>  
            <?php endif; ?>

            <?php if($notifications_role): ?>
            <li class="<?php echo e($notifications); ?>">
                <a href="<?php echo e(URL::to('admin/notifications')); ?>">
                    <i class="fa fa-bell"></i>
                    <span><?php echo e(trans('layout.notifications')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($site_role): ?>
            <li class="<?php echo e($site); ?>">
                <a href="<?php echo e(URL::to('admin/site')); ?>">
                    <i class="fa fa-th"></i>
                    <span><?php echo e(trans('layout.site')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($pages_role): ?>
            <li class="treeview <?php echo e($pages); ?>">
                <a href="#">
                    <i class="fa fa-files-o"></i>
                    <span><?php echo e(trans('layout.pages')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/pages')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/pages/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.page_add')); ?></a></li>
                </ul>
            </li>   
            <?php endif; ?>

            <?php if($faq_role): ?>
            <li class="treeview <?php echo e($faq); ?>">
                <a href="#">
                    <i class="fa fa-question-circle"></i>
                    <span><?php echo e(trans('layout.faq')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/faq')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/faq/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.faq_add')); ?></a></li>
                </ul>
            </li>   
            <?php endif; ?>

            <?php if($newsletter_role): ?>
            <li class="treeview <?php echo e($newsletter); ?>">
                <a href="#">
                    <i class="fa fa-envelope"></i>
                    <span><?php echo e(trans('layout.newsletter')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/newsletter')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/newsletter/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.newsletter_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($contact_role): ?>
            <li class="<?php echo e($contact); ?>">
                <a href="<?php echo e(URL::to('admin/contact')); ?>">
                    <i class="fa fa-phone-square"></i>
                    <span><?php echo e(trans('layout.contact')); ?></span>
                </a>
            </li>
            <?php endif; ?>
            <hr style='background: #fff;'>

            <?php if($groups_role): ?>
            <li class="treeview <?php echo e($groups); ?>">
                <a href="#">
                    <i class="fa fa-android"></i>
                    <span><?php echo e(trans('layout.groups')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/groups')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/groups/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.group_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($admins_role): ?>
            <li class="treeview <?php echo e($admins); ?>">
                <a href="#">
                    <i class="fa fa-user-secret"></i>
                    <span><?php echo e(trans('layout.admins')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/admins')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/admins/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.admin_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($users_role): ?>
            <li class="<?php echo e($users); ?>">
                <a href="<?php echo e(URL::to('admin/users')); ?>">
                    <i class="fa fa-user-circle-o"></i>
                    <span><?php echo e(trans('layout.users')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($business_role): ?>
            <li class="treeview <?php echo e($business); ?>">
                <a href="#">
                    <i class="fa fa-user-plus"></i>
                    <span><?php echo e(trans('layout.business')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/business')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/business/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.business_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>
            <hr style='background: #fff;'>

            <?php if($restaurant_category_role): ?>
            <li class="treeview <?php echo e($restaurant_category); ?>">
                <a href="#">
                    <i class="fa fa-coffee"></i>
                    <span><?php echo e(trans('layout.restaurant_category')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_categories')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_categories/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_category_add')); ?></a></li>
                </ul>
            </li>
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($menu_category_role): ?>
            <li class="treeview <?php echo e($menu_category); ?>">
                <a href="#">
                    <i class="fa fa-table"></i>
                    <span><?php echo e(trans('layout.menu_category')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/menu_categories')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/menu_categories/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.menu_category_add')); ?></a></li>
                </ul>
            </li>
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($restaurants_role): ?>
            <li class="treeview <?php echo e($restaurants); ?>">
                <a href="#">
                    <i class="fa fa-cutlery"></i>
                    <span><?php echo e(trans('layout.restaurants')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=info')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_info')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_no')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=end')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_end')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_add')); ?></a></li>
                </ul>
            </li>
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($restaurant_orders_role): ?>
            <li class="treeview <?php echo e($restaurant_orders); ?>">
                <a href="#">
                    <i class="fa fa-shopping-cart"></i>
                    <span><?php echo e(trans('layout.restaurants_orders')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=new')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_new')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=delivery')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_delivery')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=done')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_done')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=cancel')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_cancel')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_archive')); ?></a></li>
                </ul>
            </li> 
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>            

            <?php if($restaurant_financial_role): ?>
            <li class="treeview <?php echo e($restaurant_financial); ?>">
                <a href="#"><i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.restaurant_financial')); ?></span>                    
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_financial')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_financial/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_financial_add')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_financial_subscribe')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_financial_subscribe')); ?></a></li>
                </ul>
            </li> 
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>            

            <?php if($restaurant_slider_role): ?>
            <li class="treeview <?php echo e($restaurant_slider); ?>">
                <a href="#">
                    <i class="fa fa-photo"></i>
                    <span><?php echo e(trans('layout.restaurant_slider')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_slider')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_slider/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.slider_add')); ?></a></li>
                </ul>
            </li>  
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($restaurant_count == 1): ?>
            <hr style='background: #fff;'>
            <?php endif; ?>

            <li class="">
                <a href="<?php echo e(URL::to('admin/logout')); ?>">
                    <i class="fa fa-sign-out"></i>
                    <span><?php echo e(trans('layout.logout')); ?></span>
                </a>
            </li>  

        </ul>
    </section>
    <!-- /.sidebar -->
    <div class="sidebar-footer">
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/site')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.site')); ?>"><i class="fa fa-cog fa-spin"></i></a>
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/contact')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.contact')); ?>"><i class="fa fa-envelope"></i></a>
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/logout')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.logout')); ?>"><i class="fa fa-power-off"></i></a>
    </div>
</aside>