<?php $__env->startSection('content'); ?>
<?php
$site = \App\Site::first();
?>

<div class="container-fluid" style="margin: 80px 0px 80px 0px">
    <div class="row animatee">
        <div class="col-md-12">
            <div class="well well-sm">
                <form action="<?php echo e(URL::to('contact')); ?>" method="post" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <h2>
                        ارسل رسالتك
                    </h2>
                    <hr class="colorgraph">
                    <div class="row">
                        <?php if(Session::has('message')): ?>
                        <div class="col-lg-12">
                            <div class="alert alert-success alert-dismissible">
                                <?php echo e(Session::get('message')); ?>

                                <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                            </div>
                        </div>
                        <?php endif; ?>
                        
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="name">
                                    الاسم
                                </label>
                                <?php echo e(Form::text('name', null, ['class'=>'form-control','id'=>'name','required','placeholder'=>'الاســــــم'])); ?>

                                <?php if($errors->has('name')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('name')); ?></div>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="email1">
                                    البريد الالكترونى
                                </label>
                                <?php echo e(Form::text('email', null, ['class'=>'form-control','id'=>'email','required','placeholder'=>'البريد الالكترونى '])); ?>

                                <?php if($errors->has('email')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('email')); ?></div>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="subject">
                                    رقم التيلفون
                                </label>
                                <?php echo e(Form::text('phone', null, ['class'=>'form-control','id'=>'phone','required','placeholder'=>'رقم التيلفون'])); ?>

                                <?php if($errors->has('phone')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('phone')); ?></div>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="name">
                                    عنوان الرسالة
                                </label>
                                <?php echo e(Form::text('title', null, ['class'=>'form-control','id'=>'title','required','placeholder'=>'عنوان الرسالة'])); ?>

                                <?php if($errors->has('title')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('title')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="name">
                                    ارسل رسالتك
                                </label>
                                <?php echo e(Form::textarea('message', null, ['class'=>'form-control','id'=>'message','required','rows'=>'12','placeholder'=>'اكتب رسالتك هنا '])); ?>

                                <?php if($errors->has('message')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('message')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="col-md-12">
                            <button type="submit" class="btn btn-primary pull-right" id="btnContactUs">
                                ارسال
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </div>

    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>