<?php $__env->startSection('content'); ?>
<?php $lang = App::getLocale(); ?>


<div class="div-padding">
    <div class="container">
        <div class="row">

            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <h2><?php echo e(trans('interface.contact')); ?></h2>
            <hr>
            <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                <h4><i class="fa fa-envelope"></i> <?php echo e($data['site']['email']); ?></h4>
            </div>
            <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                <h4><i class="fa fa-phone"></i> <?php echo e($data['site']['phone']); ?></h4>
            </div>
            <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                <h4><i class="fa fa-mobile"></i> <?php echo e($data['site']['mobile']); ?></h4>
            </div>
            <div class="col-xs-12 col-md-3 pull-right wow fadeInUp" data-wow-delay="0.4s">
                <h4><i class="fa fa-fax"></i> <?php echo e($data['site']['fax']); ?></h4>
            </div>

            <div class="col-xs-12 wow fadeInUp" data-wow-delay="0.6s">
                <br>

                <form method="post" action="<?php echo e(URL::to('contact')); ?>">
                    <?php echo e(csrf_field()); ?>


                    <div class="form-group">
                        <label for="input_1"><?php echo e(trans('layout.name')); ?></label>
                        <?php echo e(Form::text('name',null,['class'=>'form-control','id'=>'input_1'])); ?>

                        <?php if($errors->has('name')): ?>
                        <div class="alert alert-danger"><?php echo e($errors->first('name')); ?></div>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="input_2"><?php echo e(trans('layout.phone')); ?></label>
                        <?php echo e(Form::text('phone',null,['class'=>'form-control','id'=>'input_2'])); ?>

                        <?php if($errors->has('phone')): ?>
                        <div class="alert alert-danger"><?php echo e($errors->first('phone')); ?></div>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="input_3"><?php echo e(trans('layout.email')); ?></label>
                        <?php echo e(Form::text('email',null,['class'=>'form-control','id'=>'input_3'])); ?>

                        <?php if($errors->has('email')): ?>
                        <div class="alert alert-danger"><?php echo e($errors->first('email')); ?></div>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="input_4"><?php echo e(trans('interface.message_title')); ?></label>
                        <?php echo e(Form::text('title',null,['class'=>'form-control','id'=>'input_4'])); ?>

                        <?php if($errors->has('title')): ?>
                        <div class="alert alert-danger"><?php echo e($errors->first('title')); ?></div>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="input_5"><?php echo e(trans('interface.message_text')); ?></label>
                        <?php echo e(Form::textarea('message',null,['class'=>'form-control','id'=>'input_5','rows'=>10])); ?>

                        <?php if($errors->has('message')): ?>
                        <div class="alert alert-danger"><?php echo e($errors->first('message')); ?></div>
                        <?php endif; ?>
                    </div>

                    <button type="submit" class="btn btn-success"><?php echo e(trans('interface.send')); ?></button>
                </form>

            </div>

        </div>
    </div>
</div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>