<?php $__env->startSection('title'); ?>
<?php echo e(trans('layout.orders_details_no').' : '.$data['order']['id']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>

<div class="orders-header">
    <div class="container">
        <ol class="breadcrumb">
            <li><a href="<?php echo e(URL::to('fashion_orders')); ?>" title="<?php echo e(trans('interface.fashion_orders')); ?>"><?php echo e(trans('interface.fashion_orders')); ?></a></li>
            <li><a><?php echo e(trans('layout.orders_details_no').' : '.$data['order']['id']); ?></a></li>
        </ol>
    </div>
</div>

<nav class="navbar navbar-2">
    <div class="container">
        <div class="row">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expanded="false">
                    <span class="fa fa-bars"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse-2">
                <ul class="nav navbar-nav">
                    <li><a href="<?php echo e(URL::to('fashion_stores')); ?>" title="<?php echo e(trans('interface.fashion_stores')); ?>"><?php echo e(trans('interface.fashion_stores')); ?></a></li>
                    <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><a href="<?php echo e(URL::to('fashion_category/'.$category['id'])); ?>" title="<?php echo e($category['name']); ?>"><?php echo e($category['name']); ?></a></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>

        </div>
    </div>
</nav>


<div class="div-padding cart_contain">
    <div class="container">
        <div class="row">
            
            <div class="col-xs-12">
                <?php if(Session::has('message')): ?>
                <div class="alert alert-success text-center">
                    <?php echo e(Session::get('message')); ?>

                </div>
                <?php endif; ?>

                <?php if($data['order']['rate_requried'] == 'yes'): ?>
                <div class="alert alert-info text-center">
                    <?php echo e(trans('interface.please_rate')); ?> <a data-toggle="modal" data-target="#ModalRate"><?php echo e(trans('interface.here')); ?></a>
                </div>
                <?php endif; ?>
            </div>

            <div class="col-xs-12 col-md-12 align-left pt-20 wow fadeInUp">
                <div class="item-cart-box hidden-xs">
                    <div class="row">
                        <div class="col-xs-6">
                            <p class="text-uppercase black-color-light font-weight pt-10 font-18"><?php echo e(trans('interface.product')); ?></p>
                        </div>

                        <div class="col-xs-2">
                            <p class="text-uppercase black-color-light font-weight pt-10 font-18 text-center"><?php echo e(trans('interface.count')); ?></p>
                        </div>

                        <div class="col-xs-2">
                            <p class="text-uppercase black-color-light font-weight pt-10 font-18 text-center"><?php echo e(trans('interface.unit_price')); ?></p>
                        </div>

                        <div class="col-xs-2">
                            <p class="text-uppercase black-color-light font-weight pt-10 font-18 text-center"><?php echo e(trans('interface.total')); ?></p>
                        </div>

                    </div>
                </div>
                <?php $__currentLoopData = $data['order']['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="cart-seller wow fadeInUp">
                    <div class="clearfix">
                        <div class="col-xs-12 col-sm-6 p-0 align-left">
                            <div class="media cart-c-jq">
                                <div class="media-left cart-seller-media media-middle pull-left">
                                    <img src="<?php echo e($one['image']); ?>" alt="<?php echo e($one['name']); ?>" class="media-object" style="height: 120px; width: 100px;">
                                </div>
                                <div class="media-body">
                                    <p class="font-14 font-weight font-mtsdrLa text-uppercase black-color-light-1 pt-20"><?php echo e($one['name']); ?></p>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <?php for($i = 0 ; $i < $one['rate'] ; $i++): ?>
                                            <label class="gold"></label>
                                            <?php endfor; ?>

                                            <?php for($i = 0 ; $i < 5-$one['rate'] ; $i++): ?>
                                            <label class="full"></label>
                                            <?php endfor; ?> 
                                        </fieldset>
                                    </div>
                                    <?php if($one['size'] != ""): ?>
                                    <p class="font-14 font-weight font-mtsdrLa seller-color"><?php echo e(trans('interface.size')); ?>: <?php echo e($one['size']); ?></p>
                                    <?php endif; ?>
                                    <?php if($one['color'] != ""): ?>
                                    <p class="font-14 font-weight font-mtsdrLa seller-color"><?php echo e(trans('interface.color')); ?>: <canvas style="width: 100px; height: 10px; background: #<?php echo e($one['color']); ?>;"></canvas></p>
                                    <?php endif; ?>
                                    <?php if($one['notes'] != ""): ?>
                                    <p class="font-14 font-weight font-mtsdrLa seller-color"><?php echo e($one['notes']); ?></p>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-2 col-sm-2 p-0">
                            <div class="gray-box-bg cart-jq text-center">
                                <select class="dis-block" disabled="" style="background: #fff !important;">
                                    <option><?php echo e($one['count']); ?></option>
                                </select>
                            </div>
                        </div>

                        <div class="col-xs-4 col-sm-2 p-0">
                            <div class="text-center n-pt-30">
                                <p class="black-color-light-2 font-mtsdrLa font-weight font-14 dis-block m-0"><?php echo e(number_format($one['price'], 3, '.', '')); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            </div>
                        </div>

                        <div class="col-xs-4 col-sm-2 p-0">
                            <div class="gray-box-bg cart-jq text-center">
                                <p class="black-color-light-2 font-mtsdrLa font-weight font-18 m-0"><?php echo e(number_format($one['price']*$one['count'], 3, '.', '')); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <div class="col-xs-12 col-md-12 align-left pt-20 wow fadeInUp">

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.order_status')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['status']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.store')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['store']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.address_title')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['address_title']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.governate')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['governorate']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.city')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['city']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.block')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['block']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.street')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['street']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.jada')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['jada']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.building')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['building']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.floor')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['floor']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.flat')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['flat']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.more_address')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['more']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.price')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['total'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.delivery')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['delivery'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.total')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['total'] + $data['order']['delivery'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.pay_type')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(trans('layout.'.$data['order']['pay_type'])); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.date')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['date']); ?>" class="form-control" readonly="">
                </div>


                <?php if($data['order']['rate'] > 0): ?>
                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('interface.rate')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['rate']); ?>" class="form-control" readonly="">
                </div>
                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('interface.comment')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['comment']); ?>" class="form-control" readonly="">
                </div>
                <?php endif; ?>
                <div class="clearfix"></div>

                <?php if($data['order']['lng'] != "" && $data['order']['lat'] != ""): ?>
                <div class="col-md-12">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.map')); ?> </span>
                    </label> 
                    <div class="col-sm-12 <?php echo e($pull); ?>">
                        <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                        <input type="hidden" value="<?php echo e($data['order']['lat']); ?>" id="lat" name="lat" />
                        <input type="hidden" value="<?php echo e($data['order']['lng']); ?>" id="lng" name="lng" />
                    </div>
                </div>

                <div class="clearfix"></div>
                <br>
                <?php endif; ?>

            </div>

        </div>
    </div>
</div>


<?php if($data['order']['rate_requried'] == 'yes'): ?>
<div class="modal fade" id="ModalRate" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                <h4 class="modal-title font-mtsdrLa font-18" id="myModalLabel"><?php echo e(trans('interface.rate')); ?></h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <form action="<?php echo e(URL::to('fashion_rate/'.$data['order']['id'])); ?>" method="post">
                        <?php echo e(csrf_field()); ?>

                        <div class="col-xs-12">
                            <label for="rate" style="margin-top: 0;"><?php echo e(trans('interface.rate')); ?></label>
                            <?php echo e(Form::select('rate',['1'=>trans('interface.star_1'),'2'=>trans('interface.star_2'),'3'=>trans('interface.star_3'),'4'=>trans('interface.star_4'),'5'=>trans('interface.star_5')],null,['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                            <br>
                        </div>

                        <div class="col-xs-12">
                            <label for="comment" style="margin-top: 0;"><?php echo e(trans('interface.comment')); ?></label>
                            <?php echo e(Form::textarea('comment',null,['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                        </div>

                        <div class="text-center mb-10 mt-15">
                            <button class="check-btn font-14 font-ajannat white-color" ><span class="fa fa-thumbs-up right-fa white-color"></span><?php echo e(trans('layout.send')); ?></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<?php if($data['order']['lng'] != "" && $data['order']['lat'] != ""): ?>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
var marker;
var lat;
var lng;
var map;
function updateMarkerPosition(latLng) {
    document.getElementById('lat').value = latLng.lat();
    document.getElementById('lng').value = latLng.lng();
}

function initialize() {
    var lat = document.getElementById('lat').value;
    var lng = document.getElementById('lng').value;
    if (!lat && !lng) {
        var latLng = new google.maps.LatLng(24.598411724742483, 46.7138671875);
    } else {
        var latLng = new google.maps.LatLng(lat, lng);
    }

    map = new google.maps.Map(document.getElementById('mapCanvas'), {
        zoom: 5,
        center: latLng,
        mapTypeId: google.maps.MapTypeId.ROADMAP
    });
    marker = new google.maps.Marker({
        position: latLng,
        map: map
    });
    marker.set(map);
    updateMarkerPosition(latLng);
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php endif; ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>