<?php $lang = App::getLocale(); ?>

<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.contact')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="inside-restaurant">
    <div class="container">
        <p class="font-ajannat font-weight white-color font-24 pt-45 text-capitalize"><?php echo e(trans('interface.contact')); ?></p>
    </div>
</div>


<div class="div-padding contact-us text-center">
    <div class="container">
        <div class="row">

            <?php if(Session::has('message')): ?>
            <div class="col-lg-12">
                <div class="alert alert-success alert-dismissible">
                    <?php echo e(Session::get('message')); ?>

                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                </div>
            </div>
            <?php endif; ?>

            <div class="col-xs-12 col-sm-4 pt-15 wow fadeInUp">
                <p class="font-ajannat black-color font-18"><span class="fa fa-envelope-o blue-color font-24"></span> <?php echo e($data['site']['email']); ?></p>
            </div>

            <div class="col-xs-12 col-sm-4 pt-15 wow fadeInUp">
                <p class="font-ajannat black-color font-18"><span class="fa fa-phone blue-color font-24"></span> <?php echo e($data['site']['mobile']); ?></p>
            </div>

            <div class="col-xs-12 col-sm-4 pt-15 wow fadeInUp">
                <p class="font-ajannat black-color font-18"><span class="fa fa-mobile blue-color font-24"></span> <?php echo e($data['site']['phone']); ?></p>
            </div>

        </div>
    </div>
</div>


<div class="div-padding">
    <div class="container">

        <div class="contact-m-w">
            <form action="<?php echo e(URL::to('contact')); ?>" method="post">
                <?php echo e(csrf_field()); ?>


                <?php echo e(Form::text('name', null, ['class'=>'wow fadeInUp','placeholder'=>trans('layout.name')])); ?>

                <?php if($errors->has('name')): ?>
                <div class="alert alert-danger"><?php echo e($errors->first('name')); ?></div>
                <?php endif; ?>

                <?php echo e(Form::text('phone', null, ['class'=>'wow fadeInUp','placeholder'=>trans('layout.phone')])); ?>

                <?php if($errors->has('phone')): ?>
                <div class="alert alert-danger"><?php echo e($errors->first('phone')); ?></div>
                <?php endif; ?>

                <?php echo e(Form::text('email', null, ['class'=>'wow fadeInUp','placeholder'=>trans('layout.email')])); ?>

                <?php if($errors->has('email')): ?>
                <div class="alert alert-danger"><?php echo e($errors->first('email')); ?></div>
                <?php endif; ?>

                <?php echo e(Form::text('title', null, ['class'=>'wow fadeInUp','placeholder'=>trans('layout.message_title')])); ?>

                <?php if($errors->has('title')): ?>
                <div class="alert alert-danger"><?php echo e($errors->first('title')); ?></div>
                <?php endif; ?>

                <?php echo e(Form::textarea('message', null, ['class'=>'wow fadeInUp','placeholder'=>trans('layout.message')])); ?>

                <?php if($errors->has('message')): ?>
                <div class="alert alert-danger"><?php echo e($errors->first('message')); ?></div>
                <?php endif; ?>

                <div class="text-center">
                    <button type="submit" class="check-btn font-18 font-weight font-mtsdrLa white-color mt-45"><?php echo e(trans('layout.send')); ?></button>
                </div>
            </form>
        </div>

    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>