<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.sponser')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.sponser_'.$active)); ?></li>
    </ol>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="box">
                
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.name')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.username')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.country')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.phone')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.user_active')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.edit')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $sponsers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if(Auth::User()->Group['country'] == "all"): ?>
                            <tr>
                                <td><?php echo e($user['name']); ?></td>
                                <td><?php echo e($user['username']); ?></td>
                                <td><?php echo e($user['Country'][$lang.'_name']); ?></td>
                                <td><?php echo e($user['phone']); ?></td>
                                <td>
                                    <?php if($user['active'] == "yes"): ?>
                                    <?php echo e(trans('layout.yes_active')); ?>

                                    <?php else: ?>
                                    <?php echo e(trans('layout.no_active')); ?>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/sponser/'.$user->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php else: ?>
                            <?php if(Auth::User()->country_id == $user['country_id']): ?>
                            <tr>
                                <td><?php echo e($user['name']); ?></td>
                                <td><?php echo e($user['username']); ?></td>
                                <td><?php echo e($user['Country'][$lang.'_name']); ?></td>
                                <td><?php echo e($user['phone']); ?></td>
                                <td>
                                    <?php if($user['active'] == "yes"): ?>
                                    <?php echo e(trans('layout.yes_active')); ?>

                                    <?php else: ?>
                                    <?php echo e(trans('layout.no_active')); ?>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/sponser/'.$user->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php endif; ?>
                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.table', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>