<?php $__env->startSection('title'); ?>
<?php echo e($data['product']['name']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>


<!--===============================
    CLOTHES PAGE
===================================-->

<div class="orders-header">
    <div class="container">
        <ol class="breadcrumb">
            <li><a href="<?php echo e(URL::to('fashion_stores')); ?>" title="<?php echo e(trans('interface.fashion_stores')); ?>"><?php echo e(trans('interface.fashion_stores')); ?></a></li>
            <li><a href="<?php echo e(URL::to('fashion_store/'.$data['product']['store_id'].'?category_id='.$data['product']['main_category_id'])); ?>" title="<?php echo e($data['product']['store']); ?>"><?php echo e($data['product']['store']); ?></a></li>
            <li><a href="<?php echo e(URL::to('fashion_product/'.$data['product']['id'])); ?>" title="<?php echo e($data['product']['name']); ?>"><?php echo e($data['product']['name']); ?></a></li>
        </ol>    
    </div>
</div>

<nav class="navbar navbar-2">
    <div class="container">
        <div class="row">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expand                        ed="false">
                    <span class="fa fa-bars"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse-2">
                <ul class="nav navbar-nav">
                    <li><a href="<?php echo e(URL::to('fashion_stores')); ?>" title="<?php echo e(trans('interface.fashion_stores')); ?>"><?php echo e(trans('interface.fashion_stores')); ?></a></li>
                    <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><a href="<?php echo e(URL::to('fashion_category/'.$category['id'])); ?>" title="<?php echo e($category['name']); ?>"><?php echo e($category['name']); ?></a></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>

        </div>
    </div>
</nav>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 pt-10">

                <?php if(Session::has('message')): ?>
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
                <?php endif; ?>

                <div class="row">
                    <div class="col-xs-12 col-md-4">
                        <div class="owl-carousel seller-slider main_images">
                            <?php $x = 0; ?>
                            <?php $__currentLoopData = $data['product']['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item" data-hash="<?php echo e($x); ?>">
                                <img src="<?php echo e($image); ?>" alt="<?php echo e($data['product']['name']); ?>">
                            </div>
                            <?php if(count($data['product']['images']) == 1): ?>
                            <div class="item" data-hash="<?php echo e($x); ?>">
                                <img src="<?php echo e($image); ?>" alt="<?php echo e($data['product']['name']); ?>">
                            </div>
                            <?php endif; ?>
                            <?php $x++; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        <?php $__currentLoopData = $data['product']['colors']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="owl-carousel seller-slider color_images color_images_<?php echo e($color['id']); ?>">
                            <?php $x = 0; ?>
                            <?php $__currentLoopData = $color['color_image']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="item" data-hash="<?php echo e($x); ?>">
                                <img src="<?php echo e($image); ?>" alt="<?php echo e($data['product']['name']); ?>">
                            </div>
                            <?php if(count($color['color_image']) == 1): ?>
                            <div class="item" data-hash="<?php echo e($x); ?>">
                                <img src="<?php echo e($image); ?>" alt="<?php echo e($data['product']['name']); ?>">
                            </div>
                            <?php endif; ?>
                            <?php $x++; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>

                    <div class="col-xs-12 col-md-5">
                        <div class="pt-20 wow fadeInUp">
                            <p class="font-24 font-weight black-color-2"><?php echo e($data['product']['name']); ?> - <?php echo e($data['product']['brand']); ?></p>
                            <p class="font-14 font-weight black-color-2"><?php echo e($data['product']['store']); ?></p>
                            <p class="font-14 font-weight blue-color"><?php echo e($data['product']['category']); ?></p>
                            <p class="font-14 font-weight blue-color"><?php echo e(trans('layout.'.$data['product']['type'])); ?></p>
                            <fieldset class="rating">
                                <?php for($i = 0 ; $i < $data['product']['rate'] ; $i++): ?>
                                <label class="gold"></label>
                                <?php endfor; ?>

                                <?php for($i = 0 ; $i < 5-$data['product']['rate'] ; $i++): ?>
                                <label class="full"></label>
                                <?php endfor; ?>                                
                            </fieldset>
                            <div class="clearfix"></div>
                        </div>
                        <hr class="hr-line">

                        <p class="text-uppercase black-color font-24 font-weight pt-10"><?php echo e(trans('layout.count')); ?></p>
                        <div class="size-check wow fadeInUp">
                            <br>
                            <div class="input-group" style="width: 100% !important;">
                                <span class="input-group-btn">
                                    <button type="button" class="btn btn-default btn-number number-btn " data-type="minus" data-field="quant">
                                        <span class="glyphicon glyphicon-minus"></span>
                                    </button>
                                </span>
                                <input name="quant" class="form-control input-number" value="1" min="1" max="100" type="text" style="width: 100% !important;">
                                <span class="input-group-btn">
                                    <button type="button" class="btn btn-default btn-number number-btn " data-type="plus" data-field="quant">
                                        <span class="glyphicon glyphicon-plus"></span>
                                    </button>
                                </span>
                            </div>
                        </div>
                        <hr class="hr-line">

                        <p class="text-uppercase black-color font-24 font-weight pt-10"><?php echo e(trans('interface.size')); ?></p>
                        <div class="size-check wow fadeInUp">
                            <?php $__currentLoopData = $data['product']['sizes']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <label>
                                <input type="radio" value="<?php echo e($size['id']); ?>" name="size">
                                <span><?php echo e($size['size']); ?></span>
                                <i class="fa fa-check"></i>
                            </label>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        <hr class="hr-line">

                        <p class="text-uppercase black-color font-24 font-weight pt-10"><?php echo e(trans('interface.color')); ?></p>
                        <div class="size-check wow fadeInUp">
                            <?php $__currentLoopData = $data['product']['colors']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <label style="background: <?php echo e($color['color']); ?>" class="color_click" rel='<?php echo e($color['id']); ?>'>
                                <input type="radio" name="color" value="<?php echo e($color['id']); ?>">
                                <i class="fa fa-check"></i>
                            </label>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                        <hr class="hr-line">


                        <div class="pt-10 wow fadeInUp">
                            <?php if($data['product']['offer'] > 0): ?>
                            <s class="seller-gray-color font-24 font-mtsdrLa font-weight dis-block"><?php echo e($data['product']['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></s>
                            &nbsp;&nbsp;&nbsp;
                            <p class="black-color-light-2 font-mtsdrLa font-weight font-24 dis-block m-0"><?php echo e($data['product']['offer']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            <?php else: ?>
                            <p class="black-color-light-2 font-mtsdrLa font-weight font-24 dis-block m-0"><?php echo e($data['product']['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            <?php endif; ?>
                        </div>
                        <a product_id='<?php echo e($data['product']['id']); ?>' color='<?php echo e(count($data['product']['colors'])); ?>' size='<?php echo e(count($data['product']['sizes'])); ?>' color_error='<?php echo e(trans('interface.select_color')); ?>' size_error='<?php echo e(trans('interface.select_size')); ?>' id="add_cart" title="<?php echo e(trans('interface.add_cart')); ?>" class="bordr-rad-0 btn-info font-18 font-weight text-uppercase white-color mt-30"><?php echo e(trans('interface.add_cart')); ?></a>
                        <?php if($data['product']['favourite'] == 0): ?>
                        <a href="<?php echo e(URL::to('fashion_favourite/'.$data['product']['id'])); ?>" title="<?php echo e(trans('interface.add_fav')); ?>" class="bordr-rad-0 btn-success font-18 font-weight text-uppercase white-color mt-30"><?php echo e(trans('interface.add_fav')); ?></a>
                        <?php else: ?>
                        <a href="<?php echo e(URL::to('fashion_favourite/'.$data['product']['id'])); ?>" title="<?php echo e(trans('interface.del_fav')); ?>" class="bordr-rad-0 btn-danger font-18 font-weight text-uppercase white-color mt-30"><?php echo e(trans('interface.del_fav')); ?></a>
                        <?php endif; ?>
                    </div>

                    <div class="col-xs-12 col-md-3">
                        <div class="text-center your-cart">
                            <?php $cart = Session::get('cart_fashion'); ?>

                            <p class="blue-bg white-color font-mtsdrLa font-weight font-18" style="padding: 8px;"><?php echo e(trans('interface.cart')); ?></p>
                            <?php if($cart == ""): ?>
                            <img class="cart_empty" src="<?php echo e(URL::to('interface')); ?>/images/your-cart-img.png">
                            <p class="font-14 font-weight font-mtsdrLa your-cart-gray-color cart_empty"><?php echo e(trans('interface.cart_empty')); ?></p>
                            <?php endif; ?>

                            <table class="table">
                                <tbody class="cart_view" number='1'>
                                    <?php $i = 0; ?>
                                    <?php $total = $data['product']['store_delivery']; ?>
                                    <?php if($cart != "" ): ?>
                                    <?php $__currentLoopData = $cart['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr class="cart_row">
                                        <td>
                                            <p><?php echo e($product['count']); ?> X</p>
                                        </td>
                                        <td>
                                            <p><?php echo e($product['product_'.$lang]); ?></p>
                                        </td>
                                        <td>
                                            <?php
                                            $offer = \App\FashionOffers::where('active', 'yes')->where('product_id', $product['product'])->where('start', '<=', date('Y-m-d'))->where('end', '>=', date('Y-m-d'))->first();
                                            $product_data = App\FashionProducts::find($product['product']);
                                            if (count($offer) > 0) {
                                                $price = number_format($offer['price'] * $product['count'], 3, '.', '');
                                            } else {
                                                $price = number_format($product_data['price'] * $product['count'], 3, '.', '');
                                            }
                                            $total = $total + $price;
                                            ?>
                                            <?php echo e($price); ?>

                                        </td>
                                        <td>
                                            <a href="<?php echo e(URL::to('fashion_remove_cart/'.$i)); ?>"><span class="fa fa-minus-circle right-fa remove_cartt"></span></a>
                                        </td>
                                    </tr>
                                    <?php $i++; ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                </tbody>
                            </table>

                            <button class="btn btn-block btn-warning" id="cart_delivery">
                                <b id="cart_min_chrage" total='<?php echo e($data['product']['store_limit']); ?>'><?php echo e(trans('interface.min_chrage').' '.$data['product']['store_limit']); ?></b> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?>

                            </button>

                            <button class="btn btn-block btn-success" id="cart_delivery">
                                <?php echo e(trans('layout.restaurant_delivery')); ?> : <?php echo e($data['product']['store_delivery']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?>

                            </button>
                            <?php if($cart != "" ): ?>
                            <button type="submit" class="btn btn-block cart_complete" error='<?php echo e(trans('interface.cart_insert')); ?>' min_charge='<?php echo e($data['product']['store_limit']); ?>' error_min_charge='<?php echo e(trans('interface.error_min_charge').' '.$data['product']['store_limit'].' '.Auth::User()->Country[$lang.'_currency']); ?>'>
                                <?php echo e(trans('interface.submit_cart')); ?> <b id="cart_total" total='<?php echo e($total); ?>'><?php echo e(number_format($total, 3, '.', '')); ?></b> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?>

                            </button>
                            <?php endif; ?>

                        </div>
                    </div>
                </div>


                <div class="pt-30">

                    <ul class="nav nav-tabs product-tab" role="tablist">
                        <li role="presentation" class="active"><a href="#descriotion" aria-controls="home" role="tab" data-toggle="tab"><?php echo e(trans('interface.desc')); ?></a></li>
                    </ul>

                    <div class="tab-content mt-30">
                        <div role="tabpanel" class="tab-pane active" id="descriotion">
                            <p class="description-p-color font-weight font-14 font-mtsdrLa wow fadeInUp">
                                <?php echo $data['product']['desc']; ?>

                            </p>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
</div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    $('.color_images').hide();
    $('.color_click').click(function () {
        var id = $(this).attr('rel');
        $('.main_images').hide();
        $('.color_images').hide();
        $('.color_images_' + id).show();
    });

    $('#add_cart').click(function () {
        var color_count = $(this).attr('color');
        var size_count = $(this).attr('size');

        if (size_count > 0 && $('input[name="size"]:checked').length == 0) {
            var error = $('#add_cart').attr('size_error');
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
        } else if (color_count > 0 && $('input[name="color"]:checked').length == 0) {
            var error = $('#add_cart').attr('color_error');
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
        } else {
            var base_url = $('#base-url').val();
            var id = $('#add_cart').attr('product_id');
            var count = $('input[name="quant"]').val();
            var size = 0;
            var color = 0;
            if ($('input[name="color"]:checked').length > 0) {
                color = $('input[name="color"]:checked').val();
            }
            if ($('input[name="size"]:checked').length > 0) {
                size = $('input[name="size"]:checked').val();
            }
            window.location.href = base_url + "/fashion_add_cart?id=" + id + "&size=" + size + "&color=" + color + "&count=" + count;
        }
    });

    $('.cart_complete').click(function () {
        var total = $('#cart_total').attr('total');
        var min_charge = $('#cart_min_chrage').attr('total');
        var error = $('.cart_complete').attr('error_min_charge');
        if (min_charge > total) {
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
        } else {
            var base_url = $('#base-url').val();
            window.location.href = base_url + "/fashion_cart";
        }
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>