<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.faq')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.faq')); ?></li>
    </ol>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="box">
                <div class="box-header">
                    <a href="<?php echo e(URL::to('admin/faq/create')); ?>" class="btn btn-lg bg-fuchsia"><?php echo e(trans('layout.faq_add')); ?></a>
                </div>
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.faq_title_ar')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.faq_title_en')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.edit')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.delete')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $faq; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($one['ar_title']); ?></td>
                                <td><?php echo e($one['en_title']); ?></td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/faq/'.$one->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-info"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/faq/'.$one->id, 'method' => 'DELETE'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-danger"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.table', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>