<?php $lang = App::getLocale(); ?>


<?php $__env->startSection('title'); ?>
<?php echo e($data['offer']['name']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="inside-restaurant">
    <div class="container">
        <p class="font-ajannat font-weight white-color font-24 pt-45"><?php echo e($data['offer']['name']); ?></p>
    </div>
</div>


<div class="div-padding">
    <div class="container">

        <div class="mt-10 fadeInUp">
            <div class="inside-ret-content pt-10">
                <div class="row">

                    <div class="col-xs-6 col-sm-6 col-md-3 pt-10">
                        <img src="<?php echo e($data['offer']['image']); ?>" alt="<?php echo e($data['offer']['name']); ?>" class="max-w-inside" style="height: 350px">
                    </div>
                    <div class="col-xs-6 col-sm-5 col-md-9 pt-10">
                        <div class="single-rest-center">
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><span style="color: #f00;"><?php echo e($data['offer']['name']); ?></span></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.salon')); ?> : <?php echo e($data['offer']['salon']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('interface.service')); ?> : <?php echo e($data['offer']['product']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('interface.price_before')); ?> : <?php echo e($data['offer']['price_before'].' '.$data['offer']['currency']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('interface.price_after')); ?> : <span style="color: #f00;"><?php echo e($data['offer']['price'].' '.$data['offer']['currency']); ?></span></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.date_start')); ?> : <?php echo e($data['offer']['start']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.date_end')); ?> : <?php echo e($data['offer']['end']); ?></p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat">
                                <?php $i = 0; ?>
                                <?php $__currentLoopData = $data['offer']['salon_categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($i == 0): ?>
                                <?php echo e($category); ?>

                                <?php else: ?>
                                , <?php echo e($category); ?>

                                <?php endif; ?>
                                <?php $i = 1; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat"><?php echo e($data['offer']['salon_desc']); ?>.</p>

                            <a href="<?php echo e(URL::to('salon/'.$data['offer']['salon_id'].'?product_id='.$data['offer']['product_id'].'&dept_id='.$data['offer']['dept_id'])); ?>" class="btn btn-success"><?php echo e(trans('interface.order_now')); ?></a>
                            <br>
                        </div>
                    </div>


                </div>

            </div>
        </div>

    </div>
</div>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 fadeInUp">
                <div class="tab-content">

                    <div role="tabpanel" class="tab-pane active" id="Info">
                        <p class="font-ajannat font-24 font-weight rest-black-color-3"><?php echo e($data['offer']['salon']); ?></p>


                        <div class="mt-10 fadeInUp">
                            <table class="table">

                                <tr>
                                    <td><?php echo e(trans('layout.address')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['offer']['salon_governate']); ?> - <?php echo e($data['offer']['salon_city']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.more_address')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['offer']['salon_address']); ?></td>
                                </tr>


                                <tr>
                                    <td><?php echo e(trans('layout.salon_work')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['offer']['salon_start_time']); ?> - <?php echo e($data['offer']['salon_end_time']); ?></td>
                                </tr>


                                <tr>
                                    <td><?php echo e(trans('layout.knet')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['salon_knet'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.cash')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['salon_cash'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.credit_card')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['salon_credit_card'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.women')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['salon_female'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.men')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['salon_male'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.child')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['salon_child'])); ?></td>
                                </tr>

                                <tr>
                                    <td colspan="2">
                                        <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                                        <input type="hidden" value="<?php echo e($data['offer']['salon_lat']); ?>" id="lat" />
                                        <input type="hidden" value="<?php echo e($data['offer']['salon_lng']); ?>" id="lng" />
                                    </td>
                                </tr>


                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
var marker;
var lat;
var lng;
var map;

function placeMarker(location) {
    if (marker) {
        marker.setPosition(location);
    } else {
        marker = new google.maps.Marker({
            position: location,
            map: map
        });
    }
}

function initialize() {
    var lat = document.getElementById('lat').value;
    var lng = document.getElementById('lng').value;
    if (!lat && !lng) {
        var latLng = new google.maps.LatLng(29.33220310463716, 48.01300048828125);
    } else {
        var latLng = new google.maps.LatLng(lat, lng);
    }

    map = new google.maps.Map(document.getElementById('mapCanvas'), {
        zoom: 12,
        center: latLng,
        mapTypeId: google.maps.MapTypeId.ROADMAP
    });
    marker = new google.maps.Marker({
        position: latLng,
        map: map
    });
    marker.set(map);
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>