<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.login')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="login-width div-padding">

    <div class="text-center pb-30">
        <a href="<?php echo e(URL::to('/')); ?>"><img src="<?php echo e(URL::to('interface')); ?>/images/login-logo.png"></a>
        <p class="black-color font-mtsdrLa font-weight pt-55 font-36"><?php echo e(trans('interface.welcome')); ?></p>
        <h2 class="font-ajannat gray-color-2 pt-10"><?php echo e(trans('interface.sign_in')); ?></h2>
    </div>

    <?php if(Session::has('error')): ?>
    <div class="col-lg-12">
        <div class="alert alert-danger alert-dismissible">
            <?php echo e(Session::get('error')); ?>

        </div>
    </div>
    <?php endif; ?>

    <form action="<?php echo e(URL::to('login')); ?>" method="post">
        <?php echo e(csrf_field()); ?>


        <label for="username" class="gray-color-3 font-18 font-mtsdrLa font-weight"><?php echo e(trans('interface.username_email')); ?></label>
        <input type="text" name="username" id="username" >

        <div class="Password">
            <label for="Password" class="gray-color-3 font-18 font-mtsdrLa font-weight"><?php echo e(trans('interface.password')); ?></label>
            <input type="password" name="password" id="password-field">
            <span toggle="#password-field" class="fa fa-eye field-icon toggle-password"></span>
        </div>

        <a href="<?php echo e(URL::to('password/remind?from=web')); ?>" class="pull-right gray-color-2 font-18 font-weight font-ajannat pt-10"><?php echo e(trans('interface.password_forgot')); ?></a>
        <div class="text-center mt-100">
            <button type="submit" class="btn btn-primary text-center font-24 font-weight font-mtsdrLa white-color text-uppercase"><?php echo e(trans('interface.login')); ?></button>
        </div>
        <div class="text-center pt-25">
            <p class="font-18 font-ajannat gray-color-3 font-weight m-0 dis-block"><?php echo e(trans('interface.visitor')); ?></p>
            <a href="<?php echo e(URL::to('register')); ?>" class="font-18 font-mtsdrLa font-weight black-color-2 text-uppercase dis-block"><?php echo e(trans('interface.register')); ?></a>
        </div>
    </form>

</div>


<?php $__env->stopSection(); ?>


<?php echo $__env->make('interface.layout_auth', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>