<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.contact')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.contact')); ?></li>
    </ol>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="box">
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr> 
                                <th class="<?php echo e($text); ?>">#</th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.name')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.phone')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.message_title')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.contact_active')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.reply')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.delete')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $i = 1; ?>
                            <?php $__currentLoopData = $contacts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $contact): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($i); ?></td>
                                <td><?php echo e($contact['name']); ?></td>
                                <td><?php echo e($contact['phone']); ?></td>
                                <td><?php echo e($contact['title']); ?></td>
                                <td>
                                    <?php if($contact['seen'] == "yes" && $contact['reply'] != ""): ?>
                                    <?php echo e(trans('layout.seen_reply')); ?>

                                    <?php elseif($contact['seen'] == "yes" && $contact['reply'] == ""): ?>
                                    <?php echo e(trans('layout.seen_reply_not')); ?>

                                    <?php elseif($contact['seen'] == "no" ): ?>
                                    <?php echo e(trans('layout.seen_not')); ?>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/contact/'.$contact->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-info"><i class="fa fa-edit"></i> <?php echo e(trans('layout.reply')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/contact/'.$contact->id, 'method' => 'DELETE'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-danger"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php $i++; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.table', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>