<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.subscribe_orders')); ?> : <?php echo e(trans('layout.subscribes_orders_'.$status)); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.subscribe_orders')); ?> : <?php echo e(trans('layout.subscribes_orders_'.$status)); ?></li>
    </ol>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="box">
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr> 
                                <th class="<?php echo e($text); ?>">#</th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.customer')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.subscribe')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.first_week')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.second_week')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.third_week')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.fourth_week')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.governate')); ?> - <?php echo e(trans('layout.city')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.edit')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $subscribes_orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php $subscribe_meals = App\SubscribeOrderMeal::where('subscribe_order_id', $order['id'])->where('date', $date)->count(); ?>
                            <?php if($subscribe_meals == 0 && $order['status'] == "new"): ?>
                            <?php if(Auth::User()->Group['country'] == "all"): ?>
                            <tr>
                                <td><?php echo e($order['id']); ?></td>
                                <td><?php echo e($order['User']['name']); ?></td>
                                <td><?php echo e($order['Subscribe'][$lang.'_name']); ?></td>
                                <td><?php echo e($order['one']); ?></td>
                                <td><?php echo e($order['two']); ?></td>
                                <td><?php echo e($order['three']); ?></td>
                                <td><?php echo e($order['four']); ?></td>
                                <td><?php echo e($order['governate_'.$lang].' - '.$order['city_'.$lang]); ?></td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/subscribes_orders/'.$order->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php else: ?>
                            <?php if($order['country_'.$lang] == Auth::User()->Country[$lang.'_name']): ?>
                            <tr>
                                <td><?php echo e($order['id']); ?></td>
                                <td><?php echo e($order['User']['name']); ?></td>
                                <td><?php echo e($order['Subscribe'][$lang.'_name']); ?></td>
                                <td><?php echo e($order['one']); ?></td>
                                <td><?php echo e($order['two']); ?></td>
                                <td><?php echo e($order['three']); ?></td>
                                <td><?php echo e($order['four']); ?></td>
                                <td><?php echo e($order['governate_'.$lang].' - '.$order['city_'.$lang]); ?></td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/subscribes_orders/'.$order->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php endif; ?>
                            <?php endif; ?>
                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.table', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>