<?php $__env->startSection('page_content'); ?>
<!--===============================
    SECTION
    ===================================-->

    <div class="box-bg">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية ">الرئيسية</a></li>
                <li><a href="<?php echo e(url('/register')); ?>" title="اتصل بنا ">   تسجيل عضوية جديدة  </a></li>
            </ol>
        </div>
    </div>

<!--===============================
    CONTACT US CONTENT
    ===================================-->


<!--===============================
    CONTACT US FORM
    ===================================-->

    <div class="container">
        <div class="m-w-850">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>
            <h1 class="text-center font-weight pb-20 gray-dark-color"> تسجيل عضوية جديدة  </h1>
            <form action="<?php echo e(url('/register')); ?>" method="POST">
                <?php echo e(csrf_field()); ?>

                <div class="row">
                    <div class="col-xs-12 col-md-6 wow fadeInUp">
                        <input type="text" name="username" value="<?php echo e(old('username')); ?>" placeholder="اسم المستخدم ">
                        <?php if($errors->has('username')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('username')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="col-xs-12 col-md-6 wow fadeInUp">
                        <input type="text" name="phone" value="<?php echo e(old('phone')); ?>" placeholder="رقم الجوال ">
                        <?php if($errors->has('phone')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('phone')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="col-xs-12 col-md-12 wow fadeInUp">
                        <input type="text" name="email" value="<?php echo e(old('email')); ?>" placeholder="البريد">
                        <?php if($errors->has('email')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('email')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>

                    <div class="col-xs-12 col-md-6 wow fadeInUp">
                        <input type="password" name="password"  placeholder="كلمة المرور ">
                        <?php if($errors->has('password')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('password')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="col-xs-12 col-md-6 wow fadeInUp">
                        <input type="password" name="password_confirmation"  placeholder="تاكيد كلمة المرور ">
                        <?php if($errors->has('password_confirmation')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('password_confirmation')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="text-center wow fadeInUp">
                    <button type="submit" class="send-btn">تسجيل</button>
                </div>
            </form>
        </div>
    </div>

    <?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>