<?php $__env->startSection('page_content'); ?>

<!--===============================
    SECTION
    ===================================-->

<div class="box-bg">
    <div class="container">
        <ol class="breadcrumb">
            <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية">الرئيسية</a></li>
            <li><a href="<?php echo e(url('/departments/'.$book->Dept->parent_id.'-'.str_slug($book->Dept->ParentDept->name , '-'))); ?>" title="<?php echo e($book->Dept->ParentDept->name); ?>">  <?php echo e($book->Dept->ParentDept->name); ?>  </a></li>                
            <li><a href="<?php echo e(url('/departments/'.$book->dept_id.'-'.str_slug($book->Dept->name , '-'))); ?>" title="<?php echo e($book->Dept->name); ?>">  <?php echo e($book->Dept->name); ?>  </a></li>                
            <li><a href="<?php echo e(url('/books/'.$book->id.'-'.str_slug($book->name , '-'))); ?>" title="<?php echo e($book->name); ?>">  <?php echo e($book->name); ?>  </a></li>
        </ol>
    </div>
</div>

<!--===============================
    BOOK CONTENT
===================================-->

<div class="div-padding">
    <div class="container">
        <div class="row">

            <?php if(Session::has('message')): ?>
            <div class="col-lg-12">
                <div class="alert alert-success alert-dismissible">
                    <?php echo e(Session::get('message')); ?>

                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                </div>
            </div>
            <?php endif; ?>

            <div class="col-xs-12 col-md-4 align-right-992 wow fadeInUp">
                <div class="book">
                    <img src="<?php echo e(url('upload/books/'.$book->image)); ?>" alt="<?php echo e($book->name); ?>" class="img-responsive">
                </div>
            </div>

            <div class="col-xs-12 col-md-8 align-right-992 wow fadeInUp">
                <p class="font-36 font-weight line-1-6"><?php echo e($book->name); ?></p>
                <p class="blue-color font-18 font-weight pt-20">للكاتب : <?php echo e($book->author); ?></p>
                <ul class="list-unstyled list-inline pt-20 star">
                    <?php for($i=0; $i<$book->rate; $i++): ?>
                    <li><span class="fa fa-star"></span></li>
                    <?php endfor; ?>
                    <?php for($i=0; $i<5-$book->rate; $i++): ?>
                    <li><span class="fa fa-star-o"></span></li>
                    <?php endfor; ?>
                </ul>
                <div class="pt-10 pb-10">
                    <!-- AddToAny BEGIN -->
                    <div class="a2a_kit a2a_kit_size_32 a2a_default_style">
                        <a class="a2a_button_facebook pull-right"></a>
                        <a class="a2a_button_twitter pull-right"></a>
                        <a class="a2a_button_google_plus pull-right"></a>
                        <a class="a2a_button_email pull-right"></a>
                        <a class="a2a_button_linkedin pull-right"></a>
                        <a class="a2a_button_telegram pull-right"></a>
                    </div>
                    <script async src="https://static.addtoany.com/menu/page.js"></script>
                    <!-- AddToAny END -->
                </div>
                <p class="blue-color font-18 font-weight">سعر خاص :<span class="gray-color font-weight"> 
                        <?php if($book['discount'] == 0): ?>
                        <?php echo e(number_format($book['price'], 3, '.', '')); ?> دينار
                        <?php else: ?>
                        <strike> <?php echo e(number_format($book['price'], 3, '.', '')); ?> دينار</strike>
                        <span style="color: #f00;"><?php echo e(number_format($book['discount'], 3, '.', '')); ?> دينار</span>
                        <?php endif; ?>
                    </span></p>
                <div class="pt-20">
                    <p class="dis-block font-18 m-0 font-weight blue-color">الكمية:</p>
                    <div class="input-group text-center dis-block">
                        <span class="input-group-btn pull-right" style="width: 25px;">
                            <button type="button" class="btn btn-default btn-number number-btn " disabled="disabled" data-type="minus" data-field="quant[1]">
                                <span class="glyphicon glyphicon-minus"></span>
                            </button>
                        </span>
                        <input type="text" name="quant[1]" class="form-control input-number pull-right" readonly="" value="1" min="1" max="<?php echo e($book->count); ?>" style="display: inherit;">
                        <span class="input-group-btn pull-right" style="width: 25px;">
                            <button type="button" class="btn btn-default btn-number number-btn " data-type="plus" data-field="quant[1]">
                                <span class="glyphicon glyphicon-plus"></span>
                            </button>
                        </span>
                    </div>
                </div>
                <div class="pt-20">
                    <a style="cursor: pointer;" title="أضف الي عربية التسوق" class="dis-block font-18 shop-btn add_cart">أضف الي عربية التسوق</a>
                    <a style="cursor: pointer;" title="أضف إلى أمنياتي" class="dis-block font-18 blue-light-color pt-10 pb-10 add_favourite" rel="<?php echo e($book->id); ?>">أضف إلى أمنياتي</a>
                </div>


                <!--===============================
                    BOOK CONTENT TABS
                ===================================-->
                <div class="pt-30 clearfix">
                    <div class="col-xs-12 col-sm-3 p-0">
                        <ul class="nav nav-tabs book-tabs" role="tablist">
                            <li role="presentation" class="active"><a href="#home" aria-controls="home" role="tab" data-toggle="tab">عن الكتاب</a></li>
                            <li role="presentation"><a href="#profile" aria-controls="profile" role="tab" data-toggle="tab">آراء القراء حول الكتاب</a></li>
                        </ul>
                    </div>

                    <!-- Tab panes -->
                    <div class="col-xs-12 col-sm-9 p-0">
                        <div class="tab-content border-blue">
                            <div role="tabpanel" class="tab-pane fade active in" id="home">
                                <p class="font-18 font-weight line-1-6"><?php echo e($book->desc); ?></p>
                                <div class="pt-10">
                                    <p><span class="blue-light-color">اسم المؤلف </span><?php echo e($book->author); ?></p>
                                    <p><span class="blue-light-color">عدد الصفحات </span><?php echo e($book->pages); ?></p>
                                    <p><span class="blue-light-color">سنة النشر </span><?php echo e($book->year); ?></p>
                                    <p><span class="blue-light-color">دار النشر </span><?php echo e($book->publish); ?></p>
                                    <p><span class="blue-light-color">غلاف الكتاب </span><?php echo e($book->cover); ?></p>
                                    <p><span class="blue-light-color">ترتيب الكتاب في السلسلة </span><?php echo e($book->order); ?></p>
                                    <p><span class="blue-light-color">الرقم التسلسلي </span><?php echo e($book->serial); ?></p>
                                </div>
                            </div>

                            <div role="tabpanel" class="tab-pane fade" id="profile">
                                <?php $__currentLoopData = $book->Comments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comment): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="alert alert-info">
                                    <h5>
                                        <?php echo e($comment->name); ?>

                                        <?php for($i=0; $i<$comment->rate; $i++): ?>
                                        <span class="fa fa-star pull-left"></span>
                                        <?php endfor; ?>
                                    </h5>
                                    <p><?php echo e($comment->comment); ?></p>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                <form action="<?php echo e(url('add_comment/'.$book->id)); ?>" method="post">
                                    <?php echo e(csrf_field()); ?>

                                    <div class="col-xs-12 col-md-6">
                                        <input type="text" name="name" value="<?php echo e(old('name')); ?>" placeholder="الاسم" required="">
                                    </div>
                                    <div class="col-xs-12 col-md-6">
                                        <select name="rate" required="">
                                            <option value="">التقييم</option>
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                        </select>
                                    </div>
                                    <div class="col-xs-12 col-md-12">
                                        <input type="text" name="comment" value="<?php echo e(old('comment')); ?>" placeholder="التعليق" rows="4" required="">
                                    </div>
                                    <div class="col-xs-12 col-md-12">
                                        <button type="submit" class="btn btn-md btn-success">أضف تعليق</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>

<!--===============================
    OWL CAROUSEL-3
===================================-->

<div class="div-padding">
    <div class="container">

        <div class="text-center">
            <h2 class="dark-blue-color pb-10 font-weight">كتب مشابهة</h2>
            <img src="<?php echo e(asset('interface/images/book-icon-2.png')); ?>" alt="كتب مشابهة">
        </div>

        <div class="div-padding">
            <div class="owl-carousel owl-3 owl-bg-gray">
                <?php $__currentLoopData = $books; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one_book): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="item">
                    <div class="owl-content">
                        <div class="img-d">
                            <img src="<?php echo e(url('upload/books/'.$one_book->image)); ?>" alt="<?php echo e($one_book->name); ?>">
                            <a href="<?php echo e(url('/books/'.$one_book->id.'-'.str_slug($one_book->name , '-'))); ?>" title="<?php echo e($one_book->name); ?>" class="plus-content">
                                <div class="plus-content-2">
                                    <i class="fa fa-plus-circle"></i>
                                    <span class="fa fa-shopping-cart"></span>
                                    <p>أضف الي عربة التسوق</p>
                                </div>
                            </a>
                        </div>
                        <div class="text-center pt-10 pb-10">
                            <h2 class="dark-blue-color"><?php echo e($one_book->name); ?></h2>
                            <?php if($one_book->discount == 0): ?>
                            <p class="dis-block blue-color-2 font-24 font-weight m-0"><?php echo e($one_book->price); ?> دينار</p>                            
                            <?php else: ?>
                            <p class="dis-block blue-color-2 font-24 font-weight m-0"><?php echo e($one_book->discount); ?> دينار</p>                            
                            <s class="dis-block font-24 font-weight "><?php echo e($one_book->price); ?> دينار</s>
                            <?php endif; ?>
                            <p class="pt-10 gray-color">متبقي <?php echo e($one_book->count); ?> نسخة فقط</p>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>

    </div>
</div>

<?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>