<?php $lang = App::getLocale(); ?>


<?php $__env->startSection('title'); ?>
<?php echo e($data['offer']['name']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="inside-restaurant">
    <div class="container">
        <p class="font-ajannat font-weight white-color font-24 pt-45"><?php echo e($data['offer']['name']); ?></p>
    </div>
</div>


<div class="div-padding">
    <div class="container">

        <div class="mt-10 fadeInUp">
            <div class="inside-ret-content pt-10">
                <div class="row">

                    <div class="col-xs-6 col-sm-7 col-md-7 pt-10">
                        <div class="single-rest-center">
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.restaurant_one')); ?> : <?php echo e($data['offer']['restaurant']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.menu_meals')); ?> : <?php echo e($data['offer']['meal']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('interface.price_before')); ?> : <?php echo e($data['offer']['price_before'].' '.$data['offer']['currency']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('interface.price_after')); ?> : <span style="color: #f00;"><?php echo e($data['offer']['price'].' '.$data['offer']['currency']); ?></span></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.date_start')); ?> : <?php echo e($data['offer']['start']); ?></p>
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e(trans('layout.date_end')); ?> : <?php echo e($data['offer']['end']); ?></p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat">
                                <?php $i = 0; ?>
                                <?php $__currentLoopData = $data['offer']['restaurant_categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($i == 0): ?>
                                <?php echo e($category); ?>

                                <?php else: ?>
                                , <?php echo e($category); ?>

                                <?php endif; ?>
                                <?php $i = 1; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat"><?php echo e($data['offer']['restaurant_desc']); ?>.</p>
                        </div>
                    </div>


                    <div class="col-xs-6 col-sm-5 col-md-5 pt-10 align-left" >
                        <form class="order-online" method="get" action="<?php echo e(URL::to('restaurant_offer_submit/'.$data['offer']['meal_id'])); ?>" error='<?php echo e(trans('interface.error_select_city')); ?>'>
                            <div class="col-sm-8 cell-2" style="padding: 0;">
                                <select name="city_id" id="city_id">
                                    <option value=""><?php echo e(trans('interface.select_city')); ?></option>
                                    <?php $__currentLoopData = $data['governates']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <optgroup label="<?php echo e($governate['name']); ?>">
                                        <?php $__currentLoopData = $governate['cities']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </optgroup>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="col-sm-4" style="padding: 0;">
                                <button style="height: 55px;" type="submit" id="add_cart" class="btn btn-success btn-block"><?php echo e(trans('interface.add_cart')); ?></button>
                            </div>
                        </form>
                        <img src="<?php echo e($data['offer']['image']); ?>" alt="<?php echo e($data['offer']['name']); ?>" class="max-w-inside">
                    </div>

                </div>

            </div>
        </div>

    </div>
</div>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 fadeInUp">
                <div class="tab-content">

                    <div role="tabpanel" class="tab-pane active" id="Info">
                        <p class="font-ajannat font-24 font-weight rest-black-color-3"><?php echo e($data['offer']['restaurant']); ?></p>


                        <div class="mt-10 fadeInUp">
                            <table class="table">

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_limit')); ?></td>
                                    <td><?php echo e($data['offer']['restaurant_min_charge']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_work')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['offer']['restaurant_start_time']); ?> - <?php echo e($data['offer']['restaurant_end_time']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_time')); ?></td>
                                    <td><?php echo e($data['offer']['restaurant_time']); ?> <?php echo e(trans('layout.minute')); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_delivery')); ?></td>
                                    <td><?php echo e($data['offer']['restaurant_delivery']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('interface.later')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['restaurant_later'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.knet')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['restaurant_knet'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.cash')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['restaurant_cash'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.credit_card')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['offer']['restaurant_credit_card'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_category')); ?></td>
                                    <td>
                                        <?php $i = 0; ?>
                                        <?php $__currentLoopData = $data['offer']['restaurant_categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($i == 0): ?>
                                        <?php echo e($category); ?>

                                        <?php else: ?>
                                        , <?php echo e($category); ?>

                                        <?php endif; ?>
                                        <?php $i = 1; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </td>
                                </tr>

                            </table>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<script>
    $('#add_cart').click(function () {
        var city = $('#city_id').val();
        if (city == "") {
            var error = $('.order-online').attr('error');
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
            return false;
        }
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>