<?php
$lang = App::getLocale();
$float = "right";
if ($lang == "en") {
    $float = "left";
}
?>
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar" dir="<?php echo e($dir); ?>">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="image float-<?php echo e($float); ?>">
                <?php if(Auth::User()->image == ""): ?>
                <img src="<?php echo e(URL::to('admin_panel')); ?>/images/user2-160x160.jpg" class="rounded" alt="<?php echo e(Auth::User()->name); ?>">
                <?php else: ?>
                <img src="<?php echo e(URL::to('upload/users/'.Auth::User()->image)); ?>" class="rounded" alt="<?php echo e(Auth::User()->name); ?>">                
                <?php endif; ?>
            </div>
            <div class="info float-right">
                <p><?php echo e(Auth::user()->username); ?></p>
                <a href="#"><i class="fa fa-circle text-success"></i> <?php echo e(trans('layout.online')); ?></a>
            </div>
        </div>

        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu" data-widget="tree" style="padding-bottom: 50px;">
            <?php
            $url = URL::current();
            $withdraw = $cards = $sponser_posts = $ship = $sponser = $gym_financial = $gym_slider = $gym_orders = $gym = $gym_depts = $salon_financial = $salon_slider = $salon_orders = $salons = $salon_depts = $fashion_financial = $fashion_slider = $fashion_orders = $fashion_stores = $fashion_category = $fashion_brand = $restaurant_slider = $restaurant_financial = $restaurant_orders = $faq = $business = $restaurant_category = $menu_category = $restaurants = $notifications = $orders = $contact = $admins = $users = $site = $groups = $pages = $countries = $governates = $cities = $newsletter = $depts = $admin = "";
            if (strpos($url, 'site') !== false) {
                $site = "active";
            } elseif (strpos($url, 'groups') !== false) {
                $groups = "active";
            } elseif (strpos($url, 'pages') !== false) {
                $pages = "active";
            } elseif (strpos($url, 'countries') !== false) {
                $countries = "active";
            } elseif (strpos($url, 'governates') !== false) {
                $governates = "active";
            } elseif (strpos($url, 'cities') !== false) {
                $cities = "active";
            } elseif (strpos($url, 'newsletter') !== false) {
                $newsletter = "active";
            } elseif (strpos($url, 'users') !== false) {
                $users = "active";
            } elseif (strpos($url, 'admins') !== false) {
                $admins = "active";
            } elseif (strpos($url, 'contact') !== false) {
                $contact = "active";
            } elseif (strpos($url, 'notifications') !== false) {
                $notifications = "active";
            } elseif (strpos($url, 'restaurant_categories') !== false) {
                $restaurant_category = "active";
            } elseif (strpos($url, 'restaurant_orders') !== false) {
                $restaurant_orders = "active";
            } elseif (strpos($url, 'restaurant_financial') !== false) {
                $restaurant_financial = "active";
            } elseif (strpos($url, 'menu_categories') !== false) {
                $menu_category = "active";
            } elseif (strpos($url, 'restaurant_slider') !== false) {
                $restaurant_slider = "active";
            } elseif (strpos($url, 'restaurants') !== false) {
                $restaurants = "active";
            } elseif (strpos($url, 'business') !== false) {
                $business = "active";
            } elseif (strpos($url, 'faq') !== false) {
                $faq = "active";
            } elseif (strpos($url, 'fashion_brands') !== false) {
                $fashion_brand = "active";
            } elseif (strpos($url, 'fashion_categories') !== false) {
                $fashion_category = "active";
            } elseif (strpos($url, 'fashion_stores') !== false) {
                $fashion_stores = "active";
            } elseif (strpos($url, 'fashion_orders') !== false) {
                $fashion_orders = "active";
            } elseif (strpos($url, 'fashion_slider') !== false) {
                $fashion_slider = "active";
            } elseif (strpos($url, 'fashion_financial') !== false) {
                $fashion_financial = "active";
            } elseif (strpos($url, 'salon_depts') !== false) {
                $salon_depts = "active";
            } elseif (strpos($url, 'salons') !== false) {
                $salons = "active";
            } elseif (strpos($url, 'salon_orders') !== false) {
                $salon_orders = "active";
            } elseif (strpos($url, 'salon_slider') !== false) {
                $salon_slider = "active";
            } elseif (strpos($url, 'salon_financial') !== false) {
                $salon_financial = "active";
            } elseif (strpos($url, 'gym_depts') !== false) {
                $gym_depts = "active";
            } elseif (strpos($url, 'gym_orders') !== false) {
                $gym_orders = "active";
            } elseif (strpos($url, 'gym_slider') !== false) {
                $gym_slider = "active";
            } elseif (strpos($url, 'gym_financial') !== false) {
                $gym_financial = "active";
            } elseif (strpos($url, 'gym') !== false) {
                $gym = "active";
            } elseif (strpos($url, 'sponser_posts') !== false) {
                $sponser_posts = "active";
            } elseif (strpos($url, 'sponser') !== false) {
                $sponser = "active";
            } elseif (strpos($url, 'ship') !== false) {
                $ship = "active";
            } elseif (strpos($url, 'cards') !== false) {
                $cards = "active";
            } elseif (strpos($url, 'withdraw') !== false) {
                $withdraw = "active";
            } else {
                $admin = "active";
            }

            $withdraw_role = $cards_role = $sponser_posts_role = $ship_role = $sponser_role = $gym_financial_role = $gym_slider_role = $gym_orders_role = $gym_role = $gym_depts_role = $salon_financial_role = $salon_slider_role = $salon_orders_role = $salons_role = $salon_depts_role = $fashion_financial_role = $fashion_slider_role = $fashion_orders_role = $fashion_stores_role = $fashion_category_role = $fashion_brand_role = $restaurant_slider_role = $restaurant_financial_role = $restaurant_orders_role = $faq_role = $business_role = $restaurant_category_role = $menu_category_role = $restaurants_role = $notifications_role = $contact_role = $admins_role = $users_role = $site_role = $groups_role = $pages_role = $countries_role = $governates_role = $cities_role = $newsletter_role = $admin_role = FALSE;
            foreach (Auth::User()->Group->Permissions as $permission) {
                if ($permission['permission'] == 'site') {
                    $site_role = TRUE;
                } elseif ($permission['permission'] == 'groups') {
                    $groups_role = TRUE;
                } elseif ($permission['permission'] == 'pages') {
                    $pages_role = TRUE;
                } elseif ($permission['permission'] == 'countries') {
                    $countries_role = TRUE;
                } elseif ($permission['permission'] == 'governates') {
                    $governates_role = TRUE;
                } elseif ($permission['permission'] == 'cities') {
                    $cities_role = TRUE;
                } elseif ($permission['permission'] == 'newsletter') {
                    $newsletter_role = TRUE;
                } elseif ($permission['permission'] == 'users') {
                    $users_role = TRUE;
                } elseif ($permission['permission'] == 'admins') {
                    $admins_role = TRUE;
                } elseif ($permission['permission'] == 'business') {
                    $business_role = TRUE;
                } elseif ($permission['permission'] == 'contact') {
                    $contact_role = TRUE;
                } elseif ($permission['permission'] == 'notifications') {
                    $notifications_role = TRUE;
                } elseif ($permission['permission'] == 'restaurants') {
                    $restaurants_role = TRUE;
                } elseif ($permission['permission'] == 'menu_category') {
                    $menu_category_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_category') {
                    $restaurant_category_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_orders') {
                    $restaurant_orders_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_slider') {
                    $restaurant_slider_role = TRUE;
                } elseif ($permission['permission'] == 'faq') {
                    $faq_role = TRUE;
                } elseif ($permission['permission'] == 'restaurant_financial') {
                    $restaurant_financial_role = TRUE;
                } elseif ($permission['permission'] == 'fashion_brand') {
                    $fashion_brand_role = TRUE;
                } elseif ($permission['permission'] == 'fashion_category') {
                    $fashion_category_role = TRUE;
                } elseif ($permission['permission'] == 'fashion_stores') {
                    $fashion_stores_role = TRUE;
                } elseif ($permission['permission'] == 'fashion_orders') {
                    $fashion_orders_role = TRUE;
                } elseif ($permission['permission'] == 'fashion_slider') {
                    $fashion_slider_role = TRUE;
                } elseif ($permission['permission'] == 'fashion_financial') {
                    $fashion_financial_role = TRUE;
                } elseif ($permission['permission'] == 'salon_depts') {
                    $salon_depts_role = TRUE;
                } elseif ($permission['permission'] == 'salons') {
                    $salons_role = TRUE;
                } elseif ($permission['permission'] == 'salon_orders') {
                    $salon_orders_role = TRUE;
                } elseif ($permission['permission'] == 'salon_slider') {
                    $salon_slider_role = TRUE;
                } elseif ($permission['permission'] == 'salon_financial') {
                    $salon_financial_role = TRUE;
                } elseif ($permission['permission'] == 'gym_depts') {
                    $gym_depts_role = TRUE;
                } elseif ($permission['permission'] == 'gym') {
                    $gym_role = TRUE;
                } elseif ($permission['permission'] == 'gym_orders') {
                    $gym_orders_role = TRUE;
                } elseif ($permission['permission'] == 'gym_slider') {
                    $gym_slider_role = TRUE;
                } elseif ($permission['permission'] == 'gym_financial') {
                    $gym_financial_role = TRUE;
                } elseif ($permission['permission'] == 'sponser') {
                    $sponser_role = TRUE;
                } elseif ($permission['permission'] == 'ship') {
                    $ship_role = TRUE;
                } elseif ($permission['permission'] == 'sponser_posts') {
                    $sponser_posts_role = TRUE;
                } elseif ($permission['permission'] == 'cards') {
                    $cards_role = TRUE;
                } elseif ($permission['permission'] == 'withdraw') {
                    $withdraw_role = TRUE;
                }
                $gym_count = $salon_count = $restaurant_count = $fashion_count = 0;
            }
            ?>
            <li class="">
                <a href="<?php echo e(URL::to('lang')); ?>">
                    <i class="fa fa-language"></i>
                    <?php if($lang == "ar"): ?>
                    <span>English Version</span>
                    <?php else: ?>
                    <span>النسخة العربية</span>
                    <?php endif; ?>
                </a>
            </li>

            <li class="">
                <a href="<?php echo e(URL::to('/')); ?>">
                    <i class="fa fa-home"></i>
                    <span><?php echo e(trans('layout.website')); ?></span>
                </a>
            </li>

            <li class="<?php echo e($admin); ?>">
                <a href="<?php echo e(URL::to('admin')); ?>">
                    <i class="fa fa-dashboard"></i>
                    <span><?php echo e(trans('layout.admin')); ?></span>
                </a>
            </li>

            <?php if($ship_role): ?>
            <li class="treeview <?php echo e($ship); ?>">
                <a href="#">
                    <i class="fa fa-truck"></i>
                    <span><?php echo e(trans('layout.ship')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/ship')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/ship/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.ship_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($countries_role): ?>
            <li class="treeview <?php echo e($countries); ?>">
                <a href="#">
                    <i class="fa fa-map-marker"></i>
                    <span><?php echo e(trans('layout.countries')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/countries')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/countries/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.country_add')); ?></a></li>
                </ul>
            </li>    
            <?php endif; ?>

            <?php if($governates_role): ?>
            <li class="treeview <?php echo e($governates); ?>">
                <a href="#">
                    <i class="fa fa-map"></i>
                    <span><?php echo e(trans('layout.governates')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/governates')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/governates/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.governate_add')); ?></a></li>
                </ul>
            </li>    
            <?php endif; ?>

            <?php if($cities_role): ?>
            <li class="treeview <?php echo e($cities); ?>">
                <a href="#">
                    <i class="fa fa-road"></i>
                    <span><?php echo e(trans('layout.cities')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/cities')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/cities/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.city_add')); ?></a></li>
                </ul>
            </li>  
            <?php endif; ?>

            <?php if($notifications_role): ?>
            <li class="<?php echo e($notifications); ?>">
                <a href="<?php echo e(URL::to('admin/notifications')); ?>">
                    <i class="fa fa-bell"></i>
                    <span><?php echo e(trans('layout.notifications')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($site_role): ?>
            <li class="<?php echo e($site); ?>">
                <a href="<?php echo e(URL::to('admin/site')); ?>">
                    <i class="fa fa-th"></i>
                    <span><?php echo e(trans('layout.site')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($pages_role): ?>
            <li class="treeview <?php echo e($pages); ?>">
                <a href="#">
                    <i class="fa fa-files-o"></i>
                    <span><?php echo e(trans('layout.pages')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/pages')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/pages/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.page_add')); ?></a></li>
                </ul>
            </li>   
            <?php endif; ?>

            <?php if($faq_role): ?>
            <li class="treeview <?php echo e($faq); ?>">
                <a href="#">
                    <i class="fa fa-question-circle"></i>
                    <span><?php echo e(trans('layout.faq')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/faq')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/faq/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.faq_add')); ?></a></li>
                </ul>
            </li>   
            <?php endif; ?>

            <?php if($newsletter_role): ?>
            <li class="treeview <?php echo e($newsletter); ?>">
                <a href="#">
                    <i class="fa fa-envelope"></i>
                    <span><?php echo e(trans('layout.newsletter')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/newsletter')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/newsletter/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.newsletter_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($contact_role): ?>
            <li class="<?php echo e($contact); ?>">
                <a href="<?php echo e(URL::to('admin/contact')); ?>">
                    <i class="fa fa-phone-square"></i>
                    <span><?php echo e(trans('layout.contact')); ?></span>
                </a>
            </li>
            <?php endif; ?>
            <hr style='background: #fff;'>

            <?php if($groups_role): ?>
            <li class="treeview <?php echo e($groups); ?>">
                <a href="#">
                    <i class="fa fa-android"></i>
                    <span><?php echo e(trans('layout.groups')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/groups')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/groups/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.group_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($admins_role): ?>
            <li class="treeview <?php echo e($admins); ?>">
                <a href="#">
                    <i class="fa fa-user-secret"></i>
                    <span><?php echo e(trans('layout.admins')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/admins')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/admins/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.admin_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($users_role): ?>
            <li class="<?php echo e($users); ?>">
                <a href="<?php echo e(URL::to('admin/users')); ?>">
                    <i class="fa fa-user-circle-o"></i>
                    <span><?php echo e(trans('layout.users')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($business_role): ?>
            <li class="treeview <?php echo e($business); ?>">
                <a href="#">
                    <i class="fa fa-user-plus"></i>
                    <span><?php echo e(trans('layout.business')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/business')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/business/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.business_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($sponser_role): ?>
            <li class="treeview <?php echo e($sponser); ?>">
                <a href="#">
                    <i class="fa fa-user-times"></i>
                    <span><?php echo e(trans('layout.sponser')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/sponser?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/sponser?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/sponser?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_no')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($sponser_posts_role): ?>
            <li class="treeview <?php echo e($sponser_posts); ?>">
                <a href="#">
                    <i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.sponser_posts')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/sponser_posts?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_posts_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/sponser_posts?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_posts_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/sponser_posts?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_posts_no')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/sponser_posts?active=draft')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.sponser_posts_draft')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($cards_role): ?>
            <li class="treeview <?php echo e($cards); ?>">
                <a href="#">
                    <i class="fa fa-money"></i>
                    <span><?php echo e(trans('layout.cards')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/cards')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/cards/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.cards_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($withdraw_role): ?>
            <li class="treeview <?php echo e($withdraw); ?>">
                <a href="#">
                    <i class="fa fa-upload"></i>
                    <span><?php echo e(trans('layout.withdraw')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/withdraw?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.withdraw_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/withdraw?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.withdraw_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/withdraw?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.withdraw_no')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>
            <hr style='background: #fff;'>

            <?php if($restaurant_category_role): ?>
            <li class="treeview <?php echo e($restaurant_category); ?>">
                <a href="#">
                    <i class="fa fa-coffee"></i>
                    <span><?php echo e(trans('layout.restaurant_category')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_categories')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_categories/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_category_add')); ?></a></li>
                </ul>
            </li>
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($menu_category_role): ?>
            <li class="treeview <?php echo e($menu_category); ?>">
                <a href="#">
                    <i class="fa fa-table"></i>
                    <span><?php echo e(trans('layout.menu_category')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/menu_categories')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/menu_categories/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.menu_category_add')); ?></a></li>
                </ul>
            </li>
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($restaurants_role): ?>
            <li class="treeview <?php echo e($restaurants); ?>">
                <a href="#">
                    <i class="fa fa-cutlery"></i>
                    <span><?php echo e(trans('layout.restaurants')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=info')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_info')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_no')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants?active=end')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_end')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurants/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_add')); ?></a></li>
                </ul>
            </li>
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($restaurant_orders_role): ?>
            <li class="treeview <?php echo e($restaurant_orders); ?>">
                <a href="#">
                    <i class="fa fa-shopping-cart"></i>
                    <span><?php echo e(trans('layout.restaurants_orders')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=new')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_new')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=delivery')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_delivery')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=done')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_done')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders?status=cancel')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_cancel')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_orders')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_orders_archive')); ?></a></li>
                </ul>
            </li> 
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>            

            <?php if($restaurant_financial_role): ?>
            <li class="treeview <?php echo e($restaurant_financial); ?>">
                <a href="#"><i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.restaurant_financial')); ?></span>                    
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_financial')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_financial/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_financial_add')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_financial_subscribe')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.restaurant_financial_subscribe')); ?></a></li>
                </ul>
            </li> 
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>            

            <?php if($restaurant_slider_role): ?>
            <li class="treeview <?php echo e($restaurant_slider); ?>">
                <a href="#">
                    <i class="fa fa-photo"></i>
                    <span><?php echo e(trans('layout.restaurant_slider')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/restaurant_slider')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/restaurant_slider/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.slider_add')); ?></a></li>
                </ul>
            </li>  
            <?php $restaurant_count = 1; ?>
            <?php endif; ?>

            <?php if($restaurant_count == 1): ?>
            <hr style='background: #fff;'>
            <?php endif; ?>

            <?php if($fashion_brand_role): ?>
            <li class="treeview <?php echo e($fashion_brand); ?>">
                <a href="#">
                    <i class="fa fa-copyright"></i>
                    <span><?php echo e(trans('layout.fashion_brand')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/fashion_brands')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_brands/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_brand_add')); ?></a></li>
                </ul>
            </li>
            <?php $fashion_count = 1; ?>
            <?php endif; ?>

            <?php if($fashion_category_role): ?>
            <li class="treeview <?php echo e($fashion_category); ?>">
                <a href="#">
                    <i class="fa fa-tags"></i>
                    <span><?php echo e(trans('layout.fashion_category')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/fashion_categories')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_categories/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_category_add')); ?></a></li>
                </ul>
            </li>
            <?php $fashion_count = 1; ?>
            <?php endif; ?>

            <?php if($fashion_stores_role): ?>
            <li class="treeview <?php echo e($fashion_stores); ?>">
                <a href="#">
                    <i class="fa fa-shopping-bag"></i>
                    <span><?php echo e(trans('layout.fashion_stores')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/fashion_stores?active=info')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_info')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_stores?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_stores?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_stores?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_no')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_stores?active=end')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_end')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_stores/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_add')); ?></a></li>
                </ul>
            </li>
            <?php $fashion_count = 1; ?>
            <?php endif; ?>

            <?php if($fashion_orders_role): ?>
            <li class="treeview <?php echo e($fashion_orders); ?>">
                <a href="#">
                    <i class="fa fa-shopping-basket"></i>
                    <span><?php echo e(trans('layout.fashion_orders')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/fashion_orders?status=new')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_new')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_orders?status=delivery')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_delivery')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_orders?status=done')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_done')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_orders?status=cancel')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_cancel')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_orders')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_archive')); ?></a></li>
                </ul>
            </li> 
            <?php $fashion_count = 1; ?>
            <?php endif; ?>            

            <?php if($fashion_financial_role): ?>
            <li class="treeview <?php echo e($fashion_financial); ?>">
                <a href="#"><i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.fashion_financial')); ?></span>                    
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/fashion_financial')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_financial/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_financial_add')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_financial_subscribe')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_financial_subscribe')); ?></a></li>
                </ul>
            </li> 
            <?php $fashion_count = 1; ?>
            <?php endif; ?>            

            <?php if($fashion_slider_role): ?>
            <li class="treeview <?php echo e($fashion_slider); ?>">
                <a href="#">
                    <i class="fa fa-photo"></i>
                    <span><?php echo e(trans('layout.fashion_slider')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/fashion_slider')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/fashion_slider/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.slider_add')); ?></a></li>
                </ul>
            </li>  
            <?php $fashion_count = 1; ?>
            <?php endif; ?>

            <?php if($fashion_count == 1): ?>
            <hr style='background: #fff;'>
            <?php endif; ?>

            <?php if($salon_depts_role): ?>
            <li class="treeview <?php echo e($salon_depts); ?>">
                <a href="#">
                    <i class="fa fa-sitemap"></i>
                    <span><?php echo e(trans('layout.salon_depts')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/salon_depts')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_depts/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.salon_depts_add')); ?></a></li>
                </ul>
            </li>
            <?php $salon_count = 1; ?>
            <?php endif; ?>

            <?php if($salons_role): ?>
            <li class="treeview <?php echo e($salons); ?>">
                <a href="#">
                    <i class="fa fa-apple"></i>
                    <span><?php echo e(trans('layout.salons')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/salons?active=info')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_info')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salons?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salons?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salons?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_no')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salons?active=end')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_end')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salons/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.salon_add')); ?></a></li>
                </ul>
            </li>
            <?php $salon_count = 1; ?>
            <?php endif; ?>

            <?php if($salon_orders_role): ?>
            <li class="treeview <?php echo e($salon_orders); ?>">
                <a href="#">
                    <i class="fa fa-shopping-basket"></i>
                    <span><?php echo e(trans('layout.salon_orders')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/salon_orders?status=new')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_new')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_orders?status=done')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.salon_orders_done')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_orders?status=cancel')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_cancel')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_orders')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_orders_archive')); ?></a></li>
                </ul>
            </li> 
            <?php $salon_count = 1; ?>
            <?php endif; ?>            

            <?php if($salon_financial_role): ?>
            <li class="treeview <?php echo e($salon_financial); ?>">
                <a href="#"><i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.salon_financial')); ?></span>                    
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/salon_financial')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_financial/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_financial_add')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_financial_subscribe')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_financial_subscribe')); ?></a></li>
                </ul>
            </li> 
            <?php $salon_count = 1; ?>
            <?php endif; ?>            

            <?php if($salon_slider_role): ?>
            <li class="treeview <?php echo e($salon_slider); ?>">
                <a href="#">
                    <i class="fa fa-photo"></i>
                    <span><?php echo e(trans('layout.salon_slider')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/salon_slider')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/salon_slider/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.slider_add')); ?></a></li>
                </ul>
            </li>  
            <?php $salon_count = 1; ?>
            <?php endif; ?>

            <?php if($salon_count == 1): ?>
            <hr style='background: #fff;'>
            <?php endif; ?>

            <?php if($gym_depts_role): ?>
            <li class="treeview <?php echo e($gym_depts); ?>">
                <a href="#">
                    <i class="fa fa-sitemap"></i>
                    <span><?php echo e(trans('layout.gym_depts')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/gym_depts')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym_depts/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.gym_depts_add')); ?></a></li>
                </ul>
            </li>
            <?php $gym_count = 1; ?>
            <?php endif; ?>

            <?php if($gym_role): ?>
            <li class="treeview <?php echo e($gym); ?>">
                <a href="#">
                    <i class="fa fa-music"></i>
                    <span><?php echo e(trans('layout.gym')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/gym?active=info')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_info')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym?active=yet')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_yet')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym?active=yes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_yes')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym?active=no')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_no')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym?active=end')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_store_end')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.gym_add')); ?></a></li>
                </ul>
            </li>
            <?php $gym_count = 1; ?>
            <?php endif; ?>

            <?php if($gym_orders_role): ?>
            <li class="<?php echo e($gym_orders); ?>">
                <a href="<?php echo e(URL::to('admin/gym_orders')); ?>">
                    <i class="fa fa-shopping-basket"></i>
                    <span><?php echo e(trans('layout.gym_orders')); ?></span>
                </a>
            </li> 
            <?php $gym_count = 1; ?>
            <?php endif; ?>            

            <?php if($gym_financial_role): ?>
            <li class="treeview <?php echo e($gym_financial); ?>">
                <a href="#"><i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.gym_financial')); ?></span>                    
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/gym_financial')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym_financial/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_financial_add')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym_financial_subscribe')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.fashion_financial_subscribe')); ?></a></li>
                </ul>
            </li> 
            <?php $gym_count = 1; ?>
            <?php endif; ?>            

            <?php if($gym_slider_role): ?>
            <li class="treeview <?php echo e($gym_slider); ?>">
                <a href="#">
                    <i class="fa fa-photo"></i>
                    <span><?php echo e(trans('layout.gym_slider')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/gym_slider')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/gym_slider/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.slider_add')); ?></a></li>
                </ul>
            </li>  
            <?php $gym_count = 1; ?>
            <?php endif; ?>

            <?php if($gym_count == 1): ?>
            <hr style='background: #fff;'>
            <?php endif; ?>

            <li class="">
                <a href="<?php echo e(URL::to('admin/logout')); ?>">
                    <i class="fa fa-sign-out"></i>
                    <span><?php echo e(trans('layout.logout')); ?></span>
                </a>
            </li>  

        </ul>
    </section>
    <!-- /.sidebar -->
    <div class="sidebar-footer">
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/site')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.site')); ?>"><i class="fa fa-cog fa-spin"></i></a>
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/contact')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.contact')); ?>"><i class="fa fa-envelope"></i></a>
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/logout')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.logout')); ?>"><i class="fa fa-power-off"></i></a>
    </div>
</aside>