<?php if($paginator->hasPages()): ?>
<nav aria-label="...">

<ul class="pagination pagination-list">
    
    <?php if($paginator->onFirstPage()): ?>
    <li class="disabled"><span>&laquo;</span></li>
    <?php else: ?>
    <li><a href="<?php echo e($paginator->previousPageUrl()); ?>" rel="prev">&raquo;</a></li>
    <?php endif; ?>

    
    <?php $__currentLoopData = $elements; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $element): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    
    <?php if(is_string($element)): ?>
    <li class="disabled"><span><?php echo e($element); ?></span></li>
    <?php endif; ?>

    
    <?php if(is_array($element)): ?>
    <?php $__currentLoopData = $element; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $page => $url): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <?php if($page == $paginator->currentPage()): ?>
    <li class="active"><a href="#"> <?php echo e($page); ?> <span class="sr-only" ></span> </a></li>
    <?php else: ?>
    <li><a href="<?php echo e($url); ?>">  <?php echo e($page); ?> <span class="sr-only">(current)</span></a></li>
    <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php endif; ?>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

    
    <?php if($paginator->hasMorePages()): ?>
    <li><a href="<?php echo e($paginator->nextPageUrl()); ?>" rel="next"> &laquo;</a></li>
    <?php else: ?>
    <li class="disabled"><span>&raquo;</span></li>
    <?php endif; ?>
</ul>
</nav>
<?php endif; ?>
