<?php $__env->startSection('page_content'); ?>
<!--===============================
    SECTION
    ===================================-->

    <div class="box-bg">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية ">الرئيسية</a></li>
                <li><a href="<?php echo e(url('/login')); ?>" title="اتصل بنا ">   تسجيل الدخول  </a></li>
            </ol>
        </div>
    </div>

<!--===============================
    CONTACT US CONTENT
    ===================================-->


<!--===============================
    CONTACT US FORM
    ===================================-->

    <div class="container">
        <div class="m-w-850">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>
            <h1 class="text-center font-weight pb-20 gray-dark-color"> تسجيل الدخول  </h1>
            <form action="<?php echo e(url('/login')); ?>" method="POST">
                <?php echo e(csrf_field()); ?>

                <div class="row">
                    <div class="col-xs-12 col-md-6 wow fadeInUp">
                        <input type="text" name="email" value="<?php echo e(old('email')); ?>" placeholder="البريد الالكترونى">
                        <?php if($errors->has('email')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('email')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="col-xs-12 col-md-6 wow fadeInUp">
                        <input type="password" name="password" value="<?php echo e(old('password')); ?>" placeholder="كلمة المرور  ">
                        <?php if($errors->has('password')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('password')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <div class="checkbox">
                                    <label>
                                        <input type="checkbox" name="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>> تذكر تسجيل الدخول
                                    </label>
                                </div>
                            </div>
                        </div>
                  

                </div>

                <div class="text-center wow fadeInUp">
                    <button type="submit" class="send-btn">تسجيل</button>
                </div>
            </form>
        </div>
    </div>

    <?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>