<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.sponser')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin/sponser?active='.$sponser['active'])); ?>"> <?php echo e(trans('layout.sponser_'.$sponser['active'])); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.sponser_edit')); ?></li>
    </ol>
</section>

<section class="content">

    <div class="box box-default">
        <div class="box-header with-border">
            <h3 class="box-title"><?php echo e(trans('layout.sponser_edit')); ?> : <?php echo e($sponser['name']); ?></h3>

            <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
            </div>
        </div>

        <form action="<?php echo e(URL::to('admin/sponser/'.$sponser['id'])); ?>" method="post" enctype="multipart/form-data">
            <?php echo e(Form::hidden('_method','PATCH')); ?>

            <?php echo e(csrf_field()); ?>


            <div class="box-body">
                <div class="row">
                    <div class="col-12">
                        <?php if(Session::has('message')): ?>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="alert alert-success alert-dismissible">
                                    <?php echo e(Session::get('message')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                </div>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_01" class="col-sm-3 col-form-label"><?php echo e(trans('layout.sponser_active')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('sponser_active', ['yes'=>trans('layout.yes') , 'no'=>trans('layout.no'), 'yet'=>trans('layout.yet')],$sponser['sponser_active'], ['class'=>'form-control','id'=>'input_01'])); ?>

                                <?php if($errors->has('sponser_active')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('sponser_active')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_001" class="col-sm-3 col-form-label"><?php echo e(trans('layout.certificate')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('certificate', ['yes'=>trans('layout.yes') , 'no'=>trans('layout.no')],$sponser['certificate'], ['class'=>'form-control','id'=>'input_001'])); ?>

                                <?php if($errors->has('certificate')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('certificate')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_0" class="col-sm-3 col-form-label"><?php echo e(trans('layout.user_active')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('active', ['yes'=>trans('layout.yes_active') , 'no'=>trans('layout.no_active')],$sponser['active'], ['class'=>'form-control','id'=>'input_0'])); ?>

                                <?php if($errors->has('active')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('active')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_00" class="col-sm-3 col-form-label"><?php echo e(trans('layout.country')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('country_id',$countries, $sponser['country_id'], ['class'=>'form-control','id'=>'input_00'])); ?>

                                <?php if($errors->has('country_id')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('country_id')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_1" class="col-sm-3 col-form-label"><?php echo e(trans('layout.name')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('name', $sponser['name'], ['class'=>'form-control','id'=>'input_1'])); ?>

                                <?php if($errors->has('name')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('name')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_2" class="col-sm-3 col-form-label"><?php echo e(trans('layout.username')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('username', $sponser['username'], ['class'=>'form-control','id'=>'input_2'])); ?>

                                <?php if($errors->has('username')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('username')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_3" class="col-sm-3 col-form-label"><?php echo e(trans('layout.password')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::input('password','password', null, ['class'=>'form-control','id'=>'input_3'])); ?>

                                <?php if($errors->has('password')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('password')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_4" class="col-sm-3 col-form-label"><?php echo e(trans('layout.email')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('email', $sponser['email'], ['class'=>'form-control','id'=>'input_4'])); ?>

                                <?php if($errors->has('email')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('email')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_5" class="col-sm-3 col-form-label"><?php echo e(trans('layout.phone')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('phone', $sponser['phone'], ['class'=>'form-control','id'=>'input_5'])); ?>

                                <?php if($errors->has('phone')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('phone')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.user_image')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::file('image',['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('image')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('image')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <?php if($sponser['image'] != ""): ?>
                        <div class="form-group row">
                            <label for="input_3" class="col-sm-3 col-form-label"><?php echo e(trans('layout.user_image_current')); ?></label>
                            <div class="col-sm-9">
                                <img src="<?php echo e(URL::to('upload/users/'.$sponser['image'])); ?>" class="img-thumbnail">
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.ipan')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('ipan', $sponser['ipan'], ['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('ipan')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('ipan')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_7" class="col-sm-3 col-form-label"><?php echo e(trans('layout.bank_account')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('bank_account', $sponser['bank_account'], ['class'=>'form-control','id'=>'input_7'])); ?>

                                <?php if($errors->has('bank_account')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('bank_account')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_8" class="col-sm-3 col-form-label"><?php echo e(trans('layout.holder_name')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('holder_name', $sponser['holder_name'], ['class'=>'form-control','id'=>'input_8'])); ?>

                                <?php if($errors->has('holder_name')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('holder_name')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_9" class="col-sm-3 col-form-label"><?php echo e(trans('layout.address')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('address', $sponser['address'], ['class'=>'form-control','id'=>'input_9'])); ?>

                                <?php if($errors->has('address')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('address')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_19" class="col-sm-3 col-form-label"><?php echo e(trans('layout.restaurant_delivery')); ?></label>
                            <div class="col-sm-8">
                                <?php echo e(Form::text('delivery', $sponser['delivery'], ['class'=>'form-control','id'=>'input_19'])); ?>

                                <?php if($errors->has('delivery')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('delivery')); ?></div>
                                <?php endif; ?>
                            </div>
                            <label class="col-sm-1 col-form-label">
                                <?php echo e($sponser['Country'][$lang.'_currency']); ?>

                            </label>
                        </div>

                        <div class="form-group row">
                            <label for="input_15" class="col-sm-3 col-form-label"><?php echo e(trans('layout.comissions')); ?></label>
                            <div class="col-sm-8">
                                <?php echo e(Form::input('number','comission', $sponser['comission'], ['class'=>'form-control','id'=>'input_15'])); ?>

                                <?php if($errors->has('comission')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('comission')); ?></div>
                                <?php endif; ?>
                            </div>
                            <label class="col-sm-1 col-form-label">
                                %
                            </label>
                        </div>

                        <div class="form-group row">
                            <label for="input_10" class="col-sm-3 col-form-label"><?php echo e(trans('layout.ar_desc')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::textarea('desc_ar', $sponser['desc_ar'], ['class'=>'form-control','id'=>'input_10'])); ?>

                                <?php if($errors->has('desc_ar')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('desc_ar')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_11" class="col-sm-3 col-form-label"><?php echo e(trans('layout.en_desc')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::textarea('desc_en', $sponser['desc_en'], ['class'=>'form-control','id'=>'input_11'])); ?>

                                <?php if($errors->has('desc_en')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('desc_en')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="mapCanvas" class="col-sm-3 col-form-label"><?php echo e(trans('layout.map')); ?></label>
                            <div class="col-sm-9">
                                <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                                <input type="hidden" value="<?php echo e($sponser['lat']); ?>" id="lat" name="lat" />
                                <input type="hidden" value="<?php echo e($sponser['lng']); ?>" id="lng" name="lng" />
                            </div>
                        </div>

                    </div>
                </div>
            </div>

            <div class="box-footer">
                <button type="submit" class="btn btn-primary btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.save')); ?></button>
                <a href="<?php echo e(URL::to('admin/sponser?active='.$sponser['active'])); ?>" class="btn btn-default btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.back')); ?></a>
            </div>

        </form>

    </div>

</section>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
var marker;
var lat;
var lng;
var map;
function updateMarkerPosition(latLng) {
    document.getElementById('lat').value = latLng.lat();
    document.getElementById('lng').value = latLng.lng();
}

function placeMarker(location) {
    if (marker) {
        marker.setPosition(location);
    } else {
        marker = new google.maps.Marker({
            position: location,
            map: map
        });
    }
}

function initialize() {
    var lat = document.getElementById('lat').value;
    var lng = document.getElementById('lng').value;
    if (!lat && !lng) {
        var latLng = new google.maps.LatLng(24.598411724742483, 46.7138671875);
    } else {
        var latLng = new google.maps.LatLng(lat, lng);
    }

    map = new google.maps.Map(document.getElementById('mapCanvas'), {
        zoom: 5,
        center: latLng,
        mapTypeId: google.maps.MapTypeId.ROADMAP
    });
    marker = new google.maps.Marker({
        position: latLng,
        map: map
    });
    marker.set(map);
    updateMarkerPosition(latLng);
    google.maps.event.addListener(map, 'click', function (event) {
        placeMarker(event.latLng);
        updateMarkerPosition(event.latLng);
    });
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>