<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Faq extends Model {

    protected $table = 'faq';

    //
    public function getAll() {
        return $this->all();
    }

    public function getById($id) {
        return $this->find($id);
    }

    public function add($data) {
        $this->title = $data['title'];
        $this->details = $data['details'];
        return $this->save();
    }

    public function edit($id, $data) {
        $faq = $this->find($id);
        $faq->title = $data['title'];
        $faq->details = $data['details'];
        return $faq->save();
    }

    public function remove($id) {
        $faq = $this->find($id);
        return $faq->delete();
    }

}
