<?php

namespace App\Http\Library;

class PushNotifications {

    public static function android($topic, $message_data) {
        $SERVER_KEY = "AAAAhIxWTkI:APA91bEWP3Zbb8oz4vm8tUD6o0BT_3U0ittsnXZuR1y6mfykbmX3TqOLSNatTmlIR1-sMRvs0_QENzjugsmqtTiZVTha_Ku0WA0G2cegx2k3FBBmgPPct3vbFKqLjnqW50pNw8ROo91Z";

// Set POST variables
        $url = 'https://fcm.googleapis.com/fcm/send';
        $fields = array(
            'data' => $message_data,
            'to' => $topic
        );

        $headers = array(
            'Authorization: key=' . $SERVER_KEY,
            'Content-Type: application/json'
        );
// Open connection
        $ch = curl_init();
// Set the url, number of POST vars, POST data
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_FOLLOWLOCATION, false);
        curl_setopt($ch, CURLOPT_HEADER, true);
// Disabling SSL Certificate support temporarly
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($fields));
// Execute post
        $result = curl_exec($ch);
        if ($result === FALSE) {
            $res = 0;
        } else {
            $res = 1;
        }
// Close connection
        curl_close($ch);
        return $res;
    }

    public static function ios($topic, $message_data) {
        $SERVER_KEY = "AAAAhIxWTkI:APA91bEWP3Zbb8oz4vm8tUD6o0BT_3U0ittsnXZuR1y6mfykbmX3TqOLSNatTmlIR1-sMRvs0_QENzjugsmqtTiZVTha_Ku0WA0G2cegx2k3FBBmgPPct3vbFKqLjnqW50pNw8ROo91Z";
// Set POST variables
        $url = 'https://fcm.googleapis.com/fcm/send';
        $title = $message_data['alert'];
        $fields = array(
            'notification' => ["body" => $title, "sound" => "default"],
            'data' => $message_data,
            'to' => $topic
        );

        $headers = array(
            'Authorization: key=' . $SERVER_KEY,
            'Content-Type: application/json'
        );
// Open connection
        $ch = curl_init();
// Set the url, number of POST vars, POST data
        curl_setopt($ch, CURLOPT_URL, $url);
        curl_setopt($ch, CURLOPT_POST, true);
        curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
        curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
        curl_setopt($ch, CURLOPT_FOLLOWLOCATION, false);
        curl_setopt($ch, CURLOPT_HEADER, true);
// Disabling SSL Certificate support temporarly
        curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
        curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($fields));
// Execute post
        $result = curl_exec($ch);
        if ($result === FALSE) {
            $res = 0;
        } else {
            $res = 1;
        }
// Close connection
        curl_close($ch);
        return $res;
    }

}

?>