<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class StorePlace extends FormRequest {

    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize() {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules() {
        return [
            //
            'dept_id' => 'required',
            'city_id' => 'required',
            'title' => 'required',
            'details' => 'required',
            'price' => 'required|numeric',
            "image" => "required|image|mimes:jpeg,jpg,png,bmp,gif,svg",
        ];
    }

}
