<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use File;

class PlaceImages extends Model {

    protected $table = 'places_images';

    //

    public function Place() {
        return $this->hasOne(Place::class, 'id', 'place_id');
    }

    public function getAll() {
        return $this->all();
    }

    public function getById($id) {
        return $this->find($id);
    }

    public function add($data, $id) {
        $new = new PlaceImages();
        $new->place_id = $id;
        $new->image = $data;
        return $new->save();
    }

    public function remove($id) {
        $image = $this->find($id);
        $path = public_path('upload/places/');
        $filename = $image->image;
        File::Delete($path . $filename);
        return $image->delete();
    }

    public function removeByPlace($id) {
        return $this->where('place_id', $id)->delete();
    }

}
