<?php

return [
    'site' => 'بيانات الموقع',
    'site_edit' => 'تعديل بيانات الموقع',
    'site_title_ar' => 'إسم الموقع بالعربي',
    'site_title_en' => 'إسم الموقع بالإنجليزي',
    'site_desc_ar' => 'وصف الموقع بالعربي',
    'site_desc_en' => 'وصف الموقع بالإنجليزي',
    'site_tags' => 'الكلمات الدلالية',
    'phone' => 'رقم الهاتف',
    'mobile' => 'رقم الموبيل',
    'fax' => 'الفاكس',
    'email' => 'البريد الإلكتروني',
    'facebook' => 'صفحة الفيس بوك',
    'twitter' => 'حساب تويتر',
    'instagram' => 'حساب إنستجرام',
    'snapchat' => 'حساب ستاب شات',
    'google' => 'حساب جوجل بلس',
    'youtube' => 'قناة اليوتيوب',
    'save' => 'حفظ التعديلات',
    'back' => 'الرجوع',
    'groups' => 'مجموعات المشرفين',
    'group_name_ar' => 'إسم المجموعة بالعربي',
    'group_name_en' => 'إسم المجموعة بالإنجليزي',
    'group_power' => 'قوة المجموعة',
    'group_country' => 'نطاق المجموعة',
    'group_add' => 'إضافة مجموعة جديدة',
    'group_edit' => 'تعديل مجموعة حالية',
    'all_country' => 'كل الدول',
    'one_country' => 'دولة واحدة',
    'edit' => 'تعديل',
    'delete' => 'حذف',
    'add' => 'إضافة',
    'add_suc' => 'تمت الإضافة بنجاح',
    'edit_suc' => 'تم حفظ التعديل بنجاح',
    'permissions' => 'الصلاحيات',
    'blog' => 'المدونة',
    'newsletter' => 'النشرة البريدية',
    'notifications' => 'إرسال إشعارات',
    'countries' => 'الدول',
    'governates' => 'المحافظات والمناطق',
    'cities' => 'المدن',
    'pages' => 'صفحات الموقع',
    'admins' => 'المشرفين والموظفين',
    'users' => 'الأعضاء',
    'blog_depts' => 'تصنيفات المدونة',
    'blog_dept_add' => 'إضافة تصنيف جديد بالمدونة',
    'blog_dept_edit' => 'تعديل تصنيف تعديل بالمدونة',
    'blog_dept_name_ar' => 'إسم التصنيف بالعربي',
    'blog_dept_name_en' => 'إسم التصنيف بالإنجليزي',
    'blog_topics' => 'مقالات التصنيف',
    'blog_dept_active' => 'تفعيل التصنيف',
    'show' => 'عرض',
    'delete_suc' => 'تمت عملية الحذف بنجاح',
    'blog_dept_image' => 'صورة التصنيف',
    'blog_dept_image_current' => 'صورة التصنيف الحالية',
    'yes_active' => 'فعال',
    'no_active' => 'غير فعال',
    'choose_category' => 'إختر التصنيف',
    'blog_add' => 'إضافة موضوع جديد',
    'blog_edit' => 'تعديل موضوع حالي',
    'blog_name_ar' => 'عنوان الموضوع بالعربي',
    'blog_name_en' => 'عنوان الموضوع بالإنجليزي',
    'blog_desc_ar' => 'محتوي الموضوع بالعربي',
    'blog_desc_en' => 'محتوي الموضوع بالإنجليزي',
    'views' => 'المشاهدات',
    'blog_active' => 'تفعيل الموضوع',
    'blog_category' => 'التصنيف',
    'blog_image' => 'صورة الموضوع',
    'blog_image_current' => 'صورة الموضوع الحالية',
    'home' => 'الرئيسية',
    'page_add' => 'إضافة صفحة جديدة',
    'page_edit' => 'تعديل صفحة حالية',
    'page_title_ar' => 'عنوان الصفحة بالعربي',
    'page_title_en' => 'عنوان الصفحة بالإنجليزي',
    'page_desc_ar' => 'محتوي الصفحة بالعربي',
    'page_desc_en' => 'محتوي الصفحة بالإنجليزي',
    'country_add' => 'إضافة دولة جديدة',
    'country_edit' => 'تعديل دولة حالية',
    'country_name_ar' => 'إسم الدولة بالعربي',
    'country_name_en' => 'إسم الدولة بالإنجليزي',
    'country_active' => 'تفعيل الدولة',
    'country_image' => 'صورة الدولة',
    'country_image_current' => 'صورة الدولة الحالية',
    'country_currency_ar' => 'إسم العملة بالعربي',
    'country_currency_en' => 'إسم العملة بالإنجليزي',
    'country' => 'الدولة',
    'choose_country' => 'إختر الدولة',
    'governate_add' => 'إضافة محافظة جديدة',
    'governate_edit' => 'تعديل محافظة حالية',
    'governate_name_ar' => 'إسم المحافظة بالعربي',
    'governate_name_en' => 'إسم المحافظة بالإنجليزي',
    'governate_active' => 'تفعيل المحافظة',
    'governate' => 'المحافظة',
    'choose_governate' => 'إختر المحافظة',
    'city_add' => 'إضافة مدينة جديدة',
    'city_edit' => 'تعديل مدينة حالية',
    'city_name_ar' => 'إسم المدينة بالعربي',
    'city_name_en' => 'إسم المدينة بالإنجليزي',
    'city_active' => 'تفعيل المدينة',
    'select_country_first' => 'إختر الدولة أولاً',
    'choose_governate' => 'إختر المحافظة',
    'sign_in' => 'سجل دخول وإبدء بتنفيذ مهامك',
    'username' => 'إسم المستخدم',
    'password' => 'كلمة المرور',
    'remember' => 'تذكرني',
    'forget_password' => 'إستعادة كلمة المرور',
    'login' => 'تسجيل الدخول',
    'admin' => 'لوحة الإدارة',
    'not_allow' => 'غير مسموح لك بالدخول هذه المنطقة',
    'wrong_login' => 'اسم المستخدم او كلمه المرور غير صحيحه',
    'logout' => 'تسجيل الخروج',
    'website' => 'زيارة الموقع',
    'online' => 'متاح الأن',
    'show_all' => 'عرض الكل',
    'rights' => 'جميع الحقوق محفوظة',
    'city' => 'المدينة',
    'select_governate_first' => 'إختر المحافظة اولاً',
    'branch_image' => 'صورة الفرع',
    'branch_image_current' => 'صورة الفرع الحالية',
    'choose_city' => 'إختر المدينة',
    'send' => 'إرسال',
    'newsletter_add' => 'إرسال رسالة جديدة',
    'newsletter_title' => 'عنوان الرسالة',
    'newsletter_message' => 'محتوي الرسالة',
    'select_all' => 'تحديد الكل',
    'send_suc' => 'تم إرسال الرسالة بنجاح',
    'ship' => 'أسعار الشحن',
    'ship_add' => 'إضافة سعر الشحن جديد',
    'ship_edit' => 'تعديل سعر الشحن حالي',
    'ship_name_ar' => 'إسم الوزن بالعربي',
    'ship_name_en' => 'إسم الوزن بالإنجليزي',
    'ship_price' => 'سعر الوزن',
    'yes' => 'نعم',
    'no' => 'لا',
    'name' => 'الإسم',
    'user_active' => 'تفعيل العضو',
    'user_edit' => 'تعديل عضو حالي',
    'admin_add' => 'إضافة موظف جديد',
    'admin_edit' => 'تعديل موظف حالي',
    'choose_group' => 'إختر المجموعة',
    'slider' => 'عارض الصور',
    'slider_add' => 'إضافة صورة جديدة',
    'slider_edit' => 'تعديل صورة حالية',
    'slider_title_ar' => 'إسم الصورة بالعربي',
    'slider_title_en' => 'إسم الصورة بالإنجليزي',
    'slider_image' => 'صورة الموقع',
    'slider_image_current' => 'صورة الموقع الحالية',
    'slider_image_mobile' => 'صورة التطبيق',
    'slider_image_mobile_current' => 'صورة التطبيق الحالية',
    'android' => 'رابط جوجل بلاي',
    'ios' => 'رابط الايفون',
    'contact' => 'التواصل معانا',
    'contact_active' => 'حالة الرسالة',
    'seen_reply' => 'تم الرد',
    'seen_reply_not' => 'تمت المشاهدة ولم يتم الرد',
    'seen_not' => 'لم تمت المشاهدة',
    'contact_edit' => 'الرد علي رسالة',
    'reply' => 'الرد',
    'suc_register' => 'تم التسجيل بنجاح',
    'profile' => 'حسابي',
    'city_place' => 'كود الخريطة',
    'country_code' => 'كود الدولة',
    'user_type' => 'نوع العضو',
    'user' => 'عضو',
    'newsletter_suc' => 'شكرا لإشتراكك بالنشرة البريدية سيصلك كل جديد',
    'newsletter_error' => 'أنت بالفعل مشترك في النشرة البريدية',
    'contact_count' => 'لديك عدد رسائل جديدة',
    'users_count' => 'لديك عدد عضو جديد',
    'orders_count' => 'لديك عدد طلب جديد',
    'orders_today' => 'طلبات اليوم',
    'device' => 'الجهاز',
    'language' => 'اللغة',
    'countries_analysis' => 'تحليل الدول ',
    'phone_platform' => 'تحليل انظمة الهواتف',
    'language_analysis' => 'تحليل اللغة',
    'most_sale' => 'الأكثر مبيعاً',
    'year_report' => 'التقرير السنوي لدول',
    'notifications' => 'إرسال إشعارات',
    'all_platform' => 'كل الأنظمة',
    'all_users' => 'كل مستخدمي التطبيقات',
    'notification' => 'التنبيه',
    'platform' => 'نظام التشغيل',
    'sender' => ' المرسل',
    'notification_add' => 'إرسال إشعار جديد',
    'notification_ar' => 'التنبيه بالعربي',
    'notification_en' => 'التنبيه بالإنجليزي',
    'notification_suc' => 'تم إرسال التنبيه بنجاح',
    'reset_password' => 'إستعادة كلمة المرور',
    'password_confirmation' => 'تأكدي كلمة المرور',
    'contact_message' => 'شكرا لتواصلكم معنا تم استلام رسالتكم',
    'message' => 'الرسالة',
    'reset_suc' => 'تم إسترجاع كلمة المرور بنجاح',
    'schedule' => 'تم تأجيل الأسبوع بنجاح',
    'message_title' => 'عنوان الرسالة',
    'restaurant_category' => 'تصنيفات المطاعم',
    'menu_category' => 'تصنيفات الوجبات',
    'restaurants' => 'المطاعم',
    'menu_meals' => 'الوجبات',
    'offers' => 'العروض',
    'orders' => 'الطلبات',
    'enter_menu_meals' => 'إدحال قائمة الطعام',
    'restaurant_category_add' => 'إضافة تصنيف مطاعم جديد',
    'restaurant_category_edit' => 'تعديل تصنيف مطاعم حالي',
    'menu_category_add' => 'إضافة تصنيف وجبات جديد',
    'menu_category_edit' => 'تعديل تصنيف وجبات حالي',
    'category_name_ar' => 'إسم التصنيف بالعربي',
    'category_name_en' => 'إسم التصنيف بالإنجليزي',
    'category_active' => 'تفعيل التصنيف',
    'business' => 'حسابات الشركات',
    'business_add' => 'إضافة حساب شركة جديد',
    'business_edit' => 'تعديل حساب شركة حالي',
    'user_image' => 'صورة الحساب',
    'user_image_current' => 'صورة الحساب الحالية',
    'user_types' => 'عضو عادي',
    'business_types' => 'شركة',
    'admin_types' => 'مشرف',
    'restaurant_add' => 'إضافة مطعم جديد',
    'restaurant_edit' => 'تعديل مطعم حالي',
    'restaurant_owner' => 'مالك المطعم',
    'choose_owner' => 'إختر مالك المطعم',
    'restaurant_name_ar' => 'إسم المطعم بالعربي',
    'restaurant_name_en' => 'إسم المطعم بالإنجليزي',
    'restaurant_date' => 'تاريخ نهاية الإشتراك',
    'comission_type' => 'نوع الإشتراك',
    'comission' => 'قيمة الإشتراك',
    'comission_percent' => 'نسبة شهرية',
    'comission_month' => 'إشتراك شهري',
    'comission_year' => 'إشتراك سنوي',
    'restaurant_info' => 'في إنتظار إكمال البيانات',
    'restaurant_yet' => 'في إنتظار التفعيل',
    'restaurant_yes' => 'فعالة',
    'restaurant_no' => 'غير فعالة',
    'restaurant_end' => 'منتهية الإشتراك',
    'restaurant_type' => 'نشاط المطعم',
    'business_activity' => 'نشاط تجاري',
    'individual_activity' => 'نشاط شخصي',
    'restaurant_data' => 'بيانات المطعم',
    'restaurant_work' => 'مواعيد عمل المطعم',
    'restaurant_delivery_area' => 'مناطق توصيل الطلبات',
    'restaurant_additional_category' => 'تصنيفات الأطباق الجانبية',
    'restaurant_additional' => 'الأطباق الجانبية',
    'restaurant_menu' => 'قائمة الوجبات',
    'restaurant_menu_add' => 'إضافة وجبة جديدة',
    'restaurant_offers' => 'عروض المطعم',
    'restaurant_offers_today' => 'العروض الجارية',
    'restaurant_offers_archieve' => 'أرشيف العروض',
    'restaurant_offers_add' => 'إضافة عرض جديد',
    'restaurant_orders' => 'طلبات المطعم',
    'restaurant_active' => 'حالة المطعم',
    'restaurant_desc_ar' => 'وصف المطعم بالعربي',
    'restaurant_desc_en' => 'وصف المطعم بالإنجليزي',
    'restaurant_time' => 'الوقت المستغرق للتوصيل',
    'minute' => 'دقيقة',
    'restaurant_limit' => 'الحد الأدني لطلب',
    'restaurant_delivery' => 'تكلفة التوصيل',
    'restaurant_image' => 'صورة المطعم',
    'restaurant_image_current' => 'صورة المطعم الحالية',
    'address' => 'العنوان',
    'map' => 'الموقع علي الخريطة',
    'sat' => 'السبت',
    'sun' => 'الأحد',
    'mon' => 'الأثنين',
    'tue' => 'الثلاثاء',
    'wed' => 'الأربعاء',
    'thu' => 'الخميس',
    'fri' => 'الجمعة',
    'vacancy' => 'أجازة',
    'day' => 'اليوم',
    'start' => 'بداية الدوام',
    'end' => 'نهاية الدوام',
    'restaurant_work_edit' => 'تعديل ميعاد دوام',
    'restaurant_delivery_edit' => 'تعديل مناطق التوصيل',
    'restaurant_additional_category_edit' => 'تعديل تصنيف الأطباق الجانبية',
    'restaurant_additional_category_add' => 'إضافة تصنيف الأطباق الجانبية',
    'restaurant_additional_edit' => 'تعديل طبق جانبي',
    'restaurant_additional_add' => 'إضافة طبق جانبي',
    'additional_name_ar' => 'إسم الطبق بالعربي',
    'additional_name_en' => 'إسم الطبق بالإنجليزي',
    'price' => 'السعر',
    'additional_active' => 'تفعيل الطبق',
    'restaurant_menu_edit' => 'تعديل وجبة حالية',
    'restaurant_menu_name_ar' => 'إسم الوجبة بالعربي',
    'restaurant_menu_name_en' => 'إسم الوجبة بالإنجليزي',
    'restaurant_menu_desc_ar' => 'وصف الوجبة بالعربي',
    'restaurant_menu_desc_en' => 'وصف الوجبة بالإنجليزي',
    'restaurant_menu_category' => 'تصنيف الوجبة',
    'restaurant_menu_image' => 'صورة الوجبة',
    'restaurant_menu_active' => 'تفعيل الوجبة',
    'choose_additional_categories' => 'إختر تصنيف الطبق الجانبي',
    'min' => 'الحد الأدني لإختيار',
    'max' => 'الحد الأقصى لإختيار',
    'more' => 'المزيد',
    'wall' => 'عرض بمنشور',
    'restaurant_offer_name_ar' => 'إسم العرض بالعربي',
    'restaurant_offer_name_en' => 'إسم العرض بالإنجليزي',
    'restaurant_offer_start' => 'تاريخ بداية العرض',
    'restaurant_offer_end' => 'تاريخ نهاية العرض',
    'restaurant_offer_image' => 'صورة العرض',
    'choose_meal' => 'إختر الوجبة',
    'restaurant_offers_active' => 'تفعيل العرض',
    'end_active' => 'منتهي',
    'restaurant_menu_one' => 'الوجبة',
    'restaurant_offers_edit' => 'تعديل عرض حالي',
    'restaurant_offers_search' => 'البحث في الأرشيف',
    'search' => 'بحث',
    'restaurant_orders_new' => 'طلبات جديدة',
    'restaurant_orders_delivery' => 'طلبات قيد التوصيل',
    'restaurant_orders_done' => 'طلبات تم تسليمها',
    'restaurant_orders_cancel' => 'طلبات ملغاة',
    'restaurant_orders_archive' => 'أرشيف الطلبات',
    'customer' => 'العميل',
    'date' => 'التاريخ',
    'time' => 'التوقيت',
    'total' => 'الإجمالي',
    'pay_type' => 'طريقة الدفع',
    'time_type' => 'التوصيل',
    'cash' => 'الدفع عند التسليم',
    'knet' => 'كي نت',
    'later' => 'لاحقاَ',
    'now' => 'الأن',
    'order_status' => 'حالة الطلب',
    'order_new' => 'طلب جديد',
    'order_delivery' => 'قيد التوصيل',
    'order_done' => 'تم التسليم',
    'order_cancel' => 'ملغي',
    'order_search' => 'بحث في الطلبات',
    'choose_status' => 'إختر الحالة',
    'choose_pay_type' => 'إختر طريقة الدفع',
    'choose_place' => 'اختر المكان',
    'date_start' => 'بداية التاريخ',
    'date_end' => 'نهاية التاريخ',
    'orders_details_no' => 'تفاصيل الطلب رقم ',
    'user' => 'عضو',
    'address_title' => 'إسم العنوان',
    'block' => 'المنطقة',
    'street' => 'الشارع',
    'jada' => 'الجادة',
    'building' => 'رقم البناية',
    'floor' => 'الطابق',
    'flat' => 'الشقة',
    'more_address' => 'تفاصيل العنوان',
    'delivery' => 'سعر التوصيل',
    'total' => 'الإجمالي',
    'created_at' => 'توقيت الطلب',
    'count' => 'العدد',
    'notes' => 'الملاحظات',
    'restaurant_name' => 'إسم المطعم',
    'dept' => 'القسم',
    'restaurant_one' => 'المطعم',
    'address_suc' => 'تم إضافة العنوان بنجاح',
    'address_edit' => 'تم تعديل العنوان بنجاح',
    'addresses' => 'العناوين',
    'order_suc' => 'تم إرسال الطلب بنجاح',
    'orders_mine' => 'طلباتي السابقة',
    'suc_order_rate' => 'شكرا لتقييمك تم التقييم بنجاح',
    'faq' => 'الدعم الفني',
    'faq_add' => 'إضافة سؤال جديد',
    'faq_edit' => 'تعديل سؤال حالي',
    'faq_dept' => 'التصنيف',
    'general' => 'عام',
    'faq_title_ar' => 'عنوان السؤال بالعربي',
    'faq_title_en' => 'عنوان السؤال بالإنجليزي',
    'faq_details_ar' => 'إجابة السؤال بالعربي',
    'faq_details_en' => 'إجابة السؤال بالإنجليزي',
    'credit_card' => 'بطاقات الإئتمانية',
    'restaurants_orders' => 'طلبات المطاعم',
    'choose_restaurant' => 'إختر المطعم',
    'restaurant_financial' => 'التقارير المالية لمطاعم',
    'restaurant_financial_add' => 'تحويل مستحق',
    'finanical_search' => 'البحث في التقارير المالية',
    'transactions_done' => 'تحويلات تم تحويلها',
    'money_for' => 'المبلغ المستحق',
    'money_to' => 'المبلغ المستلم',
    'money_rest' => 'المبلغ المتبقي',
    'money_get' => 'المبلغ المحصل',
    'money_percent' => 'العمولة',
    'restaurant_financial_no' => 'إيصال دفع مستحق رقم ',
    'restaurants_transcations_allow' => 'غير مسموح بتعديل الإيصال الا المشرف المنفذ ليه فقط',
    'restaurant_financial_subscribe' => 'دفع الإشتراكات',
    'all' => 'الكل',
    'checkout_error' => 'لا تستطيع الطلب لانك لم تتعدي الحد الأقصي لطلب',
    'checkout_suc' => 'تتسطيع إرسال طلب الشراء بنجاح',
    'restaurant_slider' => 'عارض صور إعلانات المطاعم',
    'site_who_ar' => 'من نحن باللغة العربية',
    'site_who_en' => 'من نحن باللغة الإنجليزية',
    'site_what_ar' => 'ماذا نفعل باللغة العربية',
    'site_what_en' => 'ماذا نفعل باللغة الإنجليزية',
    'site_start_ar' => 'إبدأ تجربتك باللغة العربية',
    'site_start_en' => 'إبدأ تجربتك باللغة الإنجليزية',
    'restaurant_financial_2' => 'التقارير المالية',
    'fashion_category' => 'تصنيفات الملابس والإكسسوارات',
    'fashion_stores' => 'متاجر الملابس والإكسسوارات',
    'fashion_orders' => 'طلبات المتاجر',
    'fashion_financial' => 'التقارير المالية لمتاجر',
    'fashion_category_add' => 'إضافة تصنيف ملابس جديد',
    'fashion_category_edit' => 'تعديل تصنيف ملابس حالي',
    'fashion_store_info' => 'في إنتظار إكمال البيانات',
    'fashion_store_yet' => 'في إنتظار التفعيل',
    'fashion_store_yes' => 'فعالة',
    'fashion_store_no' => 'غير فعالة',
    'fashion_store_end' => 'منتهية الإشتراك',
    'fashion_store_add' => 'إضافة متجر جديد',
    'fashion_store_edit' => 'تعديل متجر حالي',
    'fashion_store_owner' => 'مالك المتجر',
    'fashion_choose_owner' => 'إختر مالك المتجر',
    'fashion_store_name_ar' => 'إسم متجر بالعربي',
    'fashion_store_name_en' => 'إسم متجر بالإنجليزي',
    'fashion_store_orders_new' => 'طلبات جديدة',
    'fashion_orders_new' => 'طلبات جديدة',
    'fashion_orders_delivery' => 'طلبات قيد التوصيل',
    'fashion_orders_done' => 'طلبات تم تسليمها',
    'fashion_orders_cancel' => 'طلبات ملغاة',
    'fashion_orders_archive' => 'أرشيف الطلبات',
    'fashion_financial_add' => 'تحويل مستحق',
    'fashion_financial_no' => 'إيصال دفع مستحق رقم ',
    'fashion_transcations_allow' => 'غير مسموح بتعديل الإيصال الا المشرف المنفذ ليه فقط',
    'fashion_financial_subscribe' => 'دفع الإشتراكات',
    'parent' => 'قسم رئيسي',
    'parent_type' => 'نوع القسم',
    'fashion_category_active' => 'تفعيل القسم',
    'fashion_category_name_ar' => 'إسم التصنيف بالعربي',
    'fashion_category_name_en' => 'إسم التصنيف بالإنجليزي',
    'fashion_category_image' => 'صورة التصنيف بالتطبيقات',
    'fashion_category_image_current' => 'صورة التصنيف الحالية بالتطبيقات',
    'fashion_store_name' => 'إسم المتجر',
    'fashion_store_active' => 'تفعيل المتجر',
    'fashion_store_desc_ar' => 'وصف المتجر بالعربي',
    'fashion_store_desc_en' => 'وصف المتجر بالإنجليزي',
    'fashion_store_image' => 'صورة المتجر',
    'fashion_store_image_current' => 'صورة المتجر الحالية',
    'fashion_data' => 'بيانات المتجر',
    'fashion_products' => 'منتجات المتجر',
    'fashion_products_add' => 'إضافة منتج جديد',
    'fashion_offers' => 'عروض المتجر',
    'fashion_offers_today' => 'العروض الجارية',
    'fashion_offers_archieve' => 'أرشيف العروض',
    'fashion_offers_add' => 'إضافة عرض جديد',
    'fashion_orders' => 'طلبات المتجر',
    'fashion_product_name_ar' => 'إسم المنتج بالعربي',
    'fashion_product_name_en' => 'إسم المنتج بالإنجليزي',
    'fashion_product_category' => 'تصنيف المنتج',
    'fashion_product_active' => 'تفعيل المنتج',
    'fashion_product_desc_ar' => 'وصف المنتج بالعربي',
    'fashion_product_desc_en' => 'وصف المنتج بالانجليزي',
    'fashion_product_image' => 'صورة المنتج',
    'fashion_product_sizes' => 'مقاسات المنتج',
    'fashion_product_colors' => 'الوان المنتج',
    'fashion_product_images' => 'البوم صور المنتج',
    'size_ar' => 'المقاس بالعربي',
    'size_en' => 'المقاس بالانجليزي',
    'choose_parent' => 'إختر القسم الرئيسي اولاً',
    'women' => 'نساء',
    'men' => 'رجال',
    'child' => 'أطفال',
    'fashion_product_type' => 'المنتج يستهدف',
    'fashion_product_image_current' => 'صورة المنتج الحالية',
    'fashion_product_edit' => 'تعديل منتج حالي',
    'fashion_product_images_current' => 'صور الالبوم الحالية',
    'choose_product' => 'إختر المنتج',
    'product_one' => 'المنتج',
    'restaurant_offer_image_current' => 'صورة العرض الحالية',
    'size' => 'المقاس',
    'color' => 'اللون',
    'fashion_brand' => 'ماركات الملابس والإكسسوارات',
    'fashion_brand_add' => 'إضافة ماركة جديدة',
    'fashion_brand_edit' => 'تعديل ماركة حالية',
    'fashion_brand_name_ar' => 'إسم الماركة بالعربي',
    'fashion_brand_name_en' => 'إسم الماركة بالإنجليزي',
    'fashion_brand_image' => 'صورة الماركة',
    'fashion_brand_image_current' => 'صورة الماركة الحالية',
    'fashion_brand_active' => 'تفعيل الماركة',
    'choose_brand' => 'بدون ماركة',
    'fashion_product_brand' => 'نوع الماركة',
    'fashion_slider' => 'عارض صور إعلانات الملابس',
    'choose_store' => 'إختر المتجر',
    'fav_add' => 'تم الإضافة لمفضلة بنجاح',
    'fav_delete' => 'تم الحدف من المفضلة بنجاح',
    'fav' => 'المفضلة',
    'store' => 'المتجر',
    'fashion_productss' => 'المنتجات',
    'fashion_product_colors_images' => 'صور الألوان',
    'edit_image' => 'تعديل الصورة',
    'delete_image' => 'حذف الصورة',
    'delete_color' => 'حذف اللون',
    'color_image' => 'صورة اللون',
    'no_image' => 'لا توجد صورة',
    'color_image_current' => 'صورة اللون الحالية',
    'fashion_category_imagee' => 'صورة التصنيف بالموقع',
    'fashion_category_imagee_current' => 'صورة التصنيف الحالية بالموقع',
    'salon_depts' => 'تصنيفات خدمات الصالونات والمعاهد',
    'salons' => 'الصالونات والمعاهد الصحية',
    'salon_orders' => 'طلبات الصالونات والمعاهد الصحية',
    'salon_financial' => 'التقارير المالية لصالونات والمعاهد',
    'salon_slider' => 'عارض صور إعلانات الصالونات',
    'salon_depts_add' => 'إضافة تصنيف خدمة جديد',
    'salon_add' => 'إضافة صالون او معهد جديد',
    'salon_depts_edit' => 'تعديل تصنيف خدمة حالي',
    'fashion_owner' => 'مالك المتجر',
    'salon_name_ar' => 'إسم الصالون او المعهد بالعربي',
    'salon_name_en' => 'إسم الصالون او المعهد بالإنجليزي',
    'salon_choose_owner' => 'إختر مالك الصالون او المعهد',
    'salon_owner' => 'مالك الصالون او المعهد',
    'salon_name' => 'إسم الصالون او المعهد',
    'salon_active' => 'تفعيل الصالون او المعهد',
    'salon_desc_ar' => 'وصف الصالون او المعهد بالعربي',
    'salon_desc_en' => 'وصف الصالون او المعهد بالإنجليزي',
    'salon_image' => 'صورة الصالون او المعهد',
    'salon_image_current' => 'صورة الصالون او المعهد الحالية',
    'salon_male' => 'يقدم خدمات للرجال',
    'salon_female' => 'يقدم خدمات للنساء',
    'salon_child' => 'يقدم خدمات للأطفال',
    'choose_salon' => 'إختر الصالون أو المعهد الصحي',
    'salon_data' => 'بيانات الصالون او المعهد',
    'salon_products' => 'خدمات الصالون او المعهد',
    'salon_products_add' => 'إضافة خدمة جديدة',
    'salon_product_edit' => 'تعديل خدمة حالية',
    'salon_work' => 'مواعيد عمل الصالون او المعهد',
    'salon_offers' => 'عروض الصالون او المعهد',
    'salon_edit' => 'تعديل صالون او معهد حالي',
    'service_one' => 'الخدمة',
    'salon_product_dept' => 'التصنيف',
    'salon_product_active' => 'تفعيل الخدمة',
    'salon_product_type' => 'مقدمة ل',
    'choose_dept' => 'إختر التصنيف',
    'salon_product_name_ar' => 'إسم الخدمة بالعربي',
    'salon_product_name_en' => 'إسم الخدمة بالإنجليزي',
    'salon_product_desc_ar' => 'وصف الخدمة بالعربي',
    'salon_product_desc_en' => 'وصف الخدمة بالإنجليزي',
    'salon_product_image' => 'صورة الخدمة',
    'salon_product_image_current' => 'صورة الخدمة الحالية',
    'salon_product_images' => 'البوم الصور',
    'salon_product_images_current' => 'البوم صور الحالي',
    'choose_service' => 'إختر الخدمة',
    'salon_productss' => 'الخدمات',
    'salon_order_new' => 'طلب جديد',
    'salon_order_done' => 'طلب مكتمل',
    'salon_order_cancel' => 'طلب ملغي',
    'salon_orders_done' => 'طلبات مكتملة',
    'salon_orders_new' => 'طلبات جديدة',
    'salon_orders_cancel' => 'طلبات ملغاة',
    'salon_orders_archive' => 'أرشيف الطلبات',
    'salon' => 'الصالون او المعهد',
    'gym_depts' => 'تصنيفات خدمات مراكز التدريب',
    'gym' => 'مراكز التدريب',
    'gym_orders' => 'طلبات مراكز التدريب',
    'gym_financial' => 'التقارير المالية لمراكز التدريب',
    'gym_slider' => 'عارض صور إعلانات مراكز التدريب',
    'gym_depts_add' => 'إضافة تصنيف خدمة جديد',
    'gym_add' => 'إضافة مركز تدريب',
    'gym_depts_edit' => 'تعديل تصنيف خدمة حالي',
    'gym_name_ar' => 'إسم مركز التدريب بالعربي',
    'gym_name_en' => 'إسم مركز التدريب بالإنجليزي',
    'gym_choose_owner' => 'إختر مالك مركز التدريب',
    'gym_owner' => 'مالك المركز',
    'gym_name' => 'إسم مركز التدريب',
    'gym_active' => 'تفعيل مركز التدريب',
    'gym_desc_ar' => 'وصف مركز التدريب بالعربي',
    'gym_desc_en' => 'وصف مركز التدريب بالإنجليزي',
    'gym_image' => 'صورة مركز التدريب',
    'gym_image_current' => 'صورة مركز التدريب الحالية',
    'gym_data' => 'بيانات مركز التدريب',
    'gym_products' => 'خدمات مركز التدريب',
    'gym_products_add' => 'إضافة خدمة جديدة',
    'gym_product_edit' => 'تعديل خدمة حالية',
    'gym_work' => 'مواعيد عمل مركز التدريب',
    'gym_offers' => 'عروض مركز التدريب',
    'gym_edit' => 'تعديل مركز التدريب حالي',
    'gym_product_dept' => 'التصنيف',
    'gym_product_active' => 'تفعيل الخدمة',
    'gym_product_name_ar' => 'إسم الخدمة بالعربي',
    'gym_product_name_en' => 'إسم الخدمة بالإنجليزي',
    'gym_product_desc_ar' => 'وصف الخدمة بالعربي',
    'gym_product_desc_en' => 'وصف الخدمة بالإنجليزي',
    'gym_product_image' => 'صورة الخدمة',
    'gym_product_image_current' => 'صورة الخدمة الحالية',
    'gym_product_images' => 'البوم الصور',
    'gym_product_images_current' => 'البوم صور الحالي',
    'gym_productss' => 'الخدمات',
    'gym_order_new' => 'طلب جديد',
    'gym_order_done' => 'طلب مكتمل',
    'gym_order_cancel' => 'طلب ملغي',
    'gym_orders_done' => 'طلبات مكتملة',
    'gym_orders_new' => 'طلبات جديدة',
    'gym_orders_cancel' => 'طلبات ملغاة',
    'gym_orders_archive' => 'أرشيف الطلبات',
    'gym_one' => 'مركز التدريب',
    'choose_gym' => 'إختر مركز التدريب',
    'price_ar' => 'الباقة بالعربي',
    'price_en' => 'الباقة بالإنجليزي',
    'discount' => 'نسبة الخصم',
    'package' => 'الباقة',
    'civil_id' => 'الرقم المدني',
    'patient_active' => 'هل تعاني مرض',
    'patient_reason' => 'تفاصيل المرض',
    'civil_image' => 'صورة المدنية',
    'user_image' => 'صورة العميل',
    'index' => 'العرض في الرئيسية',
    'sponser' => 'حسابات البيزنس',
    'sponser_no' => 'حسابات مرفوضة',
    'sponser_yes' => 'حسابات فعالة',
    'sponser_yet' => 'حسابات في انتظار التفعيل',
    'sponser_edit' => 'تعديل حساب بيزنس',
    'sponser_active' => 'الموافقة علي التفعيل',
    'ipan' => 'الإيبان',
    'bank_account' => 'رقم الحساب',
    'holder_name' => 'الإسم بالبنك',
    'ar_desc' => 'الوصف بالعربي',
    'en_desc' => 'الوصف بالإنجليزي',
    'yet' => 'في الانتظار',
    'comissions' => 'العمولة',
    'sponser_posts' => 'المنشورات البيزنس',
    'sponser_posts_no' => 'منشورات مرفوضة',
    'sponser_posts_yes' => 'منشورات فعالة',
    'sponser_posts_yet' => 'منشورات في انتظار التفعيل',
    'sponser_posts_draft' => 'منشورات محذوفة',
    'sponser_posts_edit' => 'تعديل منشور بيزنس',
    'sponser_type' => 'النوع',
    'post' => 'المنشور',
    'buy' => 'بيع',
    'rent' => 'إيجار',
    'draft' => 'محذوف',
    'choose_weight' => 'إختر الوزن',
    'insurance' => 'التأمين',
    'daily' => 'يومي',
    'duration' => 'مدة',
    'active' => 'التفعيل',
    'type' => 'النوع',
    'desc' => 'الوصف',
    'weight' => 'الوزن',
    'price_type' => 'نوع السعر',
    'ship_enable' => 'يسمح بالشحن',
    'media' => 'الميديا',
    'certificate' => 'حساب موثوق',
    'cards' => 'كروت شحن انترامبي',
    'cards_add' => 'إضافة كارت جديد',
    'cards_edit' => 'تعديل كارت حالي',
    'cards_number' => 'رقم الكارت',
    'cards_amount' => 'قيمة الكارت',
    'cards_active' => 'تفعيل الكارت',
    'cards_user' => 'العضو المستخدم',
    "used_active" => 'مستخدم',
    'withdraw' => 'طلبات سحب الرصيد',
    'withdraw_yet' => 'طلبات معلقة',
    'withdraw_yes' => 'طلبات مقبولة',
    'withdraw_no' => 'طلبات مرفوضة',
    'amount' => 'المبلغ',
    'withdraw_active' => 'حالة الطبلب',
    'bank' => 'إسم البنك',
    'yet_active' => 'معلق',
    'withdraw_edit' => 'تعديل طلب سحب رصيد',
    'login_first' => 'يرجي تسجيل الدخول اولاً',
    'clients_opinions' => 'آراء العملاء',
    'clients_opinions_add' => 'إضافة راي جديد',
    'clients_opinions_edit' => 'تعديل رأي عميل',
    'offers' => 'العروض',
    'offers_add' => 'إضافة عرض جديد',
    'offers_edit' => 'تعديل عرض',
    'place' => 'المكان',
    'offers_percentage' => 'نسبة العرض (الخصم)',
    'offers_active' => 'تفعيل العرض',
];
