@extends('interface.layout')

@section('content')
<?php
$site = \App\Site::first();
$sliders = \App\Slider::get();
?>

<section class="background hidden-xs hidden-sm" >

    <div id="first-slider">
        <div id="carousel-example-generic" class="carousel slide carousel-fade">
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <?php
                $i = 0;
                $active = "active";
                ?>
                @foreach($sliders as $slide)
                <li data-target="#carousel-example-generic" data-slide-to="{{$i}}" class="{{$active}}"></li>
                <?php
                $i++;
                $active = "";
                ?>
                @endforeach

            </ol>
            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">
                <?php
                $i = 1;
                $active = "active";
                ?>                
                @foreach($sliders as $slide)
                <div class="item {{$active}} slide{{$i}}">
                    <div class="row">
                        <div class="container">
                            <div class="row">
                                <div class="container">
                                    <div class="col-md-7 text-left">
                                        <h3 data-animation="animated bounceInDown" style="font-family:'Cocon® Next Arabic'">
                                            {{$slide['title']}}
                                        </h3>
                                        <h4 data-animation="animated bounceInUp">{{$slide['details']}}</h4>
                                        <div class="text-right" data-animation="animated bounceInUp">
                                            <img src="{{URL::to('interface')}}/images/apple.png">
                                            <img src="{{URL::to('interface')}}/images/google.png">
                                            <img src="{{URL::to('interface')}}/images/code.png">
                                        </div>
                                    </div>
                                    <div class="col-md-5 text-right">
                                        <img style="width: 90%;"  data-animation="animated zoomInLeft" src="{{URL::to('upload/slider/'.$slide['image'])}}">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <?php
                $i++;
                $active = "";
                ?>                
                @endforeach
            </div>
            <!-- End Wrapper for slides-->

        </div>
    </div>

</section>


<div class="container hidden-sm wow fadeInDown" data-scroll-index="0"  data-wow-delay="1s" data-wow-duration="2s" style="text-align: -webkit-center">

    <p class="text-center text_two" style="width: 66%;color: #676765;line-height: 1.6;margin: 10px 0px 30px 0px;font-family: 'A Jannat LT'">
        {{$site['desc']}}
    </p>

</div>


<div class="container-fluid text-center wow fadeInRight hidden-xs hidden-sm" data-wow-delay="0s" data-wow-duration="2s" style="margin-bottom: 50px">
    <div class="container">
        <iframe width="60%" height="400" src="{{$site['video']}}"></iframe>
    </div>
</div>


<div class="container" data-scroll-index="1">
    <div class="row">
        <div class="col-lg-7 col-md-7 col-sm-12 col-xs-12 wow fadeInUp" data-wow-duration="2s">
            <img src="{{URL::to('interface')}}/images/phone3.jpg" class="img-responsive">
        </div>
        <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12 wow fadeInUp" data-wow-duration="2s" style="margin-top: 95px">

            <h3 style="color: #75cce3;font-family: 'Cocon® Next Arabic'">
                سياسة الاستخدام
            </h3>
            <p class="text_two" style="font-family: 'A Jannat LT'">
                {!! App\Page::first()->desc !!}
            </p>

        </div>
    </div>
</div>


<div class="container wow flash" data-scroll-index="2" data-wow-duration="3s"  style="text-align: -webkit-center;margin-top: 50px;margin-bottom: 20px">
    <h2 style="color: #75cce3">
        صور من التطبيق
    </h2>

</div>




<div class="container wow fadeInDown" data-wow-duration="2s" data-wow-delay="1s" style="margin-bottom: 30px">

    <div class="col-md-3">
        <!-- Controls -->
        <div class="controls pull-right ">
            <a class="left fa fa-chevron-right btn btn-primary" href="#carousel-example1"
               data-slide="prev"></a><a class="right fa fa-chevron-left btn btn-primary" href="#carousel-example1"
               data-slide="next"></a>
        </div>
    </div>




    <div id="carousel-example1" class="carousel slide " data-ride="carousel">
        <!-- Wrapper for slides -->
        <div class="carousel-inner">
            <div class="item active">
                <div class="row">
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                        <a class="thumbnail">
                            <img class="img-responsive test" src="{{URL::to('interface')}}/images/app1.jpg" alt="Short alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb" style="margin-bottom: 10px">
                        <a class="thumbnail">
                            <img  class="img-responsive test" src="{{URL::to('interface')}}/images/app2.jpg" alt="A alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb" style="margin-bottom: 10px">
                        <a class="thumbnail">
                            <img class="img-responsive test" src="{{URL::to('interface')}}/images/app3.jpg" alt="Another alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb" style="margin-bottom: 10px">
                        <a class="thumbnail">
                            <img class="img-responsive test" src="{{URL::to('interface')}}/images/app4.jpg" alt="Another alt text">
                        </a>
                    </div>

                </div>
            </div>
            <div class="item">
                <div class="row">
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb">
                        <a class="thumbnail">
                            <img class="img-responsive test" src="{{URL::to('interface')}}/images/app1.jpg" alt="Short alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb" style="margin-bottom: 10px">
                        <a class="thumbnail">
                            <img  class="img-responsive test" src="{{URL::to('interface')}}/images/app2.jpg" alt="A alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb" style="margin-bottom: 10px">
                        <a class="thumbnail">
                            <img class="img-responsive test" src="{{URL::to('interface')}}/images/app3.jpg" alt="Another alt text">
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-4 col-xs-6 thumb" style="margin-bottom: 10px">
                        <a class="thumbnail">
                            <img class="img-responsive test" src="{{URL::to('interface')}}/images/app4.jpg" alt="Another alt text">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>



@endsection