<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.groups')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin/groups')); ?>"> <?php echo e(trans('layout.groups')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.group_add')); ?></li>
    </ol>
</section>

<section class="content">

    <div class="box box-default">
        <div class="box-header with-border">
            <h3 class="box-title"><?php echo e(trans('layout.group_add')); ?></h3>

            <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
            </div>
        </div>

        <form action="<?php echo e(URL::to('admin/groups')); ?>" method="post" >
            <?php echo e(csrf_field()); ?>


            <div class="box-body">
                <div class="row">
                    <div class="col-12">
                        <?php if(Session::has('message')): ?>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="alert alert-success alert-dismissible">
                                    <?php echo e(Session::get('message')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                </div>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_1" class="col-sm-3 col-form-label">إسم المجموعة</label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('name', null, ['class'=>'form-control','id'=>'input_1'])); ?>

                                <?php if($errors->has('name')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('name')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_5" class="col-sm-3 col-form-label"><?php echo e(trans('layout.permissions')); ?></label>
                            <div class="col-sm-9">
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','site',null,['id'=>'Checkbox_2'])); ?>

                                    <label for="Checkbox_2"><?php echo e(trans('layout.site')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','newsletter',null,['id'=>'Checkbox_3'])); ?>

                                    <label for="Checkbox_3"><?php echo e(trans('layout.newsletter')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','governates',null,['id'=>'Checkbox_6'])); ?>

                                    <label for="Checkbox_6"><?php echo e(trans('layout.governates')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','cities',null,['id'=>'Checkbox_7'])); ?>

                                    <label for="Checkbox_7"><?php echo e(trans('layout.cities')); ?></label>
                                </div> 
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','pages',null,['id'=>'Checkbox_8'])); ?>

                                    <label for="Checkbox_8"><?php echo e(trans('layout.pages')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','groups',null,['id'=>'Checkbox_1'])); ?>

                                    <label for="Checkbox_1"><?php echo e(trans('layout.groups')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','admins',null,['id'=>'Checkbox_9'])); ?>

                                    <label for="Checkbox_9"><?php echo e(trans('layout.admins')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','users',null,['id'=>'Checkbox_10'])); ?>

                                    <label for="Checkbox_10"><?php echo e(trans('layout.users')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','depts',null,['id'=>'Checkbox_15'])); ?>

                                    <label for="Checkbox_15">الأقسام</label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','books',null,['id'=>'Checkbox_14'])); ?>

                                    <label for="Checkbox_14">الكتب</label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','orders',null,['id'=>'Checkbox_18'])); ?>

                                    <label for="Checkbox_18">طلبات الشراء</label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','offers',null,['id'=>'Checkbox_13'])); ?>

                                    <label for="Checkbox_13"><?php echo e(trans('layout.offers')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','faq',null,['id'=>'Checkbox_17'])); ?>

                                    <label for="Checkbox_17"><?php echo e(trans('layout.faq')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','slider',null,['id'=>'Checkbox_11'])); ?>

                                    <label for="Checkbox_11"><?php echo e(trans('layout.slider')); ?></label>
                                </div>
                                <div class="col-sm-4 <?php echo e($pull); ?>">
                                    <?php echo e(Form::checkbox('permissions[]','contact',null,['id'=>'Checkbox_12'])); ?>

                                    <label for="Checkbox_12"><?php echo e(trans('layout.contact')); ?></label>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="box-footer">
                <button type="submit" class="btn btn-primary btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.add')); ?></button>
                <a href="<?php echo e(URL::to('admin/groups')); ?>" class="btn btn-default btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.back')); ?></a>
            </div>

        </form>

    </div>

</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>