<?php $__env->startSection('page_content'); ?>
<!--===============================
    SECTION
    ===================================-->

    <div class="box-bg">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية ">الرئيسية</a></li>
                <li><a href="<?php echo e(url('/recently')); ?>" title="اتصل بنا ">  اتصل بنا   </a></li>
            </ol>
        </div>
    </div>

<!--===============================
    CONTACT US CONTENT
===================================-->

<div class="div-padding">
    <div class="container">

        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 pt-20 wow fadeInUp">
            <div class="text-center">
                <div class="icon-div-1">
                    <span class="fa fa-map-marker"></span>
                </div>
                <p class="font-jf gray-color font-12 font-weight"> <?php echo e($data['siteInfo']->desc); ?> </p>
            </div>
        </div>

        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 pt-20 wow fadeInUp">
            <div class="text-center">
                <div class="icon-div-2">
                    <span class="fa fa-phone"></span>
                </div>
                <p class="pb-10"><?php echo e($data['siteInfo']->phone); ?></p>
                
            </div>
        </div>

        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 pt-20 wow fadeInUp">
            <div class="text-center">
                <div class="icon-div-3">
                    <span class="fa fa-envelope-o"></span>
                </div>
                <p class="pb-10"><?php echo e($data['siteInfo']->email); ?></p>
                
            </div>
        </div>

        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 pt-20 wow fadeInUp">
            <div class="text-center">
                <div class="icon-div-4">
                    <span class="fa fa-globe"></span>
                </div>
                <ul class="list-unstyled list-inline contact-social-media">
                    <li><a href="<?php echo e($data['siteInfo']->facebook); ?>" title="..."><span class="fa fa-facebook"></span></a></li>
                    <li><a href="<?php echo e($data['siteInfo']->twitter); ?>" title="..."><span class="fa fa-twitter"></span></a></li>
                    <li><a href="<?php echo e($data['siteInfo']->youtube); ?>" title="..."><span class="fa fa-youtube-play"></span></a></li>
                    <li><a href="<?php echo e($data['siteInfo']->instagram); ?>" title="..."><span class="fa fa-instagram"></span></a></li>
                </ul>
            </div>
        </div>

    </div>
</div>

<!--===============================
    CONTACT US FORM
===================================-->

<div class="container">
    <div class="m-w-850">
        <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>
        <h1 class="text-center font-weight pb-20 gray-dark-color">تواصل عبر الرسائل</h1>
        <form action="<?php echo e(url('/send_message')); ?>" method="POST">
            <?php echo e(csrf_field()); ?>

            <div class="row">
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="name" value="<?php echo e(old('name')); ?>" placeholder="الاسم">
                </div>
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="email" value="<?php echo e(old('email')); ?>" placeholder="البريد">
                </div>
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="phone" value="<?php echo e(old('phone')); ?>" placeholder="الجوال">
                </div>
            </div>
            <input type="text" placeholder="الموضوع" value="<?php echo e(old('title')); ?>" name="title" class="wow fadeInUp">
            <textarea placeholder="الرسالة" name="message" class="wow fadeInUp"> <?php echo e(old('message')); ?> </textarea>
            <div class="text-center wow fadeInUp">
                <button type="submit" class="send-btn">ارسال</button>
            </div>
        </form>
    </div>
</div>

<?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>