<?php $lang = App::getLocale(); ?>


<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.fashion_stores')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>


<div class="orders-header">
    <div class="container">
        <ol class="breadcrumb">
            <li><a href="<?php echo e(URL::to('fashion_stores')); ?>" title="<?php echo e(trans('interface.fashion_stores')); ?>"><?php echo e(trans('interface.fashion_stores')); ?></a></li>
        </ol>
    </div>
</div>


<nav class="navbar navbar-2">
    <div class="container">
        <div class="row">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expanded="false">
                    <span class="fa fa-bars"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse-2">
                <ul class="nav navbar-nav">
                    <li><a href="<?php echo e(URL::to('fashion_stores')); ?>" title="<?php echo e(trans('interface.fashion_stores')); ?>"><?php echo e(trans('interface.fashion_stores')); ?></a></li>
                    <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><a href="<?php echo e(URL::to('fashion_category/'.$category['id'])); ?>" title="<?php echo e($category['name']); ?>"><?php echo e($category['name']); ?></a></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>

        </div>
    </div>
</nav>


<div class="div-padding">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div role="tabpanel" class="tab-pane" id="grid">
                    <div class="row">
                        <?php if(count($data['stores']) == 0): ?>
                        <div class="col-xs-12 alert alert-danger">
                            <?php echo e(trans('interface.no_stores')); ?>

                        </div>
                        <?php endif; ?>

                        <?php $__currentLoopData = $data['stores']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $store): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                            <div class="gray-slider-block" style="min-height:0px;">
                                <a href="<?php echo e(URL::to('fashion_store/'.$store['id'])); ?>">
                                    <p class="font-24 font-mtsdrLa font-weight black-color"><?php echo e($store[$lang.'_name']); ?></p>
                                    <fieldset class="rating text-center">
                                        <?php for($i = 0 ; $i < $store['rate'] ; $i++): ?>
                                        <label class="gold"></label>
                                        <?php endfor; ?>

                                        <?php for($i = 0 ; $i < 5-$store['rate'] ; $i++): ?>
                                        <label class="full"></label>
                                        <?php endfor; ?>
                                    </fieldset>
                                </a>

                                <a href="<?php echo e(URL::to('fashion_store/'.$store['id'])); ?>">
                                    <img style="height: 250px; width: 100%;" src="<?php echo e(URL::to('upload/fashion/info/'.$store['image'])); ?>" alt="<?php echo e($store[$lang.'_name']); ?>">
                                </a>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <div class="clearfix"></div>
                        <div class="text-center" style="margin-top: 50px;">
                            <nav>
                                <ul class="pagination" style="margin: 0 auto; display: table;">
                                    <?php echo e($data['stores']->links()); ?>

                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>