<?php $lang = App::getLocale(); ?>


<?php $__env->startSection('title'); ?>
<?php echo e($data['salon']['name']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="inside-restaurant">
    <div class="container">
        <p class="font-ajannat font-weight white-color font-24 pt-45"><?php echo e($data['salon']['name']); ?></p>
    </div>
</div>


<div class="div-padding">
    <div class="container">

        <div class="mt-10 fadeInUp">
            <div class="inside-ret-content pt-10">
                <div class="row">
                    <div class="col-xs-3 col-sm-3 col-md-2 pt-5 align-left">
                        <img src="<?php echo e($data['salon']['image']); ?>" alt="<?php echo e($data['salon']['name']); ?>" class="max-w-inside">
                    </div>

                    <div class="col-xs-5 col-sm-6 col-md-7 pt-10">
                        <div class="single-rest-center">
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e($data['salon']['name']); ?></p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat">
                                <?php $i = 0; ?>
                                <?php $__currentLoopData = $data['salon']['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($i == 0): ?>
                                <?php echo e($category); ?>

                                <?php else: ?>
                                , <?php echo e($category); ?>

                                <?php endif; ?>
                                <?php $i = 1; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat"><?php echo e($data['salon']['desc']); ?>.</p>
                        </div>
                    </div>

                    <div class="col-xs-4 col-sm-3 col-md-3 pt-10 pull-right text-right">
                        <div class="single-rest-left">
                            <a class="blue-color font-weight font-14">
                                <?php if($data['salon']['open'] == "yes"): ?>
                                <?php echo e(trans('interface.open')); ?>

                                <?php else: ?>
                                <?php echo e(trans('interface.close')); ?>

                                <?php endif; ?>
                            </a>
                            <fieldset class="rating dis-block">
                                <?php for($i = 0 ; $i < $data['salon']['rate'] ; $i++): ?>
                                <label class="gold"></label>
                                <?php endfor; ?>

                                <?php for($i = 0 ; $i < 5-$data['salon']['rate'] ; $i++): ?>
                                <label class="full"></label>
                                <?php endfor; ?>
                            </fieldset>
                            <ul class="list-unstyled list-inline pt-5 card-list">
                                <?php if($data['salon']['cash'] == "yes"): ?>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-4.png" ></a></li>
                                <?php endif; ?>
                                <?php if($data['salon']['credit_card'] == "yes"): ?>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-3.png"></a></li>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-2.png"></a></li>
                                <?php endif; ?>
                                <?php if($data['salon']['knet'] == "yes"): ?>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-1.png"></a></li>
                                <?php endif; ?>
                            </ul>
                        </div>
                    </div>
                </div>

                <div>
                    <ul class="nav nav-tabs" role="tablist">
                        <li role="presentation" class="active"><a href="#Menu" aria-controls="home" role="tab" data-toggle="tab"><img src="<?php echo e(URL::to('interface')); ?>/images/menu-tab.png" class="dis-block"><?php echo e(trans('interface.services')); ?></a></li>
                        <li role="presentation"><a href="#Reviews" aria-controls="profile" role="tab" data-toggle="tab"><img src="<?php echo e(URL::to('interface')); ?>/images/reviews-tab.png" class="dis-block"><?php echo e(trans('interface.rate')); ?></a></li>
                        <li role="presentation"><a href="#Info" aria-controls="messages" role="tab" data-toggle="tab"><img src="<?php echo e(URL::to('interface')); ?>/images/info-tab.png" class="dis-block"><?php echo e(trans('interface.salon_info')); ?></a></li>
                    </ul>
                </div>

            </div>
        </div>

    </div>
</div>


<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-md-9 fadeInUp">
                <div class="tab-content">
                    <div role="tabpanel" class="tab-pane active" id="Menu">
                        <div class="row">

                            <div class="col-xs-12 col-md-12 fadeInUp">

                                <?php $__currentLoopData = $data['salon']['services']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dept): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="mb-10 fadeInUp">
                                    <div class="tab-list tab_list_<?php echo e($dept['id']); ?>">
                                        <p class="font-mtsdrLa font-18 font-weight cart-black-color dis-block"><?php echo e($dept['name']); ?></p>
                                        <span class="fa fa-chevron-down fa-2 dis-block pull-right"></span>
                                    </div>
                                    <div class="my-dIV">
                                        <?php $__currentLoopData = $dept['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="cart mt-10">
                                            <div class="media">
                                                <div class="media-left media-middle pull-left">
                                                    <a class="open_offer_<?php echo e($product['id']); ?>" data-toggle="modal" data-target="#Modal_<?php echo e($product['id']); ?>">
                                                        <img src="<?php echo e($product['image']); ?>" alt="<?php echo e($product['name']); ?>" class="media-object" style="height: 100px; width: 120px;">
                                                    </a>
                                                </div>
                                                <div class="media-body">
                                                    <div class="media-left-section dis-block">
                                                        <p class="font-mtsdrLa font-18 font-weight cart-black-color pt-10"><?php echo e($product['name']); ?></p>
                                                        <p class="font-ajannat font-14 font-weight tabs-gray-color"><?php echo e(strip_tags(str_limit($product['desc'],30))); ?></p>
                                                    </div>
                                                    <div class="media-right-section dis-block pull-right pt-15">
                                                        <p class="font-mtsdrLa font-14 font-weight m-0 cart-black-color dis-block"><?php echo e($product['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                                                        <button class="add_cart" product="<?php echo e($product['id']); ?>" price='<?php echo e($product['price']); ?>' name="<?php echo e($product['name']); ?>">
                                                            <span class="fa fa-plus-circle dis-block"></span>
                                                        </button>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="modal fade" id="Modal_<?php echo e($product['id']); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                                                        <h4 class="modal-title font-mtsdrLa font-18" id="myModalLabel"><?php echo e($product['name']); ?></h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        <div class="row">

                                                            <div class="col-xs-12">
                                                                <p class="font-ajannat font-14 font-weight"><?php echo e($product['desc']); ?></p>
                                                            </div>

                                                            <div class="col-xs-12">
                                                                <div id="myCarousel<?php echo e($product['id']); ?>" class="carousel slide" data-ride="carousel">
                                                                    <!-- Wrapper for slides -->
                                                                    <div class="carousel-inner">
                                                                        <div class="item active">
                                                                            <img src="<?php echo e($product['image']); ?>" alt="<?php echo e($product['name']); ?>" style="width: 100%; height: 250px;">
                                                                        </div>
                                                                        <?php $__currentLoopData = $product['images']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $image): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                        <div class="item">
                                                                            <img src="<?php echo e($image); ?>" alt="<?php echo e($product['name']); ?>" style="width: 100%; height: 250px;">
                                                                        </div>
                                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                    </div>

                                                                    <!-- Left and right controls -->
                                                                    <a class="left carousel-control" href="#myCarousel<?php echo e($product['id']); ?>" data-slide="prev">
                                                                        <span class="glyphicon glyphicon-chevron-left"></span>
                                                                    </a>
                                                                    <a class="right carousel-control" href="#myCarousel<?php echo e($product['id']); ?>" data-slide="next">
                                                                        <span class="glyphicon glyphicon-chevron-right"></span>
                                                                    </a>
                                                                </div>
                                                            </div>
                                                        </div>

                                                        <div class="text-center mb-10 mt-15">
                                                            <button class="check-btn font-14 font-ajannat white-color add_cart" product="<?php echo e($product['id']); ?>" price='<?php echo e($product['price']); ?>' name="<?php echo e($product['name']); ?>"><span class="fa fa-shopping-bag right-fa white-color"></span><?php echo e(trans('interface.add_cart')); ?> <?php echo e($product['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></button>
                                                        </div>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>

                        </div>
                    </div>

                    <div role="tabpanel" class="tab-pane" id="Reviews">

                        <?php $__currentLoopData = $data['salon']['reviews']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $review): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="review-box fadeInUp">
                            <div class="row">
                                <div class="col-xs-8 pt-10">
                                    <p class="font-ajannat font-14 font-weight black-color dis-block"><?php echo e($review['name']); ?></p>
                                    <fieldset class="rating dis-block">
                                        <?php for($i = 0 ; $i < $review['rate'] ; $i++): ?>
                                        <label class="gold"></label>
                                        <?php endfor; ?>

                                        <?php for($i = 0 ; $i < 5-$review['rate'] ; $i++): ?>
                                        <label class="full"></label>
                                        <?php endfor; ?>
                                    </fieldset>
                                </div>

                                <div class="col-xs-4 pt-10">
                                    <p class="font-ajannat font-weight font-14 blue-color pull-right" style="direction: ltr;"><?php echo e($review['date']); ?></p>
                                </div>
                            </div>

                            <div class="pt-5">
                                <p class="font-ajannat font-14 font-weight tabs-gray-color-2"><?php echo e($review['review']); ?></p>
                            </div>

                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>

                    <div role="tabpanel" class="tab-pane" id="Info">
                        <p class="font-ajannat font-24 font-weight rest-black-color-3"><?php echo e($data['salon']['name']); ?></p>


                        <div class="mt-10 fadeInUp">
                            <table class="table">

                                <tr>
                                    <td><?php echo e(trans('layout.address')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['salon']['governate']); ?> - <?php echo e($data['salon']['city']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.more_address')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['salon']['address']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.salon_work')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['salon']['start_time']); ?> - <?php echo e($data['salon']['end_time']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.knet')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['salon']['knet'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.cash')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['salon']['cash'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.credit_card')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['salon']['credit_card'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.women')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['salon']['female'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.men')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['salon']['male'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.child')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['salon']['child'])); ?></td>
                                </tr>

                                <tr>
                                    <td colspan="2">
                                        <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                                        <input type="hidden" value="<?php echo e($data['salon']['lat']); ?>" id="lat" />
                                        <input type="hidden" value="<?php echo e($data['salon']['lng']); ?>" id="lng" />
                                    </td>
                                </tr>

                            </table>
                        </div>

                    </div>
                </div>
            </div>

            <div class="col-xs-12 col-md-3 fadeInUp">
                <div class="text-center your-cart">
                    <form action="<?php echo e(URL::to('salon_cart')); ?>" method="post">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(Form::hidden('salon_id',$data['salon']['id'])); ?>


                        <p class="blue-bg white-color font-mtsdrLa font-weight font-18" style="padding: 8px;"><?php echo e(trans('interface.cart')); ?></p>
                        <img class="cart_empty" src="<?php echo e(URL::to('interface')); ?>/images/your-cart-img.png">
                        <p class="font-14 font-weight font-mtsdrLa your-cart-gray-color cart_empty"><?php echo e(trans('interface.cart_empty')); ?></p>

                        <?php
                        $number = 1;
                        $cart = Session::get('cart_salon');
                        ?>
                        <?php if($cart == "" || $cart['salon_id'] != $data['salon']['id']): ?>
                        <table class="table">

                            <tbody class="cart_view" number='1'>

                            </tbody>

                        </table>

                        <button type="submit" class="btn btn-block cart_complete" error='<?php echo e(trans('interface.cart_insert')); ?>'>
                            <?php echo e(trans('interface.submit_cart')); ?> <b id="cart_total" total='0'>0</b> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?>

                        </button>

                        <?php else: ?>
                        <table class="table">
                            <tbody class="cart_view" number='<?php echo e(count($cart['products'])+1); ?>'>
                                <?php $__currentLoopData = $cart['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr class="cart_row cart_row_<?php echo e($number); ?>" price="<?php echo e($product['price']); ?>"><td><p><?php echo e($product['name_'.$lang]); ?></p></td><td><p class="total_<?php echo e($number); ?>"><span class="fa fa-minus-circle right-fa remove_cartt" number="<?php echo e($number); ?>" total="<?php echo e($product['price']); ?>"></span><?php echo e($product['price']); ?></p><input type="hidden" name="product_id[]" value="<?php echo e($product['product_id']); ?>"></td></tr>
                                <?php $number++; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>

                        <button type="submit" class="btn btn-block cart_complete" error='<?php echo e(trans('interface.cart_insert')); ?>'>
                            <?php echo e(trans('interface.submit_cart')); ?> <b id="cart_total" total='<?php echo e($cart['total']); ?>'><?php echo e(number_format($cart['total'], 3, '.', '')); ?></b> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?>

                        </button>
                        <?php endif; ?>
                    </form>
                </div>
            </div>
        </div>

    </div>
</div>

<label id="offer_product_id" product_id="<?php echo e($data['offer_product_id']); ?>" dept_id="<?php echo e($data['offer_dept_id']); ?>" class="hidden"></label>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>

    // add to cart
    $('.add_cart').click(function () {
        var product = $(this).attr('product');
        var price = $(this).attr('price');
        var name = $(this).attr('name');
        price = parseFloat(price).toFixed(3);

        var number = $('.cart_view').attr('number');
        $('.cart_view').attr('number', parseFloat(number) + 1);
        var final = '<tr class="cart_row cart_row_' + number + '" price="' + price + '"><td><p>' + name + '</p></td><td><p class="total_' + number + '"><span class="fa fa-minus-circle right-fa remove_cartt" number="' + number + '" total="' + price + '"></span>' + price + '</p><input type="hidden" name="product_id[]" value="' + product + '"></td></tr>';
        $('.cart_empty').hide();
        $('.cart_complete').show();
        var rows = $('.cart_view').find('tr').length;
        $('.cart_view').prepend(final);
        var cart_total = $('#cart_total').attr('total');

        cart_total = parseFloat(cart_total) + parseFloat(price);

        $('#cart_total').attr('total', cart_total.toFixed(3));
        $('#cart_total').html(cart_total.toFixed(3));
        $('#Modal_' + product).modal('hide');

    });

    //remove from cart
    $('body').on('click', '.remove_cartt', function () {
        var number = $(this).attr("number");
        var old = $(this).attr("total");
        var cart_total = $('#cart_total').attr('total');

        var rows = $('.cart_view').find('tr').length;
        cart_total = parseFloat(cart_total) - parseFloat(old);


        $('#cart_total').attr('total', cart_total.toFixed(3));
        if (cart_total > 0) {
            $('#cart_total').html(cart_total.toFixed(3));
        } else {
            $('#cart_total').html(0);
        }

        $('.cart_row_' + number).remove();
        var rows = $('.cart_view').find('tr').length;
        if (rows == 0) {
            $('.cart_empty').show();
            $('.cart_complete').hide();
            $('#cart_total').attr('total', 0);
            $('#cart_total').html(0);
        }

    });

    //hide cart button
    var rows = $('.cart_view').find('tr').length;
    if (rows == 0) {
        $('.cart_empty').show();
        $('.cart_complete').hide();
        $('#cart_total').attr('total', 0);
        $('#cart_total').html(0);
    }else{
        $('.cart_empty').hide();
        $('.cart_complete').show();
    }

    // submit cart
    $('.cart_complete').click(function () {
        var rows = $('.cart_view').find('tr').length;
        var total = $('#cart_total').attr('total');
        if (rows == 0) {
            var error = $('.cart_complete').attr('error');
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
            return false;
        }
    });

    // open offer modal
    $(window).on('load', function () {
        var offer_dept_id = $('#offer_product_id').attr('dept_id');
        var offer_product_id = $('#offer_product_id').attr('product_id');
        if (offer_product_id > 0) {
            $('.tab_list_' + offer_dept_id).click();
            $('#Modal_' + offer_product_id).modal('show');
        }
    });
</script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
    var marker;
    var lat;
    var lng;
    var map;

    function placeMarker(location) {
        if (marker) {
            marker.setPosition(location);
        } else {
            marker = new google.maps.Marker({
                position: location,
                map: map
            });
        }
    }

    function initialize() {
        var lat = document.getElementById('lat').value;
        var lng = document.getElementById('lng').value;
        if (!lat && !lng) {
            var latLng = new google.maps.LatLng(29.33220310463716, 48.01300048828125);
        } else {
            var latLng = new google.maps.LatLng(lat, lng);
        }

        map = new google.maps.Map(document.getElementById('mapCanvas'), {
            zoom: 12,
            center: latLng,
            mapTypeId: google.maps.MapTypeId.ROADMAP
        });
        marker = new google.maps.Marker({
            position: latLng,
            map: map
        });
        marker.set(map);
    }

    google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>