<?php $__env->startSection('page_content'); ?>
<!--===============================
    SECTION
    ===================================-->

    <div class="box-bg">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية ">الرئيسية</a></li>
                <li><a href="<?php echo e(url('/books_request')); ?>" title="اتصل بنا ">  اطلب كتاب    </a></li>
            </ol>
        </div>
    </div>

<!--===============================
    CONTACT US CONTENT
===================================-->



<!--===============================
    CONTACT US FORM
===================================-->

<div class="container">
    <div class="m-w-850">
        <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>
        <h1 class="text-center font-weight pb-20 gray-dark-color">اطلب كتاب </h1>
        <form action="<?php echo e(url('/books_request')); ?>" method="POST">
            <?php echo e(csrf_field()); ?>

            <div class="row">
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="book_name" value="<?php echo e(old('book_name')); ?>" placeholder="اسم الكاب *">
                    <?php if($errors->has('book_name')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('book_name')); ?></strong>
                        </span>
                        <?php endif; ?>
                </div>
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="book_auther" value="<?php echo e(old('book_auther')); ?>" placeholder="اسم المؤلف *">
                    <?php if($errors->has('book_auther')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('book_auther')); ?></strong>
                        </span>
                        <?php endif; ?>
                </div>
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="publish_house" value="<?php echo e(old('publish_house')); ?>" placeholder="دار النشر ">
                    <?php if($errors->has('publish_house')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('publish_house')); ?></strong>
                        </span>
                        <?php endif; ?>
                </div>
            </div>
            <?php if(!Auth::check()): ?>
               <div class="row">
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="name" value="<?php echo e(old('name')); ?>" placeholder=" اسم المستخدم * ">
                    <?php if($errors->has('name')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('name')); ?></strong>
                        </span>
                        <?php endif; ?>
                </div>
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="email" value="<?php echo e(old('email')); ?>" placeholder=" البريد  *">
                    <?php if($errors->has('email')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('email')); ?></strong>
                        </span>
                        <?php endif; ?>
                </div>
                <div class="col-xs-12 col-md-4 wow fadeInUp">
                    <input type="text" name="phone" value="<?php echo e(old('phone')); ?>" placeholder=" الجوال * ">
                    <?php if($errors->has('phone')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('phone')); ?></strong>
                        </span>
                        <?php endif; ?>
                </div>
            </div>
            <?php endif; ?>
            
            <div class="text-center wow fadeInUp">
                <button type="submit" class="send-btn">اطلب الان </button>
            </div>
        </form>
    </div>
</div>

<?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>