<?php
$lang = App::getLocale();
$pull = "pull-right";
if ($lang == "ar") {
    $pull = "pull-left";
}
?>



<?php $__env->startSection('title'); ?>
<?php echo e($data['store'][$lang.'_name']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


<div class="orders-header">
    <div class="container">
        <ol class="breadcrumb">
            <li><a href="<?php echo e(URL::to('fashion_store/'.$data['store']['id'])); ?>" title="<?php echo e($data['store'][$lang.'_name']); ?>"><?php echo e($data['store'][$lang.'_name']); ?></a></li>
        </ol>
    </div>
</div>


<nav class="navbar navbar-2">
    <div class="container">
        <div class="row">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expanded="false">
                    <span class="fa fa-bars"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse-2">
                <ul class="nav navbar-nav">
                    <?php
                    $background = "background:#1770a6;";
                    $color = "color:#fff !important;";
                    ?>
                    <?php $__currentLoopData = $data['all_categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li style="<?php echo e($background); ?>"><a style="<?php echo e($color); ?>" href="<?php echo e(URL::to('fashion_store/'.$data['store']['id'].'?category_id='.$category['id'])); ?>" title="<?php echo e($category['name']); ?>"><?php echo e($category['name']); ?></a></li>
                    <?php
                    $background = "";
                    $color = "";
                    ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </ul>
            </div>

        </div>
    </div>
</nav>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <!--===============================
                PRODUCTS SHOP BY
            ===================================-->

            <div class="col-xs-12 col-sm-4 col-md-3 pt-10">
                <div>

                    <div class="price-range wow fadeInUp">
                        <input type="hidden" value="0" name="filter_min_price" id="filter_min_price">
                        <input type="hidden" value="100000" name="filter_max_price" id="filter_max_price">
                    </div>

                    <?php if(count($data['sub_categories']) > 0): ?>
                    <div class="pt-30 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-18 text-uppercase rest-black-color"><?php echo e(trans('interface.category')); ?></p>
                        <?php $__currentLoopData = $data['sub_categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="filter_sub_category_id" value="<?php echo e($category['id']); ?>">
                            <span><?php echo e($category['name']); ?></span>
                        </label>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <hr>
                    <?php endif; ?>

                    <?php if(count($data['brands']) > 0): ?>
                    <div class="pt-30 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-18 text-uppercase rest-black-color"><?php echo e(trans('interface.brand')); ?></p>
                        <?php $__currentLoopData = $data['brands']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brand): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="filter_brand_id" value="<?php echo e($brand['id']); ?>">
                            <span><?php echo e($brand['name']); ?></span>
                        </label>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <hr>
                    <?php endif; ?>

                    <div class="pt-30 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-18 text-uppercase rest-black-color"><?php echo e(trans('interface.for')); ?></p>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="filter_type" value="women">
                            <span><?php echo e(trans('interface.women')); ?></span>
                        </label>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="filter_type" value="men">
                            <span><?php echo e(trans('interface.men')); ?></span>
                        </label>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="filter_type" value="child">
                            <span><?php echo e(trans('interface.child')); ?></span>
                        </label>
                    </div>
                    <hr>

                    <div class="pt-30 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-18 text-uppercase rest-black-color"><?php echo e(trans('interface.rate')); ?></p>

                        <label class="radio-filter">
                            <input class="restaurant_category_input <?php echo e($pull); ?>" type="radio" name="filter_rate" value="1">
                            <span class="rating text-center" >
                                <span class="gold"></span>
                                <span class="full"></span>
                                <span class="full"></span>
                                <span class="full"></span>
                                <span class="full"></span>
                            </span>
                        </label>
                        <div class="clearfix"></div>

                        <label class="radio-filter">
                            <input class="restaurant_category_input <?php echo e($pull); ?>" type="radio" name="filter_rate" value="2">
                            <span class="rating text-center" >
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="full"></span>
                                <span class="full"></span>
                                <span class="full"></span>
                            </span>
                        </label>
                        <div class="clearfix"></div>

                        <label class="radio-filter">
                            <input class="restaurant_category_input <?php echo e($pull); ?>" type="radio" name="filter_rate" value="3">
                            <span class="rating text-center">
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="full"></span>
                                <span class="full"></span>
                            </span>
                        </label>
                        <div class="clearfix"></div>

                        <label class="radio-filter">
                            <input class="restaurant_category_input <?php echo e($pull); ?>" type="radio" name="filter_rate" value="4">
                            <span class="rating text-center" >
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="full"></span>
                            </span>
                        </label>
                        <div class="clearfix"></div>

                        <label class="radio-filter">
                            <input class="restaurant_category_input <?php echo e($pull); ?>" type="radio" name="filter_rate" value="5">
                            <span class="rating text-center" >
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="gold"></span>
                                <span class="gold"></span>
                            </span>
                        </label>
                        <div class="clearfix"></div>

                    </div>

                </div>
            </div>


            <div class="col-xs-12 col-sm-8 col-md-9 pt-10" id="stores_dev">

                <?php $__currentLoopData = $data['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                    <div class="gray-slider-block">
                        <a href="<?php echo e(URL::to('fashion_product/'.$product['id'])); ?>">
                            <p class="font-24 font-mtsdrLa font-weight black-color"><?php echo e($product['name']); ?></p>
                        </a>

                        <p class="font-14 font-mtsdrLa font-weight blue-color"><?php echo e($product['category']); ?> - <?php echo e(trans('interface.'.$product['type'])); ?></p>

                        <a href="<?php echo e(URL::to('fashion_product/'.$product['id'])); ?>">
                            <img style="width: 100%; height: 250px;" src="<?php echo e(URL::to('upload/fashion/products/'.$product['image'])); ?>" alt="<?php echo e($product['name']); ?>">
                        </a>


                        <div class="pt-10 pb-10">
                            <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase"><?php echo e($product['price'].' '.Auth::User()->Country[$lang.'_currency']); ?></p>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <label style="display: none;" id="loading" count="<?php echo e($data['products']->lastPage()); ?>" current="1" store_id='<?php echo e($data['store']['id']); ?>' category_id='<?php echo e($data['category']['id']); ?>'></label>
            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    $(document).on('ready', function () {
        
        $('input[name="filter_sub_category_id"]').change(function () {
            $('.loadere').hide();
            var store_id = $('#loading').attr("store_id");
            var category_id = $('#loading').attr("category_id");
            var page = 1;
            var filter_min_price = $('input[name="filter_min_price"]').val();
            var filter_max_price = $('input[name="filter_max_price"]').val();
            var base_url = $('#base-url').val();
            $('#stores_dev').html('<div class="loadere"></div>');
            var url = base_url + "/fashion_store/" + store_id + "?category_id=" + category_id + "&page=" + page + "&filter_min_price=" + filter_min_price + "&filter_max_price=" + filter_max_price;

            if ($('input[name="filter_sub_category_id"]:checked').length > 0) {
                url = url + '&filter_sub_category_id=' + $('input[name="filter_sub_category_id"]:checked').val();
            }
            if ($('input[name="filter_brand_id"]:checked').length > 0) {
                url = url + '&filter_brand_id=' + $('input[name="filter_brand_id"]:checked').val();
            }
            if ($('input[name="filter_rate"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_rate"]:checked').val();
            }
            if ($('input[name="filter_type"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_type"]:checked').val();
            }

            $.ajax({
                type: "GET",
                url: url,
                success: function (datas) {
                    $('#stores_dev').html(datas);
                }
            });
            return false;
        });

        $('input[name="filter_brand_id"]').change(function () {
            $('.loadere').hide();
            var store_id = $('#loading').attr("store_id");
            var category_id = $('#loading').attr("category_id");
            var page = 1;
            var filter_min_price = $('input[name="filter_min_price"]').val();
            var filter_max_price = $('input[name="filter_max_price"]').val();
            var base_url = $('#base-url').val();
            $('#stores_dev').html('<div class="loadere"></div>');
            var url = base_url + "/fashion_store/" + store_id + "?category_id=" + category_id + "&page=" + page + "&filter_min_price=" + filter_min_price + "&filter_max_price=" + filter_max_price;

            if ($('input[name="filter_sub_category_id"]:checked').length > 0) {
                url = url + '&filter_sub_category_id=' + $('input[name="filter_sub_category_id"]:checked').val();
            }
            if ($('input[name="filter_brand_id"]:checked').length > 0) {
                url = url + '&filter_brand_id=' + $('input[name="filter_brand_id"]:checked').val();
            }
            if ($('input[name="filter_rate"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_rate"]:checked').val();
            }
            if ($('input[name="filter_type"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_type"]:checked').val();
            }

            $.ajax({
                type: "GET",
                url: url,
                success: function (datas) {
                    $('#stores_dev').html(datas);
                }
            });
            return false;
        });

        $('input[name="filter_rate"]').change(function () {
            $('.loadere').hide();
            var store_id = $('#loading').attr("store_id");
            var category_id = $('#loading').attr("category_id");
            var page = 1;
            var filter_min_price = $('input[name="filter_min_price"]').val();
            var filter_max_price = $('input[name="filter_max_price"]').val();
            var base_url = $('#base-url').val();
            $('#stores_dev').html('<div class="loadere"></div>');
            var url = base_url + "/fashion_store/" + store_id + "?category_id=" + category_id + "&page=" + page + "&filter_min_price=" + filter_min_price + "&filter_max_price=" + filter_max_price;

            if ($('input[name="filter_sub_category_id"]:checked').length > 0) {
                url = url + '&filter_sub_category_id=' + $('input[name="filter_sub_category_id"]:checked').val();
            }
            if ($('input[name="filter_brand_id"]:checked').length > 0) {
                url = url + '&filter_brand_id=' + $('input[name="filter_brand_id"]:checked').val();
            }
            if ($('input[name="filter_rate"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_rate"]:checked').val();
            }
            if ($('input[name="filter_type"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_type"]:checked').val();
            }

            $.ajax({
                type: "GET",
                url: url,
                success: function (datas) {
                    $('#stores_dev').html(datas);
                }
            });
            return false;
        });

        $('input[name="filter_type"]').change(function () {
            $('.loadere').hide();
            var store_id = $('#loading').attr("store_id");
            var category_id = $('#loading').attr("category_id");
            var page = 1;
            var filter_min_price = $('input[name="filter_min_price"]').val();
            var filter_max_price = $('input[name="filter_max_price"]').val();
            var base_url = $('#base-url').val();
            $('#stores_dev').html('<div class="loadere"></div>');
            var url = base_url + "/fashion_store/" + store_id + "?category_id=" + category_id + "&page=" + page + "&filter_min_price=" + filter_min_price + "&filter_max_price=" + filter_max_price;

            if ($('input[name="filter_sub_category_id"]:checked').length > 0) {
                url = url + '&filter_sub_category_id=' + $('input[name="filter_sub_category_id"]:checked').val();
            }
            if ($('input[name="filter_brand_id"]:checked').length > 0) {
                url = url + '&filter_brand_id=' + $('input[name="filter_brand_id"]:checked').val();
            }
            if ($('input[name="filter_rate"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_rate"]:checked').val();
            }
            if ($('input[name="filter_type"]:checked').length > 0) {
                url = url + '&filter_type=' + $('input[name="filter_type"]:checked').val();
            }

            $.ajax({
                type: "GET",
                url: url,
                success: function (datas) {
                    $('#stores_dev').html(datas);
                }
            });
            return false;
        });

        setInterval(function () {
            var count = $('#loading').attr("count");
            var current = $('#loading').attr("current");
            if (count != current) {
                var store_id = $('#loading').attr("store_id");
                var category_id = $('#loading').attr("category_id");
                var page = parseInt(current) + 1;
                var filter_min_price = $('input[name="filter_min_price"]').val();
                var filter_max_price = $('input[name="filter_max_price"]').val();
                var base_url = $('#base-url').val();
                var url = base_url + "/fashion_store/" + store_id + "?category_id=" + category_id + "&page=" + page + "&filter_min_price=" + filter_min_price + "&filter_max_price=" + filter_max_price;

                if ($('input[name="filter_sub_category_id"]:checked').length > 0) {
                    url = url + '&filter_sub_category_id=' + $('input[name="filter_sub_category_id"]:checked').val();
                }
                if ($('input[name="filter_brand_id"]:checked').length > 0) {
                    url = url + '&filter_brand_id=' + $('input[name="filter_brand_id"]:checked').val();
                }
                if ($('input[name="filter_rate"]:checked').length > 0) {
                    url = url + '&filter_type=' + $('input[name="filter_rate"]:checked').val();
                }
                if ($('input[name="filter_type"]:checked').length > 0) {
                    url = url + '&filter_type=' + $('input[name="filter_type"]:checked').val();
                }

                $.ajax({
                    type: "GET",
                    url: url,
                    success: function (datas) {
                        $('#stores_dev').append(datas);
                        $('#loading').attr("current", page);
                    }
                });
                return false;
            }
        }, 1000);
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>