<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.salons')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>

<div class="resturants" style="background: url(<?php echo e(URL::to('interface/images/salons-header.png')); ?>) no-repeat center;">
    <div class="container">
        <div class="row">

            <div class="text-center div-padding">
                <p class="white-color-2 font-48 font-mtsdrLa font-weight line1-3 wow fadeInUp"><?php echo e(trans('interface.find_salon')); ?></p>

                <form action="<?php echo e(URL::to('salon_search')); ?>" method="get" class="order-online">
                    <div class="clearfix">
                        <div class="col-xs-12 col-md-3 p-0">
                            <div class="cell-1">
                                <img src="<?php echo e(URL::to('interface')); ?>/images/map-marker.png">
                                <select name="city_id" id="city_id">
                                    <option value=""><?php echo e(trans('interface.select_city')); ?></option>
                                    <?php $__currentLoopData = $data['governates']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <optgroup label="<?php echo e($governate['name']); ?>">
                                        <?php $__currentLoopData = $governate['cities']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </optgroup>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-3 p-0">
                            <div class="cell-2">
                                <img src="<?php echo e(URL::to('interface')); ?>/images/choose-service.png">
                                <select name="dept_id">
                                    <option value=""><?php echo e(trans('interface.choose_service_dept')); ?></option>
                                    <?php $__currentLoopData = $data['depts']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dept): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($dept['id']); ?>"><?php echo e($dept['name']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-3 p-0">
                            <div class="cell-2">
                                <img src="<?php echo e(URL::to('interface')); ?>/images/choose-sex.png">
                                <select name="type">
                                    <option value=""><?php echo e(trans('interface.choose_salon_type')); ?></option>
                                    <option value="female"><?php echo e(trans('layout.women')); ?></option>
                                    <option value="male"><?php echo e(trans('layout.men')); ?></option>
                                    <option value="child"><?php echo e(trans('layout.child')); ?></option>
                                </select>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-3 p-0">
                            <div class="cell-4">
                                <a style="cursor: pointer;" id="find_salons" class="font-ajannat font-18 font-weight text-uppercase white-color-2"> <?php echo e(trans('interface.search_salon')); ?></a>
                            </div>
                        </div>
                    </div>
                </form>
            </div>

        </div>
    </div>
</div>

<div class="box">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 pb-10 wow fadeInUp">
                <div class="img-rota">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/find-a-salon.png" class="dis-block">
                    <a style="cursor: pointer;" class="dis-block blue-color font-24 font-weight"><?php echo e(trans('interface.salon_1')); ?></a>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 pb-10 wow fadeInUp">
                <div class="img-rota">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/order-your-service.png" class="dis-block">
                    <a style="cursor: pointer;" class="dis-block blue-color font-24 font-weight"><?php echo e(trans('interface.salon_2')); ?></a>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 pb-10 wow fadeInUp">
                <div class="img-rota">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/enjoy-your-service.png" class="dis-block">
                    <a style="cursor: pointer;" class="dis-block blue-color font-24 font-weight"><?php echo e(trans('interface.salon_3')); ?></a>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="container">
    <div class="row">
        <div class="owl-carousel" id="owl-2">
            <?php $__currentLoopData = $data['sliders']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item" data-hash="slide_<?php echo e($slide['id']); ?>">
                <a href="<?php echo e(URL::to('salon/'.$slide['salon_id'])); ?>">
                    <img src="<?php echo e(URL::to('upload/slider/'.$slide['image'])); ?>" alt="<?php echo e($slide['title']); ?>">
                </a>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>



<div class="div-padding">
    <div class="container">
        <div class="row">

            <p class="font-24 blue-color font-weight font-mtsdrLa text-uppercase dis-block p-line"><?php echo e(trans('interface.offers')); ?></p>
            <div class="gray-line row">
                <?php $__currentLoopData = $data['offers']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 wow fadeInUp">
                    <div class="gray-slider-block">
                        <a href="<?php echo e(URL::to('salon_offer/'.$offer['id'])); ?>">
                            <p class="font-24 font-mtsdrLa font-weight black-color"><?php echo e($offer['title']); ?></p>
                            <p class="font-14 font-mtsdrLa font-weight blue-color"><?php echo e($offer['product_name']); ?></p>
                        </a>

                        <div class="owl-carousel with-pages images-slide">
                            <div class="item">
                                <a href="<?php echo e(URL::to('salon_offer/'.$offer['id'])); ?>">
                                    <img src="<?php echo e($offer['image']); ?>" alt="<?php echo e($offer['title']); ?>">
                                </a>
                            </div>
                            <div class="item">
                                <a href="<?php echo e(URL::to('salon_offer/'.$offer['id'])); ?>">
                                    <img src="<?php echo e($offer['product_image']); ?>" alt="<?php echo e($offer['product_name']); ?>">
                                </a>
                            </div>
                        </div>

                        <div class="pt-10 pb-10">
                            <a href="<?php echo e(URL::to('id/'.$offer['id'])); ?>">
                                <s class="dis-block gray-color font-weight font-18 text-uppercase"><?php echo e($offer['product_price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></s>&nbsp;&nbsp;
                                <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase"><?php echo e($offer['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            </a>
                        </div>

                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>


            <div class="box-2 mb-10" style="margin-bottom: 30px;">
                <div class="row">
                    <div class="col-xs-12 col-sm-7 pt-45 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-24 blue-color line1-3"><?php echo e(trans('interface.download_app')); ?></p>
                        <a href="<?php echo e($data['site']['android']); ?>" target="_blank"><img src="<?php echo e(URL::to('interface')); ?>/images/google-img.png" class="dis-block pt-20"></a>
                        <a href="<?php echo e($data['site']['ios']); ?>" target="_blank"><img src="<?php echo e(URL::to('interface')); ?>/images/store-img.png" class="dis-block pt-20"></a>
                    </div>
                    <div class="col-xs-12 col-sm-5 pt-20 wow fadeInUp">
                        <img src="<?php echo e(URL::to('interface')); ?>/images/entrambi-phone-img.png" class="img-responsive img-phone-app">
                    </div>
                </div>
            </div>

            <p class="font-24 blue-color font-weight font-mtsdrLa text-uppercase dis-block p-line"><?php echo e(trans('interface.salons_special')); ?></p>
            <div class="gray-line row" style="padding-top: 20px;">
                <div class="owl-carousel owl-brand">
                    <?php $__currentLoopData = $data['salons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $salon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="item">
                        <div class="brand-name">
                            <a href="<?php echo e(URL::to('salon/'.$salon['id'])); ?>">
                                <img src="<?php echo e(URL::to('upload/salon/info/'.$salon['image'])); ?>" alt="<?php echo e($salon['name']); ?>">
                            </a>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>