<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.sponser_posts')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin/sponser_posts?active='.$post['active'])); ?>"> <?php echo e(trans('layout.sponser_'.$post['active'])); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.sponser_posts_edit')); ?></li>
    </ol>
</section>

<section class="content">

    <div class="box box-default">
        <div class="box-header with-border">
            <h3 class="box-title"><?php echo e(trans('layout.sponser_edit')); ?> : <?php echo e($post['id']); ?></h3>

            <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
            </div>
        </div>

        <form action="<?php echo e(URL::to('admin/sponser_posts/'.$post['id'])); ?>" method="post" enctype="multipart/form-data">
            <?php echo e(Form::hidden('_method','PATCH')); ?>

            <?php echo e(csrf_field()); ?>


            <div class="box-body">
                <div class="row">
                    <div class="col-12">
                        <?php if(Session::has('message')): ?>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="alert alert-success alert-dismissible">
                                    <?php echo e(Session::get('message')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                </div>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_01" class="col-sm-3 col-form-label"><?php echo e(trans('layout.active')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('active', ['yes'=>trans('layout.yes') , 'no'=>trans('layout.no'), 'yet'=>trans('layout.yet'), 'draft'=>trans('layout.draft')],$post['active'], ['class'=>'form-control','id'=>'input_01'])); ?>

                                <?php if($errors->has('active')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('active')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_0" class="col-sm-3 col-form-label"><?php echo e(trans('layout.type')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('type', ['buy'=>trans('layout.buy') , 'rent'=>trans('layout.rent')],$post['sponser_type'], ['class'=>'form-control','id'=>'sponser_type'])); ?>

                                <?php if($errors->has('type')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('type')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_1" class="col-sm-3 col-form-label"><?php echo e(trans('layout.desc')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::textarea('desc', $post['desc'], ['class'=>'form-control','id'=>'input_1'])); ?>

                                <?php if($errors->has('desc')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('desc')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_66" class="col-sm-3 col-form-label"><?php echo e(trans('layout.price')); ?></label>
                            <div class="col-sm-8">
                                <?php echo e(Form::text('price', $post['price'], ['class'=>'form-control','id'=>'input_66'])); ?>

                                <?php if($errors->has('insurance')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('price')); ?></div>
                                <?php endif; ?>
                            </div>
                            <label class="col-sm-1 col-form-label"><?php echo e($post['User']['Country'][$lang.'_currency']); ?></label>
                        </div>

                        <div class="form-group row rent">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.insurance')); ?></label>
                            <div class="col-sm-8">
                                <?php echo e(Form::text('insurance', $post['insurance'], ['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('insurance')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('insurance')); ?></div>
                                <?php endif; ?>
                            </div>
                            <label class="col-sm-1 col-form-label"><?php echo e($post['User']['Country'][$lang.'_currency']); ?></label>
                        </div>

                        <div class="form-group row buy">
                            <label for="ship_input" class="col-sm-3 col-form-label"><?php echo e(trans('layout.ship_enable')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('ship', ['yes'=>trans('layout.yes') , 'no'=>trans('layout.no')], $post['ship'], ['class'=>'form-control','id'=>'ship_input'])); ?>

                                <?php if($errors->has('ship')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('ship')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row weight buy">
                            <label for="weight" class="col-sm-3 col-form-label"><?php echo e(trans('layout.weight')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('weight', $ships,$post['weight'], ['class'=>'form-control','id'=>'weight'])); ?>

                                <?php if($errors->has('weight')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('weight')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <?php
                        $sizes = explode(',', $post['sizes']);
                        $counts = explode(',', $post['counts']);
                        $i = 0;
                        ?>
                        <?php if(COUNT($sizes) > 0): ?>
                        <div class="form-group row buy">
                            <label for="input_4" class="col-sm-3 col-form-label"><?php echo e(trans('layout.fashion_product_sizes')); ?></label>
                            <div class="col-sm-9" id="sizes">
                                <div class="col-sm-5 pull-right" id="sizes_1">
                                    <?php echo e(Form::text('size[]', null, ['class'=>'form-control','placeholder'=>trans('layout.size')])); ?>

                                </div>
                                <div class="col-sm-5 pull-right" id="sizes_2">
                                    <?php echo e(Form::text('count[]', null, ['class'=>'form-control','placeholder'=>trans('layout.count')])); ?>

                                </div>
                                <div class="col-sm-2 pull-right">
                                    <button class="btn btn-success btn-lg btn-block" style="height: 36px;" id="more_sizes"><?php echo e(trans('layout.more')); ?></button>
                                </div>
                                <div class="clearfix"></div>

                                <?php $__currentLoopData = $sizes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $size): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <br>
                                <div class="col-sm-5 pull-right">
                                    <?php echo e(Form::text('size[]', $size, ['class'=>'form-control'])); ?>

                                </div>
                                <div class="col-sm-5 pull-right">
                                    <?php echo e(Form::text('count[]', $counts[$i], ['class'=>'form-control'])); ?>

                                </div>
                                <div class="col-sm-2 pull-right">
                                    <button class="btn btn-danger btn-lg btn-block delete_sizes" style="height: 36px;"><?php echo e(trans('layout.delete')); ?></button>
                                </div>
                                <div class="clearfix"></div>
                                <?php $i++; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                        <?php else: ?>
                        <div class="form-group row buy">
                            <label for="input_56" class="col-sm-3 col-form-label"><?php echo e(trans('layout.count')); ?></label>
                            <div class="col-sm-8">
                                <?php echo e(Form::text('count_one_buy', $post['counts'], ['class'=>'form-control','id'=>'input_56'])); ?>

                                <?php if($errors->has('count_one_buy')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('count_one_buy')); ?></div>
                                <?php endif; ?>
                            </div>
                            <label class="col-sm-1 col-form-label"><?php echo e($post['User']['Country'][$lang.'_currency']); ?></label>
                        </div>
                        <?php endif; ?>
                        
                        <div class="form-group row rent">
                            <label for="input_56" class="col-sm-3 col-form-label"><?php echo e(trans('layout.count')); ?></label>
                            <div class="col-sm-8">
                                <?php echo e(Form::text('count_one', $post['counts'], ['class'=>'form-control','id'=>'input_56'])); ?>

                                <?php if($errors->has('count_one')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('count_one')); ?></div>
                                <?php endif; ?>
                            </div>
                            <label class="col-sm-1 col-form-label"><?php echo e($post['User']['Country'][$lang.'_currency']); ?></label>
                        </div>

                        <div class="form-group row">
                            <label for="input_5" class="col-sm-3 col-form-label"><?php echo e(trans('layout.restaurant_delivery')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('delivery', $post['User']['delivery'].' '.$post['User']['Country'][$lang.'_currency'], ['class'=>'form-control','id'=>'input_5','readonly'])); ?>

                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_5" class="col-sm-3 col-form-label"><?php echo e(trans('layout.comissions')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('comissions', $post['User']['comission'].' %', ['class'=>'form-control','id'=>'input_5','readonly'])); ?>

                            </div>
                        </div>

                        <div class="form-group row rent">
                            <label for="price_type" class="col-sm-3 col-form-label"><?php echo e(trans('layout.price_type')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::select('price_type', ['day'=>trans('layout.daily'),'duration'=>trans('layout.duration')],$post['price_type'], ['class'=>'form-control','id'=>'price_type'])); ?>

                                <?php if($errors->has('price_type')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('price_type')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row rent price_type">
                            <label for="date_start" class="col-sm-3 col-form-label"><?php echo e(trans('layout.date_start')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('start', $post['start'], ['class'=>'form-control','id'=>'date_start'])); ?>

                                <?php if($errors->has('start')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('start')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row rent price_type">
                            <label for="date_end" class="col-sm-3 col-form-label"><?php echo e(trans('layout.date_end')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('end', $post['end'], ['class'=>'form-control','id'=>'date_end'])); ?>

                                <?php if($errors->has('end')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('end')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_8" class="col-sm-3 col-form-label"><?php echo e(trans('layout.name')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('name', $post['User']['name'], ['class'=>'form-control','id'=>'input_8','readonly'])); ?>

                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_9" class="col-sm-3 col-form-label"><?php echo e(trans('layout.address')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('address', $post['User']['address'], ['class'=>'form-control','id'=>'input_9','readonly'])); ?>

                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_10" class="col-sm-3 col-form-label"><?php echo e(trans('layout.phone')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::text('phone', $post['User']['phone'], ['class'=>'form-control','id'=>'input_10','readonly'])); ?>

                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="mapCanvas" class="col-sm-3 col-form-label"><?php echo e(trans('layout.map')); ?></label>
                            <div class="col-sm-9">
                                <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                                <input type="hidden" value="<?php echo e($post['User']['lat']); ?>" id="lat" name="lat" />
                                <input type="hidden" value="<?php echo e($post['User']['lng']); ?>" id="lng" name="lng" />
                            </div>
                        </div>

                    </div>
                </div>
            </div>

            <div class="box-footer">
                <button type="submit" class="btn btn-primary btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.save')); ?></button>
                <a href="<?php echo e(URL::to('admin/sponser_posts?active='.$post['active'])); ?>" class="btn btn-default btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.back')); ?></a>
            </div>

        </form>

    </div>



    <div class="box">
        <div class="box-header">
            <h3 class="box-title"><?php echo e(trans('layout.media')); ?></h3>
        </div>
        <div class="box-body">
            <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                <thead>
                    <tr>
                        <th class="<?php echo e($text); ?>">#</th>
                        <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.media')); ?></th>
                        <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.delete')); ?></th>
                    </tr>
                </thead>
                <tbody>
                    <?php $i = 1; ?>
                    <?php $__currentLoopData = $post['Media']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $media): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($i); ?></td>
                        <td>
                            <?php if($media['type'] == "image"): ?>
                            <img src="<?php echo e(URL::to('upload/posts/'.$media['media'])); ?>" style="width: 250px; height: 250px;">
                            <?php else: ?>
                            <video style="width: 250px; height: 250px;" controls>
                                <source src="<?php echo e(URL::to('upload/posts/'.$media['media'])); ?>">
                                Your browser does not support the video tag.
                            </video>
                            <?php endif; ?>
                        </td>
                        <td>
                            <a href="<?php echo e(URL::to('admin/sponser_posts_delete/'.$media->id)); ?>" class="btn default btn-sm btn-danger"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?> </a>
                        </td>
                    </tr>
                    <?php $i++; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
        <!-- /.box-body -->
    </div>

</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    //Date picker
    $('#date_start').datepicker({
        autoclose: true,
        format: 'yyyy-mm-dd'
    });
    $('#date_end').datepicker({
        autoclose: true,
        format: 'yyyy-mm-dd'
    });

    // post sponser type
    var val = $('#sponser_type').val();
    if (val == "rent") {
        $('.rent').show();
        $('.buy').hide();

        // price type
        var val = $('#price_type').val();
        if (val == "duration") {
            $('.price_type').show();
        } else {
            $('.price_type').hide();
        }
    } else {
        $('.rent').hide();
        $('.buy').show();
        // ship
        var val = $('#ship_input').val();
        $('.price_type').hide();
        if (val == "yes") {
            $('.weight').show();
        } else {
            $('.weight').hide();
        }
    }
    $('#sponser_type').change(function () {
        var val = $(this).val();
        if (val == "rent") {
            $('.rent').show();
            $('.buy').hide();

            // price type
            var val = $('#price_type').val();
            if (val == "duration") {
                $('.price_type').show();
            } else {
                $('.price_type').hide();
            }
        } else {
            $('.rent').hide();
            $('.buy').show();
            // ship
            var val = $('#ship_input').val();
            $('.price_type').hide();
            if (val == "yes") {
                $('.weight').show();
            } else {
                $('.weight').hide();
            }
        }
    });

    $('#ship').change(function () {
        var val = $(this).val();
        if (val == "yes") {
            $('.weight').show();
        } else {
            $('.weight').hide();
        }
    });

    // price type
    $('#price_type').change(function () {
        var val = $(this).val();
        if (val == "duration") {
            $('.price_type').show();
        } else {
            $('.price_type').hide();
        }
    });

    $('#more_sizes').click(function () {
        $('#sizes').append('<br>');
        $('#sizes').append($('#sizes_1').clone());
        $('#sizes').append($('#sizes_2').clone());
        $('#sizes').append('<div class="col-sm-2 <?php echo $pull; ?>"><button class="btn btn-danger btn-lg btn-block delete_sizes" style="height: 36px;"><?php echo trans('layout.delete'); ?></button></div><div class="clearfix"></div>');
        return false;
    });
    $("body").on("click", ".delete_sizes", function (e) {
        $(this).parent("div").prev("div").prev("div").prev("br").remove();
        $(this).parent("div").prev("div").prev("div").remove();
        $(this).parent("div").prev("div").remove();
        $(this).parent("div").remove();
    });
</script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
    var marker;
    var lat;
    var lng;
    var map;

    function placeMarker(location) {
        if (marker) {
            marker.setPosition(location);
        } else {
            marker = new google.maps.Marker({
                position: location,
                map: map
            });
        }
    }

    function initialize() {
        var lat = document.getElementById('lat').value;
        var lng = document.getElementById('lng').value;
        if (!lat && !lng) {
            var latLng = new google.maps.LatLng(24.598411724742483, 46.7138671875);
        } else {
            var latLng = new google.maps.LatLng(lat, lng);
        }

        map = new google.maps.Map(document.getElementById('mapCanvas'), {
            zoom: 8,
            center: latLng,
            mapTypeId: google.maps.MapTypeId.ROADMAP
        });
        marker = new google.maps.Marker({
            position: latLng,
            map: map
        });
        marker.set(map);
    }

    google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>