<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.clothes')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>


<div class="orders-header">
    <div class="container">
        <ol class="breadcrumb">
            <li><a href="<?php echo e(URL::to('fashion')); ?>" title="..."><?php echo e(trans('interface.clothes')); ?></a></li>
            <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">Tshirt</a></li>
        </ol>
    </div>
</div>




<nav class="navbar navbar-2">
    <div class="container">
        <div class="row">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expanded="false">
                    <span class="fa fa-bars"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse-2">
                <ul class="nav navbar-nav">
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="..." class="active">Stores</a></li>
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">Men</a></li>
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">Women</a></li>
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">Tops</a></li>
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">New</a></li>
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">Accessories</a></li>
                    <li><a href="<?php echo e(URL::to('fashion_category')); ?>" title="...">Watches</a></li>
                </ul>

                <div class="nav-input pull-right">
                    <div class="input-group nav-search">
                        <input type="text" class="form-control" placeholder="Search entire here ..">
                        <div class="input-group-btn">
                            <button class="btn btn-default white-color" type="button"><i class="fa fa-search left-fa">search</i></button>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</nav>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <!--===============================
                PRODUCTS SHOP BY
            ===================================-->

            <div class="col-xs-12 col-sm-4 col-md-3 pt-10">
                <p class="font-24 blue-color font-weight font-mtsdrLa text-uppercase dis-block p-line">shop by</p>
                <div class="gray-line">

                    <div class="price-range wow fadeInUp">
                        <label for="amount" class="font-mtsdrLa font-weight font-18 text-uppercase pb-30">PRICE</label>
                        <div id="slider-range"></div>
                        <input type="text" id="amount">
                    </div>

                    <div class="pt-30 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-18 text-uppercase rest-black-color">For</p>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_ids" value="">
                            <span>Male</span>
                        </label>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_ids" value="">
                            <span>Women</span>
                        </label>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_ids" value="">
                            <span>Childern</span>
                        </label>
                    </div>

                    <div class="pt-30 wow fadeInUp">
                        <p class="font-mtsdrLa font-weight font-18 text-uppercase rest-black-color">CATEGORY</p>

                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>ACCESSORIES</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Tshirt</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Shoes</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>ACCESSORIES</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Tshirt</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Shoes</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>ACCESSORIES</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Tshirt</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Shoes</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>ACCESSORIES</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Tshirt</span>
                        </label>
                        <label class="radio-filter">
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <span>Shoes</span>
                        </label>
                    </div>

                </div>
            </div>

            <!--===============================
                PRODUCTS SORT BY TAB
            ===================================-->

            <div class="col-xs-12 col-sm-8 col-md-9 pt-10">

                <div class="row">

                    <div class="col-xs-12 col-sm-4 col-md-3 align-left">
                        <ul class="nav nav-tabs sort-by-list" role="tablist">
                            <li role="presentation" class="active"><a href="#list" aria-controls="home" role="tab" data-toggle="tab"><span class="fa fa-list dis-block font-24"></span></a></li>
                            <li role="presentation"><a href="#grid" aria-controls="profile" role="tab" data-toggle="tab"><span class="fa fa-th dis-block font-24"></span></a></li>
                        </ul>
                    </div>


                </div>
                <!--===============================
                    PRODUCTS SORT BY TAB CONTENT
                ===================================-->
                <div class="tab-content tab-grid">
                    <!--===============================
                        GRID TAB CONTENT
                   ===================================-->
                    <div role="tabpanel" class="tab-pane" id="grid">
                        <div class="row">

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">
                                    <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                        <p class="font-24 font-mtsdrLa font-weight black-color">T-Shirt polo</p>
                                    </a>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </a>
                                        </div>
                                        <div class="item">
                                            <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </a>
                                        </div>
                                        <div class="item">
                                            <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </a>
                                        </div>
                                        <div class="item">
                                            <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </a>
                                        </div>
                                    </div>

                                    <div class="pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">T-shirt Polo</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class="pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">100 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">50 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">Nike Shoe</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">Shoes</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class=" pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">200 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">100 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">T-Shirt polo</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class="pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">T-shirt Polo</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class="pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">100 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">50 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">Nike Shoe</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">Shoes</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class=" pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">200 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">100 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">T-Shirt polo</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class="pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">T-shirt Polo</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class="pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">100 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">50 k.d</p>
                                    </div>

                                </div>
                            </div>

                            <div class="col-xs-12 col-sm-6 col-md-4 pb-30 wow fadeInUp">
                                <div class="gray-slider-block">

                                    <p class="font-24 font-mtsdrLa font-weight black-color">Nike Shoe</p>
                                    <p class="font-14 font-mtsdrLa font-weight blue-color">Shoes</p>

                                    <div class="owl-carousel with-pages images-slide">
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                        <div class="item">
                                            <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                        </div>
                                    </div>

                                    <div class=" pt-10 pb-10">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">200 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">100 k.d</p>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>
                    <!--===============================
                        LIST TAB CONTENT
                   ===================================-->
                    <div role="tabpanel" class="tab-pane active" id="list">
                        <div class="gray-box-bg-list mt-20 wow fadeInUp">
                            <div class="row">
                                <div class="col-xs-12 col-sm-5">
                                    <div class="gray-slider-block">
                                        <div class="owl-carousel with-pages images-slide">
                                            <div class="item">
                                                <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                    <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                                </a>
                                            </div>
                                            <div class="item">
                                                <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                    <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                                </a>
                                            </div>
                                            <div class="item">
                                                <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                    <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                                </a>
                                            </div>
                                            <div class="item">
                                                <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                                    <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-xs-12 col-sm-7 align-left">
                                    <div class="pt-55">
                                        <a href="<?php echo e(URL::to('fashion_product')); ?>">
                                            <p class="font-24 font-mtsdrLa font-weight black-color pt-10">T-Shirt polo</p>
                                        </a>
                                        <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>
                                    </div>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <input type="radio" id="star-5" name="rating" value="5" /><label class = "full" for="star-5" title="Awesome - 5 stars"></label>
                                            <input type="radio" id="star-4half" name="rating" value="4 and a half" /><label class="half" for="star-4half" title="Pretty good - 4.5 stars"></label>
                                            <input type="radio" id="star-4" name="rating" value="4" /><label class = "full" for="star-4" title="Pretty good - 4 stars"></label>
                                            <input type="radio" id="star-3half" name="rating" value="3 and a half" /><label class="half" for="star-3half" title="Meh - 3.5 stars"></label>
                                            <input type="radio" id="star-3" name="rating" value="3" /><label class = "full" for="star-3" title="Meh - 3 stars"></label>
                                            <input type="radio" id="star-2half" name="rating" value="2 and a half" /><label class="half" for="star-2half" title="Kinda bad - 2.5 stars"></label>
                                            <input type="radio" id="star-2" name="rating" value="2" /><label class = "full" for="star-2" title="Kinda bad - 2 stars"></label>
                                            <input type="radio" id="star-1half" name="rating" value="1 and a half" /><label class="half" for="star-1half" title="Meh - 1.5 stars"></label>
                                            <input type="radio" id="star-1" name="rating" value="1" /><label class = "full" for="star-1" title="Sucks big time - 1 star"></label>
                                            <input type="radio" id="star-half" name="rating" value="half" /><label class="half" for="star-half" title="Sucks big time - 0.5 stars"></label>
                                        </fieldset>
                                    </div>
                                    <div class="pt-10 pb-30">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">150 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">100 k.d</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="gray-box-bg-list mt-20 wow fadeInUp">
                            <div class="row">
                                <div class="col-xs-12 col-sm-5">
                                    <div class="gray-slider-block">
                                        <div class="owl-carousel with-pages images-slide">
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-xs-12 col-sm-7 align-left">
                                    <div class="pt-55">
                                        <p class="font-24 font-mtsdrLa font-weight black-color pt-10">T-Shirt polo</p>
                                        <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>
                                    </div>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <input type="radio" id="star-115" name="rating" value="5" /><label class = "full" for="star-115" title="Awesome - 5 stars"></label>
                                            <input type="radio" id="star-14half" name="rating" value="4 and a half" /><label class="half" for="star-14half" title="Pretty good - 4.5 stars"></label>
                                            <input type="radio" id="star-411" name="rating" value="4" /><label class = "full" for="star-411" title="Pretty good - 4 stars"></label>
                                            <input type="radio" id="star-23half" name="rating" value="3 and a half" /><label class="half" for="star-23half" title="Meh - 3.5 stars"></label>
                                            <input type="radio" id="star-23" name="rating" value="3" /><label class = "full" for="star-23" title="Meh - 3 stars"></label>
                                            <input type="radio" id="star-232half" name="rating" value="2 and a half" /><label class="half" for="star-232half" title="Kinda bad - 2.5 stars"></label>
                                            <input type="radio" id="star-222" name="rating" value="2" /><label class = "full" for="star-222" title="Kinda bad - 2 stars"></label>
                                            <input type="radio" id="star-221half" name="rating" value="1 and a half" /><label class="half" for="star-221half" title="Meh - 1.5 stars"></label>
                                            <input type="radio" id="star-221" name="rating" value="1" /><label class = "full" for="star-221" title="Sucks big time - 1 star"></label>
                                            <input type="radio" id="star-22half" name="rating" value="half" /><label class="half" for="star-22half" title="Sucks big time - 0.5 stars"></label>
                                        </fieldset>
                                    </div>
                                    <div class="pt-10 pb-30">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="gray-box-bg-list mt-20 wow fadeInUp">
                            <div class="row">
                                <div class="col-xs-12 col-sm-5">
                                    <div class="gray-slider-block">
                                        <div class="owl-carousel with-pages images-slide">
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-xs-12 col-sm-7 align-left">
                                    <div class="pt-55">
                                        <p class="font-24 font-mtsdrLa font-weight black-color pt-10">Nike Shoe</p>
                                        <p class="font-14 font-mtsdrLa font-weight blue-color">Shoes</p>
                                    </div>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <input type="radio" id="star5" name="rating" value="5" /><label class = "full" for="star5" title="Awesome - 5 stars"></label>
                                            <input type="radio" id="star4half" name="rating" value="4 and a half" /><label class="half" for="star4half" title="Pretty good - 4.5 stars"></label>
                                            <input type="radio" id="star4" name="rating" value="4" /><label class = "full" for="star4" title="Pretty good - 4 stars"></label>
                                            <input type="radio" id="star3half" name="rating" value="3 and a half" /><label class="half" for="star3half" title="Meh - 3.5 stars"></label>
                                            <input type="radio" id="star3" name="rating" value="3" /><label class = "full" for="star3" title="Meh - 3 stars"></label>
                                            <input type="radio" id="star2half" name="rating" value="2 and a half" /><label class="half" for="star2half" title="Kinda bad - 2.5 stars"></label>
                                            <input type="radio" id="star2" name="rating" value="2" /><label class = "full" for="star2" title="Kinda bad - 2 stars"></label>
                                            <input type="radio" id="star1half" name="rating" value="1 and a half" /><label class="half" for="star1half" title="Meh - 1.5 stars"></label>
                                            <input type="radio" id="star1" name="rating" value="1" /><label class = "full" for="star1" title="Sucks big time - 1 star"></label>
                                            <input type="radio" id="starhalf" name="rating" value="half" /><label class="half" for="starhalf" title="Sucks big time - 0.5 stars"></label>
                                        </fieldset>
                                    </div>
                                    <div class="pt-10 pb-30">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="gray-box-bg-list mt-20 wow fadeInUp">
                            <div class="row">
                                <div class="col-xs-12 col-sm-5">
                                    <div class="gray-slider-block">
                                        <div class="owl-carousel with-pages images-slide">
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-p-img.png" alt="...">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-xs-12 col-sm-7 align-left">
                                    <div class="pt-55">
                                        <p class="font-24 font-mtsdrLa font-weight black-color pt-10">T-Shirt polo</p>
                                        <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>
                                    </div>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <input type="radio" id="star51" name="rating" value="5" /><label class = "full" for="star51" title="Awesome - 5 stars"></label>
                                            <input type="radio" id="star41half" name="rating" value="4 and a half" /><label class="half" for="star41half" title="Pretty good - 4.5 stars"></label>
                                            <input type="radio" id="star41" name="rating" value="4" /><label class = "full" for="star41" title="Pretty good - 4 stars"></label>
                                            <input type="radio" id="star31half" name="rating" value="3 and a half" /><label class="half" for="star31half" title="Meh - 3.5 stars"></label>
                                            <input type="radio" id="star31" name="rating" value="3" /><label class = "full" for="star31" title="Meh - 3 stars"></label>
                                            <input type="radio" id="star21half" name="rating" value="2 and a half" /><label class="half" for="star21half" title="Kinda bad - 2.5 stars"></label>
                                            <input type="radio" id="star21" name="rating" value="2" /><label class = "full" for="star21" title="Kinda bad - 2 stars"></label>
                                            <input type="radio" id="star1-half" name="rating" value="1 and a half" /><label class="half" for="star1-half" title="Meh - 1.5 stars"></label>
                                            <input type="radio" id="star1-1" name="rating" value="1" /><label class = "full" for="star1-1" title="Sucks big time - 1 star"></label>
                                            <input type="radio" id="starhalf-1" name="rating" value="half" /><label class="half" for="starhalf-1" title="Sucks big time - 0.5 stars"></label>
                                        </fieldset>
                                    </div>
                                    <div class="pt-10 pb-30">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">150 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">100 k.d</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="gray-box-bg-list mt-20 wow fadeInUp">
                            <div class="row">
                                <div class="col-xs-12 col-sm-5">
                                    <div class="gray-slider-block">
                                        <div class="owl-carousel with-pages images-slide">
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/t-shirt-img.png" alt="...">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-xs-12 col-sm-7 align-left">
                                    <div class="pt-55">
                                        <p class="font-24 font-mtsdrLa font-weight black-color pt-10">T-Shirt polo</p>
                                        <p class="font-14 font-mtsdrLa font-weight blue-color">clothing</p>
                                    </div>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <input type="radio" id="star-53" name="rating" value="5" /><label class = "full" for="star-53" title="Awesome - 5 stars"></label>
                                            <input type="radio" id="star-43half" name="rating" value="4 and a half" /><label class="half" for="star-43half" title="Pretty good - 4.5 stars"></label>
                                            <input type="radio" id="star-43" name="rating" value="4" /><label class = "full" for="star-43" title="Pretty good - 4 stars"></label>
                                            <input type="radio" id="star-333half" name="rating" value="3 and a half" /><label class="half" for="star-333half" title="Meh - 3.5 stars"></label>
                                            <input type="radio" id="star-33" name="rating" value="3" /><label class = "full" for="star-33" title="Meh - 3 stars"></label>
                                            <input type="radio" id="star-233half" name="rating" value="2 and a half" /><label class="half" for="star-233half" title="Kinda bad - 2.5 stars"></label>
                                            <input type="radio" id="star-233" name="rating" value="2" /><label class = "full" for="star-233" title="Kinda bad - 2 stars"></label>
                                            <input type="radio" id="star-133half" name="rating" value="1 and a half" /><label class="half" for="star-133half" title="Meh - 1.5 stars"></label>
                                            <input type="radio" id="star-331" name="rating" value="1" /><label class = "full" for="star-331" title="Sucks big time - 1 star"></label>
                                            <input type="radio" id="star-33half" name="rating" value="half" /><label class="half" for="star-33half" title="Sucks big time - 0.5 stars"></label>
                                        </fieldset>
                                    </div>
                                    <div class="pt-10 pb-30">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="gray-box-bg-list mt-20 wow fadeInUp">
                            <div class="row">
                                <div class="col-xs-12 col-sm-5">
                                    <div class="gray-slider-block">
                                        <div class="owl-carousel with-pages images-slide">
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                            <div class="item">
                                                <img src="<?php echo e(URL::to('interface')); ?>/images/choes-img.png" alt="...">
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-xs-12 col-sm-7 align-left">
                                    <div class="pt-55">
                                        <p class="font-24 font-mtsdrLa font-weight black-color pt-10">Nike Shoe</p>
                                        <p class="font-14 font-mtsdrLa font-weight blue-color">Shoes</p>
                                    </div>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <input type="radio" id="star15" name="rating" value="5" /><label class = "full" for="star15" title="Awesome - 5 stars"></label>
                                            <input type="radio" id="star14half" name="rating" value="4 and a half" /><label class="half" for="star14half" title="Pretty good - 4.5 stars"></label>
                                            <input type="radio" id="star14" name="rating" value="4" /><label class = "full" for="star14" title="Pretty good - 4 stars"></label>
                                            <input type="radio" id="star13half" name="rating" value="3 and a half" /><label class="half" for="star13half" title="Meh - 3.5 stars"></label>
                                            <input type="radio" id="star13" name="rating" value="3" /><label class = "full" for="star13" title="Meh - 3 stars"></label>
                                            <input type="radio" id="star12half" name="rating" value="2 and a half" /><label class="half" for="star12half" title="Kinda bad - 2.5 stars"></label>
                                            <input type="radio" id="star12" name="rating" value="2" /><label class = "full" for="star12" title="Kinda bad - 2 stars"></label>
                                            <input type="radio" id="star11half" name="rating" value="1 and a half" /><label class="half" for="star11half" title="Meh - 1.5 stars"></label>
                                            <input type="radio" id="star11" name="rating" value="1" /><label class = "full" for="star11" title="Sucks big time - 1 star"></label>
                                            <input type="radio" id="starhalf1" name="rating" value="half" /><label class="half" for="starhalf1" title="Sucks big time - 0.5 stars"></label>
                                        </fieldset>
                                    </div>
                                    <div class="pt-10 pb-30">
                                        <s class="dis-block gray-color font-weight font-18 text-uppercase">250 k.d</s>
                                        <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase">200 k.d</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>