<?php $__env->startSection('title'); ?>
<?php echo e(trans('layout.orders_details_no').' : '.$data['order']['id']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>

<div class="div-padding cart_contain">
    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <?php if(Session::has('message')): ?>
                <div class="alert alert-success text-center">
                    <?php echo e(Session::get('message')); ?>

                </div>
                <?php endif; ?>

                <?php if($data['order']['rate_requried'] == 'yes'): ?>
                <div class="alert alert-info text-center">
                    <?php echo e(trans('interface.please_rate')); ?> <a data-toggle="modal" data-target="#ModalRate"><?php echo e(trans('interface.here')); ?></a>
                </div>
                <?php endif; ?>
            </div>

            <div class="col-xs-12 col-md-12 align-left pt-20 wow fadeInUp">
                <?php $__currentLoopData = $data['order']['meals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-xs-12 col-md-6 align-left pt-20 wow fadeInUp">
                    <div class="cart">
                        <div class="media">
                            <div class="media-left media-middle pull-left col-xs-3" style="padding: 10px;">
                                <img src="<?php echo e(URL::to('upload/restaurants/menu/'.$one['image'])); ?>" alt="<?php echo e($one['name']); ?>" class="media-object img-responsive" style="min-height: 80px;">
                            </div>
                            <div class="media-body">
                                <p class="font-14 font-weight font-mtsdrLa cart-black-color pt-20"><?php echo e($one['name']); ?></p>
                                <p class="font-14 font-weight font-mtsdrLa blue-color"><?php echo e(number_format($one['price']*$one['count'], 3, '.', '').' '.$data['order']['currency']); ?></p>
                                <p class="font-14 font-weight font-mtsdrLa cart-black-color">
                                    <?php $__currentLoopData = $one['subs']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sub): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php echo e($sub['name'].', '); ?>

                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <br>
                                    <?php echo e($one['notes']); ?>

                                </p>
                            </div>
                            <div class="media-float">
                                <div class="input-group text-center">
                                    <input class="form-control input-number" value="<?php echo e($one['count']); ?>" type="text" readonly="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <div class="col-xs-12 col-md-12 align-left pt-20 wow fadeInUp">

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.order_status')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['status']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.restaurant_one')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['restaurant']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.address_title')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['address_title']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.governate')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['governorate']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.city')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['city']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.block')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['block']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.street')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['street']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.jada')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['jada']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.building')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['building']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.floor')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['floor']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.flat')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['flat']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.more_address')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['more']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.price')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['total'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.delivery')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['delivery'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.total')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['total'] + $data['order']['delivery'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.pay_type')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(trans('layout.'.$data['order']['pay_type'])); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.time_type')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(trans('layout.'.$data['order']['time_type'])); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.date')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['date']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.time')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['time']); ?>" class="form-control" readonly="">
                </div>


                <?php if($data['order']['rate'] > 0): ?>
                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('interface.rate')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['rate']); ?>" class="form-control" readonly="">
                </div>
                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('interface.comment')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['comment']); ?>" class="form-control" readonly="">
                </div>
                <?php endif; ?>
                <div class="clearfix"></div>

                <?php if($data['order']['lng'] != "" && $data['order']['lat'] != ""): ?>
                <div class="col-md-12">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.map')); ?> </span>
                    </label> 
                    <div class="col-sm-12 <?php echo e($pull); ?>">
                        <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                        <input type="hidden" value="<?php echo e($data['order']['lat']); ?>" id="lat" name="lat" />
                        <input type="hidden" value="<?php echo e($data['order']['lng']); ?>" id="lng" name="lng" />
                    </div>
                </div>

                <div class="clearfix"></div>
                <br>
                <?php endif; ?>

            </div>

        </div>
    </div>
</div>


<?php if($data['order']['rate_requried'] == 'yes'): ?>
<div class="modal fade" id="ModalRate" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                <h4 class="modal-title font-mtsdrLa font-18" id="myModalLabel"><?php echo e(trans('interface.rate')); ?></h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <form action="<?php echo e(URL::to('restaurant_rate/'.$data['order']['id'])); ?>" method="post">
                        <?php echo e(csrf_field()); ?>

                        <div class="col-xs-12">
                            <label for="rate" style="margin-top: 0;"><?php echo e(trans('interface.rate')); ?></label>
                            <?php echo e(Form::select('rate',['1'=>trans('interface.star_1'),'2'=>trans('interface.star_2'),'3'=>trans('interface.star_3'),'4'=>trans('interface.star_4'),'5'=>trans('interface.star_5')],null,['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                            <br>
                        </div>

                        <div class="col-xs-12">
                            <label for="comment" style="margin-top: 0;"><?php echo e(trans('interface.comment')); ?></label>
                            <?php echo e(Form::textarea('comment',null,['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                        </div>

                        <div class="text-center mb-10 mt-15">
                            <button class="check-btn font-14 font-ajannat white-color" ><span class="fa fa-thumbs-up right-fa white-color"></span><?php echo e(trans('layout.send')); ?></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<?php if($data['order']['lng'] != "" && $data['order']['lat'] != ""): ?>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
var marker;
var lat;
var lng;
var map;
function updateMarkerPosition(latLng) {
    document.getElementById('lat').value = latLng.lat();
    document.getElementById('lng').value = latLng.lng();
}

function initialize() {
    var lat = document.getElementById('lat').value;
    var lng = document.getElementById('lng').value;
    if (!lat && !lng) {
        var latLng = new google.maps.LatLng(24.598411724742483, 46.7138671875);
    } else {
        var latLng = new google.maps.LatLng(lat, lng);
    }

    map = new google.maps.Map(document.getElementById('mapCanvas'), {
        zoom: 5,
        center: latLng,
        mapTypeId: google.maps.MapTypeId.ROADMAP
    });
    marker = new google.maps.Marker({
        position: latLng,
        map: map
    });
    marker.set(map);
    updateMarkerPosition(latLng);
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php endif; ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>