<?php
$lang = App::getLocale();
$float = "right";
if ($lang == "en") {
    $float = "left";
}
?>
<aside class="main-sidebar">
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar" dir="<?php echo e($dir); ?>">
        <!-- Sidebar user panel -->
        <div class="user-panel">
            <div class="image float-<?php echo e($float); ?>">
                <img src="<?php echo e(URL::to('admin_panel')); ?>/images/user2-160x160.jpg" class="rounded" alt="User Image">
            </div>
            <div class="info float-right">
                <p><?php echo e(Auth::user()->username); ?></p>
                <a href="#"><i class="fa fa-circle text-success"></i> <?php echo e(trans('layout.online')); ?></a>
            </div>
        </div>

        <!-- sidebar menu: : style can be found in sidebar.less -->
        <ul class="sidebar-menu" data-widget="tree" style="padding-bottom: 50px;">
            <?php
            $url = URL::current();
            $kitchen_report = $driver_report = $subscribes_orders = $notifications = $orders = $contact = $slider = $admins = $visitors = $users = $site = $groups = $blog_depts = $blogs = $pages = $countries = $governates = $cities = $branches = $newsletter = $depts = $meals = $subscribes = $subscribes_menu = $admin = "";
            if (strpos($url, 'site') !== false) {
                $site = "active";
            } elseif (strpos($url, 'groups') !== false) {
                $groups = "active";
            } elseif (strpos($url, 'blog_depts') !== false) {
                $blog_depts = "active";
            } elseif (strpos($url, 'blogs') !== false) {
                $blogs = "active";
            } elseif (strpos($url, 'pages') !== false) {
                $pages = "active";
            } elseif (strpos($url, 'countries') !== false) {
                $countries = "active";
            } elseif (strpos($url, 'governates') !== false) {
                $governates = "active";
            } elseif (strpos($url, 'cities') !== false) {
                $cities = "active";
            } elseif (strpos($url, 'branches') !== false) {
                $branches = "active";
            } elseif (strpos($url, 'newsletter') !== false) {
                $newsletter = "active";
            } elseif (strpos($url, 'depts') !== false) {
                $depts = "active";
            } elseif (strpos($url, 'meals') !== false) {
                $meals = "active";
            } elseif (strpos($url, 'subscribes_menu') !== false) {
                $subscribes_menu = "active";
            } elseif (strpos($url, 'subscribes_orders') !== false) {
                $subscribes_orders = "active";
            } elseif (strpos($url, 'subscribes') !== false) {
                $subscribes = "active";
            } elseif (strpos($url, 'users') !== false) {
                $users = "active";
            } elseif (strpos($url, 'visitors') !== false) {
                $visitors = "active";
            } elseif (strpos($url, 'admins') !== false) {
                $admins = "active";
            } elseif (strpos($url, 'slider') !== false) {
                $slider = "active";
            } elseif (strpos($url, 'contact') !== false) {
                $contact = "active";
            } elseif (strpos($url, 'orders') !== false) {
                $orders = "active";
            } elseif (strpos($url, 'notifications') !== false) {
                $notifications = "active";
            } elseif (strpos($url, 'kitchen_report') !== false) {
                $kitchen_report = "active";
            } elseif (strpos($url, 'driver_report') !== false) {
                $driver_report = "active";
            } else {
                $admin = "active";
            }

            $kitchen_report_role = $driver_report_role = $subscribes_orders_role = $notifications_role = $orders_role = $contact_role = $slider_role = $admins_role = $visitors_role = $users_role = $site_role = $groups_role = $blog_role = $pages_role = $countries_role = $governates_role = $cities_role = $branches_role = $newsletter_role = $depts_role = $meals_role = $subscribes_role = $subscribes_menu_role = $admin_role = FALSE;
            foreach (Auth::User()->Group->Permissions as $permission) {
                if ($permission['permission'] == 'site') {
                    $site_role = TRUE;
                } elseif ($permission['permission'] == 'groups') {
                    $groups_role = TRUE;
                } elseif ($permission['permission'] == 'blog') {
                    $blog_role = TRUE;
                } elseif ($permission['permission'] == 'pages') {
                    $pages_role = TRUE;
                } elseif ($permission['permission'] == 'countries') {
                    $countries_role = TRUE;
                } elseif ($permission['permission'] == 'governates') {
                    $governates_role = TRUE;
                } elseif ($permission['permission'] == 'cities') {
                    $cities_role = TRUE;
                } elseif ($permission['permission'] == 'branches') {
                    $branches_role = TRUE;
                } elseif ($permission['permission'] == 'newsletter') {
                    $newsletter_role = TRUE;
                } elseif ($permission['permission'] == 'depts') {
                    $depts_role = TRUE;
                } elseif ($permission['permission'] == 'meals') {
                    $meals_role = TRUE;
                } elseif ($permission['permission'] == 'subscribes') {
                    $subscribes_role = TRUE;
                } elseif ($permission['permission'] == 'subscribes_menu') {
                    $subscribes_menu_role = TRUE;
                } elseif ($permission['permission'] == 'users') {
                    $users_role = TRUE;
                } elseif ($permission['permission'] == 'visitors') {
                    $visitors_role = TRUE;
                } elseif ($permission['permission'] == 'admins') {
                    $admins_role = TRUE;
                } elseif ($permission['permission'] == 'slider') {
                    $slider_role = TRUE;
                } elseif ($permission['permission'] == 'contact') {
                    $contact_role = TRUE;
                } elseif ($permission['permission'] == 'orders') {
                    $orders_role = TRUE;
                } elseif ($permission['permission'] == 'notifications') {
                    $notifications_role = TRUE;
                } elseif ($permission['permission'] == 'subscribes_orders') {
                    $subscribes_orders_role = TRUE;
                } elseif ($permission['permission'] == 'driver_report') {
                    $driver_report_role = TRUE;
                } elseif ($permission['permission'] == 'kitchen_report') {
                    $kitchen_report_role = TRUE;
                }
            }
            ?>
            <li class="">
                <a href="<?php echo e(URL::to('lang')); ?>">
                    <i class="fa fa-language"></i>
                    <?php if($lang == "ar"): ?>
                    <span>English Version</span>
                    <?php else: ?>
                    <span>النسخة العربية</span>
                    <?php endif; ?>
                </a>
            </li>

            <li class="">
                <a href="<?php echo e(URL::to('/')); ?>">
                    <i class="fa fa-home"></i>
                    <span><?php echo e(trans('layout.website')); ?></span>
                </a>
            </li>

            <li class="<?php echo e($admin); ?>">
                <a href="<?php echo e(URL::to('admin')); ?>">
                    <i class="fa fa-dashboard"></i>
                    <span><?php echo e(trans('layout.admin')); ?></span>
                </a>
            </li>

            <?php if($countries_role): ?>
            <li class="treeview <?php echo e($countries); ?>">
                <a href="#">
                    <i class="fa fa-map-marker"></i>
                    <span><?php echo e(trans('layout.countries')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/countries')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/countries/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.country_add')); ?></a></li>
                </ul>
            </li>    
            <?php endif; ?>

            <?php if($governates_role): ?>
            <li class="treeview <?php echo e($governates); ?>">
                <a href="#">
                    <i class="fa fa-map"></i>
                    <span><?php echo e(trans('layout.governates')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/governates')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/governates/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.governate_add')); ?></a></li>
                </ul>
            </li>    
            <?php endif; ?>

            <?php if($cities_role): ?>
            <li class="treeview <?php echo e($cities); ?>">
                <a href="#">
                    <i class="fa fa-road"></i>
                    <span><?php echo e(trans('layout.cities')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/cities')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/cities/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.city_add')); ?></a></li>
                </ul>
            </li>  
            <?php endif; ?>

            <?php if($branches_role): ?>
            <li class="treeview <?php echo e($branches); ?>">
                <a href="#">
                    <i class="fa fa-building-o"></i>
                    <span><?php echo e(trans('layout.branches')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/branches')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/branches/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.branch_add')); ?></a></li>
                </ul>
            </li>  
            <?php endif; ?>

            <?php if($notifications_role): ?>
            <li class="<?php echo e($notifications); ?>">
                <a href="<?php echo e(URL::to('admin/notifications')); ?>">
                    <i class="fa fa-bell"></i>
                    <span><?php echo e(trans('layout.notifications')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($site_role): ?>
            <li class="<?php echo e($site); ?>">
                <a href="<?php echo e(URL::to('admin/site')); ?>">
                    <i class="fa fa-th"></i>
                    <span><?php echo e(trans('layout.site')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($groups_role): ?>
            <li class="treeview <?php echo e($groups); ?>">
                <a href="#">
                    <i class="fa fa-android"></i>
                    <span><?php echo e(trans('layout.groups')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/groups')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/groups/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.group_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($admins_role): ?>
            <li class="treeview <?php echo e($admins); ?>">
                <a href="#">
                    <i class="fa fa-user-secret"></i>
                    <span><?php echo e(trans('layout.admins')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/admins')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/admins/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.admin_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($users_role): ?>
            <li class="<?php echo e($users); ?>">
                <a href="<?php echo e(URL::to('admin/users')); ?>">
                    <i class="fa fa-user-circle-o"></i>
                    <span><?php echo e(trans('layout.users')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($visitors_role): ?>
            <li class="<?php echo e($visitors); ?>">
                <a href="<?php echo e(URL::to('admin/visitors')); ?>">
                    <i class="fa fa-users"></i>
                    <span><?php echo e(trans('layout.visitors')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($depts_role): ?>
            <li class="treeview <?php echo e($depts); ?>">
                <a href="#">
                    <i class="fa fa-sitemap"></i>
                    <span><?php echo e(trans('layout.depts')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/depts')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/depts/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.dept_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($meals_role): ?>
            <li class="treeview <?php echo e($meals); ?>">
                <a href="#">
                    <i class="fa fa-cutlery"></i>
                    <span><?php echo e(trans('layout.meals')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/meals')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/meals/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.meal_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($orders_role): ?>
            <li class="treeview <?php echo e($orders); ?>">
                <a href="#">
                    <i class="fa fa-usd"></i>
                    <span><?php echo e(trans('layout.orders')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/orders?status=new')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.orders_new')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/orders?status=delivery')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.orders_delivery')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/orders?status=done')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.orders_done')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/orders?status=cancel')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.orders_cancel')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/orders')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.orders_archive')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($subscribes_role): ?>
            <li class="treeview <?php echo e($subscribes); ?>">
                <a href="#">
                    <i class="fa fa-sign-in"></i>
                    <span><?php echo e(trans('layout.subscribes')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/subscribes')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/subscribes/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribe_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($subscribes_menu_role): ?>
            <li class="treeview <?php echo e($subscribes_menu); ?>">
                <a href="#">
                    <i class="fa fa-coffee"></i>
                    <span><?php echo e(trans('layout.subscribes_menu')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/subscribes_menu')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/subscribes_menu/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribe_menu_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($subscribes_orders_role): ?>
            <li class="treeview <?php echo e($subscribes_orders); ?>">
                <a href="#">
                    <i class="fa fa-shopping-bag"></i>
                    <span><?php echo e(trans('layout.subscribe_orders')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/subscribes_orders?status=new')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribes_orders_new')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/subscribes_orders?status=finish')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribes_orders_finish')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/subscribes_orders?status=cancel')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribes_orders_cancel')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/subscribes_orders')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribes_orders_archive')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/subscribes_orders?status=late')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.subscribes_orders_late')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($kitchen_report_role): ?>
            <li class="<?php echo e($kitchen_report); ?>">
                <a href="<?php echo e(URL::to('admin/kitchen_report')); ?>">
                    <i class="fa fa-apple"></i>
                    <span><?php echo e(trans('layout.kitchen_report')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($driver_report_role): ?>
            <li class="<?php echo e($driver_report); ?>">
                <a href="<?php echo e(URL::to('admin/driver_report')); ?>">
                    <i class="fa fa-truck"></i>
                    <span><?php echo e(trans('layout.driver_report')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <?php if($blog_role): ?>
            <li class="treeview <?php echo e($blog_depts); ?>">
                <a href="#">
                    <i class="fa fa-sitemap"></i>
                    <span><?php echo e(trans('layout.blog_depts')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/blog_depts')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/blog_depts/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.blog_dept_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($blog_role): ?>
            <li class="treeview <?php echo e($blogs); ?>">
                <a href="#">
                    <i class="fa fa-pencil-square"></i>
                    <span><?php echo e(trans('layout.blog')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/blogs')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/blogs/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.blog_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($pages_role): ?>
            <li class="treeview <?php echo e($pages); ?>">
                <a href="#">
                    <i class="fa fa-files-o"></i>
                    <span><?php echo e(trans('layout.pages')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/pages')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/pages/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.page_add')); ?></a></li>
                </ul>
            </li>   
            <?php endif; ?>

            <?php if($slider_role): ?>
            <li class="treeview <?php echo e($slider); ?>">
                <a href="#">
                    <i class="fa fa-photo"></i>
                    <span><?php echo e(trans('layout.slider')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/slider')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/slider/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.slider_add')); ?></a></li>
                </ul>
            </li>  
            <?php endif; ?>

            <?php if($newsletter_role): ?>
            <li class="treeview <?php echo e($newsletter); ?>">
                <a href="#">
                    <i class="fa fa-envelope"></i>
                    <span><?php echo e(trans('layout.newsletter')); ?></span>
                    <span class="pull-<?php echo e($arrow); ?>-container">
                        <i class="fa fa-angle-<?php echo e($arrow); ?> pull-<?php echo e($arrow); ?>"></i>
                    </span>
                </a>
                <ul class="treeview-menu">
                    <li><a href="<?php echo e(URL::to('admin/newsletter')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.show_all')); ?></a></li>
                    <li><a href="<?php echo e(URL::to('admin/newsletter/create')); ?>"><i class="fa fa-circle-o"></i> <?php echo e(trans('layout.newsletter_add')); ?></a></li>
                </ul>
            </li>
            <?php endif; ?>

            <?php if($contact_role): ?>
            <li class="<?php echo e($contact); ?>">
                <a href="<?php echo e(URL::to('admin/contact')); ?>">
                    <i class="fa fa-phone-square"></i>
                    <span><?php echo e(trans('layout.contact')); ?></span>
                </a>
            </li>
            <?php endif; ?>

            <li class="">
                <a href="<?php echo e(URL::to('admin/logout')); ?>">
                    <i class="fa fa-sign-out"></i>
                    <span><?php echo e(trans('layout.logout')); ?></span>
                </a>
            </li>  

        </ul>
    </section>
    <!-- /.sidebar -->
    <div class="sidebar-footer">
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/site')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.site')); ?>"><i class="fa fa-cog fa-spin"></i></a>
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/contact')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.contact')); ?>"><i class="fa fa-envelope"></i></a>
        <!-- item-->
        <a href="<?php echo e(URL::to('admin/logout')); ?>" class="link" data-toggle="tooltip" title="" data-original-title="<?php echo e(trans('layout.logout')); ?>"><i class="fa fa-power-off"></i></a>
    </div>
</aside>