<?php $__env->startSection('title'); ?>
<?php echo e(trans('layout.interface.login')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="login-width div-padding">

    <div class="text-center pb-30">
        <a href="index.html"><img src="images/login-logo.png"></a>
        <p class="black-color font-mtsdrLa font-weight pt-55 font-36">Welcome Back</p>
        <h2 class="font-ajannat gray-color-2 pt-10">Sign in to Continue</h2>
    </div>

    <form>
        <label for="Email" class="gray-color-3 font-18 font-mtsdrLa font-weight">Email</label>
        <input type="text" name="placeholder" id="Email">

        <div class="Password">
            <label for="Password" class="gray-color-3 font-18 font-mtsdrLa font-weight">Password</label>
            <input type="password" name="password" id="password-field">
            <span toggle="#password-field" class="fa fa-eye field-icon toggle-password"></span>
        </div>

        <a href="#" class="pull-right gray-color-2 font-18 font-weight font-ajannat pt-10">Forgot Password?</a>
        <div class="text-center mt-100">
            <button type="submit" class="btn btn-primary text-center font-24 font-weight font-mtsdrLa white-color text-uppercase">LOGIN</button>
        </div>
        <div class="text-center pt-25">
            <p class="font-18 font-ajannat gray-color-3 font-weight m-0 dis-block">Dont have an account ?</p>
            <a href="#" class="font-18 font-mtsdrLa font-weight black-color-2 text-uppercase dis-block">sign up</a>
        </div>
    </form>

</div>


<?php $__env->stopSection(); ?>



<?php $__env->startSection('content'); ?>
<div class="container">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-default">
                <div class="panel-heading">Login</div>

                <div class="panel-body">
                    <form class="form-horizontal" method="POST" action="<?php echo e(route('login')); ?>">
                        <?php echo e(csrf_field()); ?>


                        <div class="form-group<?php echo e($errors->has('email') ? ' has-error' : ''); ?>">
                            <label for="email" class="col-md-4 control-label">E-Mail Address</label>

                            <div class="col-md-6">
                                <input id="email" type="email" class="form-control" name="email" value="<?php echo e(old('email')); ?>" required autofocus>

                                <?php if($errors->has('email')): ?>
                                <span class="help-block">
                                    <strong><?php echo e($errors->first('email')); ?></strong>
                                </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group<?php echo e($errors->has('password') ? ' has-error' : ''); ?>">
                            <label for="password" class="col-md-4 control-label">Password</label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control" name="password" required>

                                <?php if($errors->has('password')): ?>
                                <span class="help-block">
                                    <strong><?php echo e($errors->first('password')); ?></strong>
                                </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <div class="checkbox">
                                    <label>
                                        <input type="checkbox" name="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>> Remember Me
                                    </label>
                                </div>
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-8 col-md-offset-4">
                                <button type="submit" class="btn btn-primary">
                                    Login
                                </button>

                                <a class="btn btn-link" href="<?php echo e(route('password.request')); ?>">
                                    Forgot Your Password?
                                </a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
<?php echo $__env->make('auth.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>