<div class="loader">
    <img src="<?php echo e(asset('/interface/images/Blocks.gif')); ?>" alt="Logo Name">
</div>

<!--===============================
    TOP HEADER
    ===================================-->

    <div class="top-header">
        <div class="container">
            <div class="row">

                <div class="col-xs-12 col-md-6 align-right-992 pt-20 wow fadeInUp">
                    <ul class="list-unstyled list-inline top-header-list">
                        <?php if(!Auth::check()): ?>
                        <li><a href="<?php echo e(url('/login')); ?>" title="...">تسجيل الدخول</a></li>
                        <li><a href="<?php echo e(url('/register')); ?>" title="...">إنشاء حساب</a></li>
                        <?php else: ?>
                        <li><a href="<?php echo e(url('/profile')); ?>" title="..."> الملف الشخصى  </a></li>
                        <li><a href="<?php echo e(url('/my_orders')); ?>" title="..."> طلباتى  </a></li>
                        <li><a href="<?php echo e(url('/logout')); ?>" title="..."> تسجيل الخروج   </a></li>
                        <?php endif; ?>
                        
                        <li><a href="#" title="..." class="dark-blue-color">لديك استفسارات ؟</a></li>
                        <li><a href="#" title="..." class="blue-light-color"><?php echo e($data['siteInfo']->phone); ?></a></li>
                    </ul>
                </div>

                <div class="col-xs-12 col-md-6 align-left-992 wow fadeInUp">
                    <ul class="list-unstyled list-inline top-header-list-2">
                        <li><a href="#" title="...">
                            <select title="...">
                                <option>US Dolla</option>
                                <option>US Dolla</option>
                                <option>US Dolla</option>
                                <option>US Dolla</option>
                            </select>
                        </a></li>
                        <li><a href="#" title="..."><span class="badge">0</span><i class="fa fa-shopping-cart"></i></a></li>
                        <li><a href="<?php echo e(url('/books_request')); ?>" title="..." class="btn-bg">اطلب كتاب</a></li>
                    </ul>
                </div>

            </div>

            <hr class="mt-0">

        <!--===============================
            TOP HEADER SECOND SECTION
            ===================================-->

            <div class="row">

                <div class="col-xs-12 col-sm-4 align-right">
                    <a href="<?php echo e(url('/')); ?>" title="موقع جليس "><img src="<?php echo e(asset('interface/images/logo.png')); ?>" alt="..." class="wow zoomIn"></a>
                </div>

                <div class="col-xs-12 col-sm-4 wow fadeInUp">
                    <div class="top-input">
                        <form action="<?php echo e(url('/search')); ?>" method="POST">
                            <?php echo e(csrf_field()); ?>


                            <input type="text" name="keyword" placeholder="اكتب اسم الكتاب">
                            <span class="fa fa-search fa fa-flip-horizontal"></span>
                        </form>
                    </div>
                </div>

                <div class="col-sm-1"></div>

                <div class="col-xs-12 col-sm-3 align-left">
                    <img src="<?php echo e(asset('interface/images/free-shipping.png')); ?>" alt="شحن مجانى " class="pb-10 img-responsive mw-300 wow fadeInLeft" data-wow-delay="1s">
                </div>

            </div>
        </div>
    </div>

<!--===============================
    NAV
    ===================================-->

    <nav class="navbar">
        <div class="container">
            <div class="row">

                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-1" aria-expanded="false">
                        <span class="fa fa-bars"></span>
                    </button>
                </div>

                <div class="collapse navbar-collapse" id="navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية" class="active"><span class="fa fa-home"></span></a></li>

                        <?php $__currentLoopData = $data['departments']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($department->Child()->count() == 0 ): ?>
                        <li><a href="<?php echo e(url('/departments/'.$department->id.'-'.str_slug($department->name , '-'))); ?>" title="..."><?php echo e($department->name); ?></a></li>
                        <?php else: ?>
                        <li class="dropdown">
                            <a href="<?php echo e(url('/departments/'.$department->id.'-'.str_slug($department->name , '-'))); ?>" title="قسم <?php echo e($department->name); ?>" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"> <?php echo e($department->name); ?> <span class="fa fa-chevron-down"></span></a>
                            <ul class="dropdown-menu">

                             <?php $__currentLoopData = $department->Child; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                             <li><a href="<?php echo e(url('/departments/'.$one->id.'-'.str_slug($one->name , '-'))); ?>" title="..."><?php echo e($one->name); ?></a></li>
                             <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                         </ul>
                     </li>
                     <?php endif; ?>

                     <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                     <li><a href="<?php echo e(url('offers')); ?>" title="...">العروض الاسبوعية</a></li>
                     <li><a href="<?php echo e(url('recently')); ?>" title="...">المضاف حديثا</a></li>
                     <li><a href="<?php echo e(url('/contact')); ?>" title="...">اتصل بنا</a></li>
                 </ul>
                 <ul class="list-inline list-unstyled align-left-992 top-social-media mb-0">
                    <li><a href="<?php echo e($data['siteInfo']->facebook); ?>" title="..."><span class="fa fa-facebook"></span></a></li>
                    <li><a href="<?php echo e($data['siteInfo']->twitter); ?>" title="..."><span class="fa fa-twitter"></span></a></li>
                    <li><a href="<?php echo e($data['siteInfo']->instagram); ?>" title="..."><span class="fa fa-instagram"></span></a></li>
                    <li><a href="<?php echo e($data['siteInfo']->linkedin); ?>" title="..."><span class="fa fa-linkedin"></span></a></li>
                </ul>
            </div>

        </div>
    </div>
</nav>