<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.resturants')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>

<div class="resturants-page">
    <div class="container">
        <p class="align-left font-mtsdrLa font-weight white-color font-24 pt-45 dis-block wow fadeInUp"><?php echo e(trans('interface.restaurant_in')); ?> <?php echo e($data['city']['name']); ?></p>
    </div>
</div>

<!--===============================
    RESTAURANTS-PAGE-CONTENT
===================================-->

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-sm-4 col-md-3 pt-10 wow fadeInUp">

                <form id="order-online">
                    <div class="filter mt-10">
                        <p class="font-mtsdrLa font-18 font-weight rest-black-color pt-15"><?php echo e(trans('interface.select_city')); ?></p>
                        <select name="city_id" id="city_id" class="form-control restaurant_city_input">
                            <?php $__currentLoopData = $data['governates']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <optgroup label="<?php echo e($governate['name']); ?>">
                                <?php $__currentLoopData = $governate['cities']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($city['id'] == $data['city']['id']): ?>
                                <option selected="" value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </optgroup>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>

                    <div class="filter mt-10">
                        <p class="font-mtsdrLa font-18 font-weight rest-black-color pt-5"><?php echo e(trans('interface.choose_category')); ?></p>

                        <label class="radio-filter">
                            <?php if($data['category']['id'] == "" ): ?>
                            <input class="restaurant_category_input" type="radio" name="category_id" checked="" value="">
                            <?php else: ?>
                            <input class="restaurant_category_input" type="radio" name="category_id" value="">
                            <?php endif; ?>
                            <span><?php echo e(trans('interface.all_kitchen')); ?></span>
                        </label>

                        <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <label class="radio-filter">
                            <?php if($category['id'] == $data['category']['id']): ?>
                            <input class="restaurant_category_input" type="radio" name="category_id" checked="" value="<?php echo e($category['id']); ?>">
                            <?php else: ?>
                            <input class="restaurant_category_input" type="radio" name="category_id" value="<?php echo e($category['id']); ?>">
                            <?php endif; ?>
                            <span><?php echo e($category['name']); ?></span>
                        </label>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </form>

            </div>    
            <!--===============================
                SORT BY
            ===================================-->
            <div class="col-xs-12 col-sm-8 col-md-9 pt-10" id="restaurants_dev">

                <?php $__currentLoopData = $data['restaurants']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $restaurant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="mt-10 wow fadeInUp">
                    <div class="sort-by">
                        <div class="media">
                            <div class="media-left media-middle pull-left">
                                <a href="<?php echo e(URL::to('restaurant/'.$restaurant['id'])); ?>" title="<?php echo e($restaurant['name']); ?>">
                                    <img src="<?php echo e(URL::to('upload/restaurants/info/'.$restaurant['image'])); ?>" alt="<?php echo e($restaurant['name']); ?>" class="media-object">
                                </a>
                            </div>
                            <div class="media-body font-weight">
                                <p class="font-18 font-ajannat rest-black-color-3 pt-5"><?php echo e($restaurant['name']); ?></p>
                                <fieldset class="rating">
                                    <?php for($i = 0 ; $i < $restaurant['rate'] ; $i++): ?>
                                    <label class="gold"></label>
                                    <?php endfor; ?>

                                    <?php for($i = 0 ; $i < 5-$restaurant['rate'] ; $i++): ?>
                                    <label class="full"></label>
                                    <?php endfor; ?>
                                </fieldset>
                                <div class="clearfix"></div><br>
                                <p class="font-14 font-ajannat rest-gray-color">
                                    <?php echo e(trans('layout.pay_type')); ?> : 
                                    <?php if($restaurant['cash'] == "yes"): ?>
                                    <?php echo e(trans('layout.cash')); ?> ,
                                    <?php endif; ?>
                                    <?php if($restaurant['knet'] == "yes"): ?>
                                    <?php echo e(trans('layout.knet')); ?> ,
                                    <?php endif; ?>
                                    <?php if($restaurant['credit_card'] == "yes"): ?>
                                    <?php echo e(trans('layout.credit_card')); ?> ,
                                    <?php endif; ?>
                                </p>
                                <p class="font-14 font-ajannat rest-gray-color dis-block"><?php echo e(trans('layout.restaurant_time')); ?> : <span class="font-calibri"><?php echo e($restaurant['delivery_time']); ?></span> <?php echo e(trans('layout.minute')); ?> .  <?php echo e(trans('layout.restaurant_limit')); ?> <span class="font-calibri"></span><?php echo e(number_format($restaurant['min_charge'], 3, '.', '')); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?> .</p>
                                <a href="<?php echo e(URL::to('restaurant/'.$restaurant['id'])); ?>" title="<?php echo e($restaurant['name']); ?>" class="text-uppercase font-calibri font-14 blue-color pull-right dis-block"><?php echo e(trans('interface.show_menu')); ?></a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <label style="display: none;" id="loading" count="<?php echo e($data['restaurants']->lastPage()); ?>" current="1" city_id='<?php echo e($data['city']['id']); ?>' category_id='<?php echo e($data['category']['id']); ?>'></label>

            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    $(document).on('ready', function () {
        $('#city_id').change(function () {
            $('.loadere').hide();
            var city_id = $('#city_id').val();
            var category_id = $('input[name=category_id]:checked').val();
            var base_url = $('#base-url').val();
            $('#restaurants_dev').html('<div class="loadere"></div>');
            $.ajax({
                type: "GET",
                url: base_url + "/restaurant_search?city_id=" + city_id + "&category_id=" + category_id + "&page=1",
                success: function (datas) {
                    $('#restaurants_dev').html(datas);
                }
            });
            return false;
        });
        
        $('input[name=category_id]').change(function () {
            $('.loadere').hide();
            var city_id = $('#city_id').val();
            var category_id = $('input[name=category_id]:checked').val();
            var base_url = $('#base-url').val();
            $('#restaurants_dev').html('<div class="loadere"></div>');
            $.ajax({
                type: "GET",
                url: base_url + "/restaurant_search?city_id=" + city_id + "&category_id=" + category_id + "&page=0",
                success: function (datas) {
                    $('#restaurants_dev').html(datas);
                }
            });
            return false;
        });

        setInterval(function () {
            var count = $('#loading').attr("count");
            var current = $('#loading').attr("current");
            if (count != current) {
                var city_id = $('#loading').attr("city_id");
                var category_id = $('#loading').attr("category_id");
                var page = parseInt(current) + 1;
                var base_url = $('#base-url').val();
                $.ajax({
                    type: "GET",
                    url: base_url + "/restaurant_search?city_id=" + city_id + "&category_id=" + category_id + "&page=" + page,
                    success: function (datas) {
                        $('#restaurants_dev').append(datas);
                        $('#loading').attr("current", page);
                    }
                });
                return false;
            }
        }, 1000);
    });
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>