<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.clothes')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>


<!--===============================
    CLOTHES PAGE
===================================-->

<div class="clothes-header">
    <div class="container">

        <div class="div-padding">
            <p class="font-48 font-mtsdrLa pt-100 font-weight white-color-2 text-center line1-3"><?php echo e(trans('interface.clothes')); ?></p>
        </div>

    </div>
</div>


<nav class="navbar navbar-2">
    <div class="container">
        <div class="row">

            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expanded="false">
                    <span class="fa fa-bars"></span>
                </button>
            </div>

            <div class="collapse navbar-collapse" id="navbar-collapse-2">
                <ul class="nav navbar-nav">
                    <li><a href="<?php echo e(URL::to('fashion_stores')); ?>" title="<?php echo e(trans('interface.fashion_stores')); ?>"><?php echo e(trans('interface.fashion_stores')); ?></a></li>
                    <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li><a href="<?php echo e(URL::to('fashion_category/'.$category['id'])); ?>" title="<?php echo e($category['name']); ?>"><?php echo e($category['name']); ?></a></li>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </ul>
            </div>

        </div>
    </div>
</nav>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <?php $i = 0; ?>
            <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php if($i == 0): ?>
            <div class="col-xs-12 col-md-6 align-left mt-30 wow fadeInUp">
                <a href="<?php echo e(URL::to('fashion_category/'.$category['id'])); ?>" title="<?php echo e($category['name']); ?>" class="long-jacket text-center">
                    <img style="width: 100%; height: 100%;" src="<?php echo e(URL::to('upload/fashion/categories/'.$category['image'])); ?>" alt="<?php echo e($category['name']); ?>">
                    <div class="jacket-btn">
                        <div class="white-color-2 font-36 btn-jello"><?php echo e($category['name']); ?></div>
                    </div>
                </a>
            </div>
            <?php else: ?>
            <div class="col-xs-12 col-sm-6 col-md-3 align-left wow fadeInUp">
                <a href="<?php echo e(URL::to('fashion_category/'.$category['id'])); ?>" title="<?php echo e($category['name']); ?>" class="gray-block">
                    <img style="width: 100%; height: 100%;" src="<?php echo e(URL::to('upload/fashion/categories/'.$category['image'])); ?>" alt="<?php echo e($category['name']); ?>">
                    <div class="jacket-btn">
                        <div class="white-color-2 font-36 btn-jello"><?php echo e($category['name']); ?></div>
                    </div>
                </a>
            </div>
            <?php endif; ?>
            <?php $i = 1; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>
    </div>
</div>

<div class="div-padding">
    <div class="container">

        <p class="font-24 blue-color font-weight font-mtsdrLa text-uppercase dis-block p-line"><?php echo e(trans('interface.offers')); ?></p>
        <div class="gray-line row">
            <?php $__currentLoopData = $data['offers']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 wow fadeInUp">
                <div class="gray-slider-block">
                    <a href="<?php echo e(URL::to('fashion_product/'.$offer['product_id'])); ?>">
                        <p class="font-24 font-mtsdrLa font-weight black-color"><?php echo e($offer['name']); ?></p>
                        <p class="font-14 font-mtsdrLa font-weight blue-color"><?php echo e($offer['product_name']); ?></p>
                    </a>

                    <div class="owl-carousel with-pages images-slide">
                        <div class="item">
                            <a href="<?php echo e(URL::to('fashion_product/'.$offer['product_id'])); ?>">
                                <img src="<?php echo e($offer['image']); ?>" alt="<?php echo e($offer['name']); ?>">
                            </a>
                        </div>
                        <div class="item">
                            <a href="<?php echo e(URL::to('fashion_product/'.$offer['product_id'])); ?>">
                                <img src="<?php echo e($offer['product_image']); ?>" alt="<?php echo e($offer['product_name']); ?>">
                            </a>
                        </div>
                    </div>

                    <div class="pt-10 pb-10">
                        <a href="<?php echo e(URL::to('fashion_product/'.$offer['product_id'])); ?>">
                            <s class="dis-block gray-color font-weight font-18 text-uppercase"><?php echo e($offer['product_price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></s>&nbsp;&nbsp;
                            <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase"><?php echo e($offer['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                        </a>
                    </div>

                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

        <div class="div-padding">
            <div class="row">
                <?php $__currentLoopData = $data['sliders']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-xs-12 col-md-6 wow fadeInUp">
                    <div class="shoping-now-box mw-box-1">
                        <div class="row">
                            <div class="col-xs-12 col-sm-12">
                                <a href="<?php echo e(URL::to('fashion_store/'.$slide['store_id'])); ?>" title="<?php echo e($slide['title']); ?>">
                                    <img src="<?php echo e(URL::to('upload/slider/'.$slide['image'])); ?>" alt="<?php echo e($slide['title']); ?>" class="img-responsive">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>

    </div>
</div>

<div class="div-padding">
    <div class="container">

        <p class="font-24 blue-color font-weight font-mtsdrLa text-uppercase dis-block p-line"><?php echo e(trans('interface.arrivals')); ?></p>
        <div class="gray-line row">
            <?php $__currentLoopData = $data['arrivals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 wow fadeInUp">
                <div class="gray-slider-block">
                    <a href="<?php echo e(URL::to('fashion_product/'.$product['id'])); ?>" title="<?php echo e($product['name']); ?>">
                        <p class="font-24 font-mtsdrLa font-weight black-color"><?php echo e($product['name']); ?></p>
                        <p class="font-14 font-mtsdrLa font-weight blue-color"><?php echo e($product['category']); ?></p>
                    </a>
                    <div class="owl-carousel with-pages images-slide">
                        <div class="item">
                            <a href="<?php echo e(URL::to('fashion_product/'.$product['id'])); ?>">
                                <img src="<?php echo e($product['image']); ?>" alt="<?php echo e($product['name']); ?>">
                            </a>                     
                        </div>
                        <div class="item">
                            <a href="<?php echo e(URL::to('fashion_product/'.$product['id'])); ?>">
                                <img src="<?php echo e($product['store_image']); ?>" alt="<?php echo e($product['name']); ?>">
                            </a>                     
                        </div>
                    </div>

                    <div class="pt-10 pb-10">
                        <a href="<?php echo e(URL::to('fashion_product/'.$product['id'])); ?>">
                            <?php if($product['offer']): ?>
                            <s class="dis-block gray-color font-weight font-18 text-uppercase"><?php echo e($product['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></s>&nbsp;&nbsp;
                            <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase"><?php echo e($product['offer']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            <?php else: ?>
                            <p class="dis-block blue-color font-weight font-18 m-0 text-uppercase"><?php echo e($product['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            <?php endif; ?>
                        </a>                     
                    </div>

                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>

    </div>
</div>

<hr class="hr-line">

<div class="div-padding">
    <div class="container">
        <div class="owl-carousel owl-brand">
            <?php $__currentLoopData = $data['stores']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $store): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="item">
                <div class="brand-name">
                    <a href="<?php echo e(URL::to('fashion_store/'.$store['id'])); ?>">
                        <img style="height: 150px;" src="<?php echo e(URL::to('upload/fashion/info/'.$store['image'])); ?>" alt="<?php echo e($store['name']); ?>">
                    </a>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>