<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.salon_orders')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>

<div class="orders">
    <div class="container">
        <p class="pull-left font-ajannat font-24 white-color pt-40"><?php echo e(trans('interface.salon_orders')); ?></p>
    </div>
</div>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <?php if(Session::has('message')): ?>
                <div class="alert alert-success text-center">
                    <?php echo e(Session::get('message')); ?>

                </div>
                <?php endif; ?>

                <?php if(Session::has('error')): ?>
                <div class="alert alert-danger text-center">
                    <?php echo e(Session::get('error')); ?>

                </div>
                <?php endif; ?>
            </div>

            <?php $__currentLoopData = $data['orders']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 wow fadeInUp">
                <div class="order-details">
                    <div class="clearfix">
                        <div class="pt-20">
                            <div class="row">
                                <div class="col-xs-6">
                                    <p class="text-uppercase order-gray-color font-ajannat font-weight font-ajannat"><?php echo e(trans('interface.orders_details_no')); ?>:</p>
                                    <p class="font-calibri font-18 order-black-color"><?php echo e($order['id']); ?></p>
                                </div>
                                <div class="col-xs-6 pull-right">
                                    <p class="font-18 font-ajannat font-weight order-gray-color-2"><?php echo e(trans('layout.order_status')); ?></p>
                                    <p class="order-red-color font-weight font-ajannat font-18">( <?php echo e($order['status']); ?> )</p>
                                </div>
                            </div>
                            <hr>

                            <div class="row">
                                <div class="col-xs-4">
                                    <p class="font-18 font-ajannat font-weight order-gray-color mt-20"><?php echo e(trans('layout.salon')); ?>:</p>
                                    <p class="order-black-color font-weight font-ajannat font-14"><?php echo e($order['salon']); ?></p>
                                </div>
                                <div class="col-xs-4">
                                    <p class="order-gray-color font-ajannat font-weight font-18 mt-20"><?php echo e(trans('layout.total')); ?>:</p>
                                    <p class="font-calibri font-18 order-black-color"><?php echo e($order['total']); ?></p>
                                </div>
                                <div class="col-xs-4 pull-right">
                                    <p class="font-18 font-ajannat font-weight order-gray-color mt-20"><?php echo e(trans('layout.date')); ?>:</p>
                                    <p class="order-black-color font-weight font-ajannat font-14"><?php echo e($order['date']); ?></p>
                                </div>
                            </div>
                        </div>

                        <a href="<?php echo e(URL::to('salon_order/'.$order['id'])); ?>" class="btn order-btn font-18 font-weight font-ajannat order-gray-color mt-45 pull-left"><?php echo e(trans('layout.more')); ?></a>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>