<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.orders')); ?> : <?php echo e(trans('layout.orders_'.$status)); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.orders')); ?> : <?php echo e(trans('layout.orders_'.$status)); ?></li>
    </ol>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="box">
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr> 
                                <th class="<?php echo e($text); ?>">#</th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.customer')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.date')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.time')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.total')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.pay_type')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.time_type')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.governate')); ?> - <?php echo e(trans('layout.city')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.edit')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $orders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $order): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if(Auth::User()->Group['country'] == "all"): ?>
                            <tr>
                                <td><?php echo e($order['id']); ?></td>
                                <td>
                                    <?php if($order['user_type'] == "user"): ?>
                                    <?php echo e($order['User']['name']); ?>

                                    <?php else: ?>
                                    <?php echo e($order['Visitor']['name']); ?>                                    
                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($order['date']); ?></td>
                                <td><?php echo e($order['time']); ?></td>
                                <td><?php echo e(number_format($order['total'] + $order['delivery'], 3, '.', '') .' '.$order['currency_'.$lang]); ?></td>
                                <td>
                                    <?php if($order['pay_type'] == "cash"): ?>
                                    <?php echo e(trans('layout.cash')); ?>

                                    <?php else: ?>
                                    <?php echo e(trans('layout.knet')); ?>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php if($order['time_type'] == "later"): ?>
                                    <?php echo e(trans('layout.later')); ?>

                                    <?php else: ?>
                                    <?php echo e(trans('layout.now')); ?>

                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($order['governate_'.$lang].' - '.$order['city_'.$lang]); ?></td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/orders/'.$order->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php else: ?>
                            <?php if($order['country_'.$lang] == Auth::User()->Country[$lang.'_name']): ?>
                            <tr>
                                <td><?php echo e($order['id']); ?></td>
                                <td>
                                    <?php if($order['user_type'] == "user"): ?>
                                    <?php echo e($order['User']['name']); ?>

                                    <?php else: ?>
                                    <?php echo e($order['Visitor']['name']); ?>                                    
                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($order['date']); ?></td>
                                <td><?php echo e($order['time']); ?></td>
                                <td><?php echo e(number_format($order['total'] + $order['delivery'], 3, '.', '') .' '.$order['currency_'.$lang]); ?></td>
                                <td>
                                    <?php if($order['pay_type'] == "cash"): ?>
                                    <?php echo e(trans('layout.cash')); ?>

                                    <?php else: ?>
                                    <?php echo e(trans('layout.knet')); ?>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php if($order['time_type'] == "later"): ?>
                                    <?php echo e(trans('layout.later')); ?>

                                    <?php else: ?>
                                    <?php echo e(trans('layout.now')); ?>

                                    <?php endif; ?>
                                </td>
                                <td><?php echo e($order['governate_'.$lang].' - '.$order['city_'.$lang]); ?></td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/orders/'.$order->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php endif; ?>
                            <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.table', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>