<?php $lang = App::getLocale(); ?>

<?php $__currentLoopData = $data['restaurants']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $restaurant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="mt-10 wow fadeInUp">
    <div class="sort-by">
        <div class="media">
            <div class="media-left media-middle pull-left">
                <a href="<?php echo e(URL::to('restaurant/'.$restaurant['id'])); ?>" title="<?php echo e($restaurant['name']); ?>">
                    <img src="<?php echo e(URL::to('upload/restaurants/info/'.$restaurant['image'])); ?>" alt="<?php echo e($restaurant['name']); ?>" class="media-object">
                </a>
            </div>
            <div class="media-body font-weight">
                <p class="font-18 font-ajannat rest-black-color-3 pt-5"><?php echo e($restaurant['name']); ?></p>
                <fieldset class="rating">
                    <?php for($i = 0 ; $i < $restaurant['rate'] ; $i++): ?>
                    <label class="gold"></label>
                    <?php endfor; ?>

                    <?php for($i = 0 ; $i < 5-$restaurant['rate'] ; $i++): ?>
                    <label class="full"></label>
                    <?php endfor; ?>
                </fieldset>
                <div class="clearfix"></div><br>
                <p class="font-14 font-ajannat rest-gray-color">
                    <?php echo e(trans('layout.pay_type')); ?> : 
                    <?php if($restaurant['cash'] == "yes"): ?>
                    <?php echo e(trans('layout.cash')); ?> ,
                    <?php endif; ?>
                    <?php if($restaurant['knet'] == "yes"): ?>
                    <?php echo e(trans('layout.knet')); ?> ,
                    <?php endif; ?>
                    <?php if($restaurant['credit_card'] == "yes"): ?>
                    <?php echo e(trans('layout.credit_card')); ?> ,
                    <?php endif; ?>
                </p>
                <p class="font-14 font-ajannat rest-gray-color dis-block"><?php echo e(trans('layout.restaurant_time')); ?> : <span class="font-calibri"><?php echo e($restaurant['delivery_time']); ?></span> <?php echo e(trans('layout.minute')); ?> .  <?php echo e(trans('layout.restaurant_limit')); ?> <span class="font-calibri"></span><?php echo e(number_format($restaurant['min_charge'], 3, '.', '')); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?> .</p>
                <a href="<?php echo e(URL::to('restaurant/'.$restaurant['id'])); ?>" title="<?php echo e($restaurant['name']); ?>" class="text-uppercase font-calibri font-14 blue-color pull-right dis-block"><?php echo e(trans('interface.show_menu')); ?></a>
            </div>
        </div>
    </div>
</div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

<?php if($data['restaurants']->currentPage() == 1): ?>
<label style="display: none;" id="loading" count="<?php echo e($data['restaurants']->lastPage()); ?>" current="1" city_id='<?php echo e($data['city']['id']); ?>' category_id='<?php echo e($data['category']['id']); ?>'></label>
<?php endif; ?>