<?php
$lang = App::getLocale();
$country_data = Session::get('country');
?>


<?php $__env->startSection('title'); ?>
<?php echo e($data['restaurant']['name']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="inside-restaurant">
    <div class="container">
        <p class="font-ajannat font-weight white-color font-24 pt-45"><?php echo e($data['restaurant']['name']); ?></p>
    </div>
</div>


<div class="div-padding">
    <div class="container">

        <div class="mt-10 fadeInUp">
            <div class="inside-ret-content pt-10">
                <div class="row">
                    <div class="col-xs-3 col-sm-3 col-md-2 pt-5 align-left">
                        <img src="<?php echo e($data['restaurant']['image']); ?>" alt="<?php echo e($data['restaurant']['name']); ?>" class="max-w-inside">
                    </div>

                    <div class="col-xs-5 col-sm-6 col-md-7 pt-10">
                        <div class="single-rest-center">
                            <p class="font-18 font-ajannat font-weight rest-black-color-3"><?php echo e($data['restaurant']['name']); ?></p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat">
                                <?php $i = 0; ?>
                                <?php $__currentLoopData = $data['restaurant']['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($i == 0): ?>
                                <?php echo e($category); ?>

                                <?php else: ?>
                                , <?php echo e($category); ?>

                                <?php endif; ?>
                                <?php $i = 1; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </p>
                            <p class="rest-gray-color font-14 font-weight font-ajannat"><?php echo e($data['restaurant']['desc']); ?>.</p>
                        </div>
                    </div>

                    <div class="col-xs-4 col-sm-3 col-md-3 pt-10 pull-right text-right">
                        <div class="single-rest-left">
                            <a class="blue-color font-weight font-14">
                                <?php if($data['restaurant']['open'] == "yes"): ?>
                                <?php echo e(trans('interface.open')); ?>

                                <?php else: ?>
                                <?php echo e(trans('interface.close')); ?>

                                <?php endif; ?>
                            </a>
                            <fieldset class="rating dis-block">
                                <?php for($i = 0 ; $i < $data['restaurant']['rate'] ; $i++): ?>
                                <label class="gold"></label>
                                <?php endfor; ?>

                                <?php for($i = 0 ; $i < 5-$data['restaurant']['rate'] ; $i++): ?>
                                <label class="full"></label>
                                <?php endfor; ?>
                            </fieldset>
                            <ul class="list-unstyled list-inline pt-5 card-list">
                                <?php if($data['restaurant']['cash'] == "yes"): ?>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-4.png" ></a></li>
                                <?php endif; ?>
                                <?php if($data['restaurant']['credit_card'] == "yes"): ?>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-3.png"></a></li>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-2.png"></a></li>
                                <?php endif; ?>
                                <?php if($data['restaurant']['knet'] == "yes"): ?>
                                <li><a><img src="<?php echo e(URL::to('interface')); ?>/images/card-1.png"></a></li>
                                <?php endif; ?>
                            </ul>
                        </div>
                    </div>
                </div>

                <div>
                    <ul class="nav nav-tabs" role="tablist">
                        <li role="presentation" class="active"><a href="#Menu" aria-controls="home" role="tab" data-toggle="tab"><img src="<?php echo e(URL::to('interface')); ?>/images/menu-tab.png" class="dis-block"><?php echo e(trans('layout.restaurant_menu')); ?></a></li>
                        <li role="presentation"><a href="#Reviews" aria-controls="profile" role="tab" data-toggle="tab"><img src="<?php echo e(URL::to('interface')); ?>/images/reviews-tab.png" class="dis-block"><?php echo e(trans('interface.rate')); ?></a></li>
                        <li role="presentation"><a href="#Info" aria-controls="messages" role="tab" data-toggle="tab"><img src="<?php echo e(URL::to('interface')); ?>/images/info-tab.png" class="dis-block"><?php echo e(trans('interface.restaurant_info')); ?></a></li>
                    </ul>
                </div>

            </div>
        </div>

    </div>
</div>


<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-md-9 fadeInUp">
                <div class="tab-content">
                    <div role="tabpanel" class="tab-pane active" id="Menu">
                        <div class="row">

                            <div class="col-xs-12 col-md-12 fadeInUp">

                                <?php $__currentLoopData = $data['restaurant']['menu']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="mb-10 fadeInUp">
                                    <div class="tab-list tab_list_<?php echo e($category['id']); ?>">
                                        <p class="font-mtsdrLa font-18 font-weight cart-black-color dis-block"><?php echo e($category['name']); ?></p>
                                        <span class="fa fa-chevron-down fa-2 dis-block pull-right"></span>
                                    </div>
                                    <div class="my-dIV">
                                        <?php $__currentLoopData = $category['dishes']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dish): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="cart mt-10">
                                            <div class="media">
                                                <div class="media-left media-middle pull-left">
                                                    <a data-toggle="modal" data-target="#Modal_<?php echo e($dish['id']); ?>">
                                                        <img src="<?php echo e($dish['image']); ?>" alt="<?php echo e($dish['name']); ?>" class="media-object" style="height: 100px; width: 120px;">
                                                    </a>
                                                </div>
                                                <div class="media-body">
                                                    <div class="media-left-section dis-block">
                                                        <p class="font-mtsdrLa font-18 font-weight cart-black-color pt-10"><?php echo e($dish['name']); ?></p>
                                                        <p class="font-ajannat font-14 font-weight tabs-gray-color"><?php echo e(strip_tags(str_limit($dish['desc'],30))); ?></p>
                                                    </div>
                                                    <div class="media-right-section dis-block pull-right pt-15">
                                                        <p class="font-mtsdrLa font-14 font-weight m-0 cart-black-color dis-block"><?php echo e($dish['price']); ?> <?php echo e($country_data[$lang.'_currency']); ?></p>
                                                        <a class="open_offer_<?php echo e($dish['id']); ?>" data-toggle="modal" data-target="#Modal_<?php echo e($dish['id']); ?>">
                                                            <span class="fa fa-plus-circle dis-block"></span>
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="modal fade" id="Modal_<?php echo e($dish['id']); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
                                            <div class="modal-dialog" role="document">
                                                <div class="modal-content">
                                                    <div class="modal-header">
                                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                                                        <h4 class="modal-title font-mtsdrLa font-18" id="myModalLabel"><?php echo e($dish['name']); ?></h4>
                                                    </div>
                                                    <div class="modal-body">
                                                        <div class="row">
                                                            <div class="col-xs-5">
                                                                <p class="font-ajannat font-14 font-weight"><?php echo e($dish['desc']); ?></p>
                                                            </div>

                                                            <div class="col-xs-4 pt-10">
                                                                <div class="input-group text-center">
                                                                    <span class="input-group-btn">
                                                                        <button type="button" class="btn btn-default btn-number number-btn " data-type="minus" data-field="quant[<?php echo e($dish['id']); ?>]">
                                                                            <span class="glyphicon glyphicon-minus"></span>
                                                                        </button>
                                                                    </span>
                                                                    <input name="quant[<?php echo e($dish['id']); ?>]" class="form-control input-number dish_count" value="1" min="1" max="100" type="text" id="count_<?php echo e($dish['id']); ?>" price='<?php echo e($dish['price']); ?>' dish='<?php echo e($dish['id']); ?>'>
                                                                    <span class="input-group-btn">
                                                                        <button type="button" class="btn btn-default btn-number number-btn " data-type="plus" data-field="quant[<?php echo e($dish['id']); ?>]">
                                                                            <span class="glyphicon glyphicon-plus"></span>
                                                                        </button>
                                                                    </span>
                                                                </div>
                                                            </div>

                                                            <div class="col-xs-3">
                                                                <p class="font-ajannat font-14 font-weight pr-5"><span id="price_<?php echo e($dish['id']); ?>"><?php echo e($dish['price']); ?></span> <?php echo e($country_data[$lang.'_currency']); ?></p>
                                                            </div>
                                                        </div>

                                                        <?php $__currentLoopData = $dish['additionals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $additional_category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div class="tab-list dish_addon_dev_<?php echo e($dish['id']); ?> addon_dev_<?php echo e($additional_category['id']); ?>" min='<?php echo e($additional_category['min']); ?>' max='<?php echo e($additional_category['max']); ?>' addon_category='<?php echo e($additional_category['id']); ?>'>
                                                            <p class="font-ajannat font-14 font-weight cart-black-color dis-block">
                                                                <?php echo e($additional_category['name']); ?> 
                                                                <?php if($additional_category['min'] > 0): ?>
                                                                ( <?php echo e(trans('interface.choose').' '.$additional_category['min']); ?> )
                                                                <?php endif; ?>
                                                                <span class="hidden addon_max_error_<?php echo e($additional_category['id']); ?>" style="color:#f00;">( <?php echo e(trans('interface.error_max').' '.$additional_category['max']); ?> )</span>
                                                                <span class="hidden addon_min_error_<?php echo e($additional_category['id']); ?>" style="color:#f00;">( <?php echo e(trans('interface.error_min').' '.$additional_category['min']); ?> )</span>
                                                            </p>
                                                            <span class="fa fa-chevron-down fa-2 dis-block pull-right"></span>
                                                        </div>
                                                        <div class="my-dIV" style="display: none;">
                                                            <ul class="list-inline list-unstyled">
                                                                <?php $__currentLoopData = $additional_category['addons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $addon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <li>
                                                                    <label class="radio-filter">
                                                                        <input name="radio" value="<?php echo e($addon['id']); ?>" type="checkbox" class="addon_select addon_select_<?php echo e($additional_category['id']); ?> addons_<?php echo e($dish['id']); ?>" addon_category='<?php echo e($additional_category['id']); ?>' price='<?php echo e($addon['price']); ?>' dish='<?php echo e($dish['id']); ?>'>                                                                            
                                                                        <span>
                                                                            <?php echo e($addon['name']); ?>

                                                                            <?php if($addon['price'] > 0): ?>
                                                                            ( <?php echo e($addon['price']); ?> <?php echo e($country_data[$lang.'_currency']); ?> )
                                                                            <?php endif; ?>
                                                                        </span>
                                                                    </label>
                                                                </li>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </ul>
                                                        </div>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <div class="row">
                                                            <div class="col-xs-12">
                                                                <label><?php echo e(trans('layout.notes')); ?></label>
                                                                <textarea class="form-control dish_notes_<?php echo e($dish['id']); ?>" style="padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;" ></textarea>
                                                            </div>
                                                        </div>

                                                        <div class="text-center mb-10 mt-15">
                                                            <button class="check-btn font-14 font-ajannat white-color add_cart" dish="<?php echo e($dish['id']); ?>" price='<?php echo e($dish['price']); ?>' name="<?php echo e($dish['name']); ?>"><span class="fa fa-shopping-bag right-fa white-color"></span><?php echo e(trans('interface.add_cart')); ?></button>
                                                        </div>

                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </div>
                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </div>

                        </div>
                    </div>

                    <div role="tabpanel" class="tab-pane" id="Reviews">

                        <?php $__currentLoopData = $data['restaurant']['reviews']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $review): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="review-box fadeInUp">
                            <div class="row">
                                <div class="col-xs-8 pt-10">
                                    <p class="font-ajannat font-14 font-weight black-color dis-block"><?php echo e($review['name']); ?></p>
                                    <fieldset class="rating dis-block">
                                        <?php for($i = 0 ; $i < $review['rate'] ; $i++): ?>
                                        <label class="gold"></label>
                                        <?php endfor; ?>

                                        <?php for($i = 0 ; $i < 5-$review['rate'] ; $i++): ?>
                                        <label class="full"></label>
                                        <?php endfor; ?>
                                    </fieldset>
                                </div>

                                <div class="col-xs-4 pt-10">
                                    <p class="font-ajannat font-weight font-14 blue-color pull-right" style="direction: ltr;"><?php echo e($review['date']); ?></p>
                                </div>
                            </div>

                            <div class="pt-5">
                                <p class="font-ajannat font-14 font-weight tabs-gray-color-2"><?php echo e($review['review']); ?></p>
                            </div>

                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>

                    <div role="tabpanel" class="tab-pane" id="Info">
                        <p class="font-ajannat font-24 font-weight rest-black-color-3"><?php echo e($data['restaurant']['name']); ?></p>


                        <div class="mt-10 fadeInUp">
                            <table class="table">

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_limit')); ?></td>
                                    <td><?php echo e($data['restaurant']['min_charge']); ?> <?php echo e($country_data[$lang.'_currency']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_work')); ?></td>
                                    <td style="direction: ltr;"><?php echo e($data['restaurant']['start_time']); ?> - <?php echo e($data['restaurant']['end_time']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_time')); ?></td>
                                    <td><?php echo e($data['restaurant']['time']); ?> <?php echo e(trans('layout.minute')); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_delivery')); ?></td>
                                    <td><?php echo e($data['restaurant']['delivery']); ?> <?php echo e($country_data[$lang.'_currency']); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('interface.later')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['restaurant']['later'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.knet')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['restaurant']['knet'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.cash')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['restaurant']['cash'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.credit_card')); ?></td>
                                    <td><?php echo e(trans('layout.'.$data['restaurant']['credit_card'])); ?></td>
                                </tr>

                                <tr>
                                    <td><?php echo e(trans('layout.restaurant_category')); ?></td>
                                    <td>
                                        <?php $i = 0; ?>
                                        <?php $__currentLoopData = $data['restaurant']['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <?php if($i == 0): ?>
                                        <?php echo e($category); ?>

                                        <?php else: ?>
                                        , <?php echo e($category); ?>

                                        <?php endif; ?>
                                        <?php $i = 1; ?>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </td>
                                </tr>

                            </table>
                        </div>

                    </div>
                </div>
            </div>

            <div class="col-xs-12 col-md-3 fadeInUp">
                <div class="text-center your-cart">
                    <form action="<?php echo e(URL::to('restaurant_cart')); ?>" method="post">
                        <?php echo e(csrf_field()); ?>

                        <?php echo e(Form::hidden('restaurant_id',$data['restaurant']['id'])); ?>


                        <p class="blue-bg white-color font-mtsdrLa font-weight font-18" style="padding: 8px;"><?php echo e(trans('interface.cart')); ?></p>
                        <img class="cart_empty" src="<?php echo e(URL::to('interface')); ?>/images/your-cart-img.png">
                        <p class="font-14 font-weight font-mtsdrLa your-cart-gray-color cart_empty"><?php echo e(trans('interface.cart_empty')); ?></p>

                        <table class="table">
                            <tbody class="cart_view" number='1'>

                            </tbody>
                        </table>

                        <button class="btn btn-block btn-success" id="cart_delivery" cost='<?php echo e($data['restaurant']['delivery']); ?>'>
                            <?php echo e(trans('layout.restaurant_delivery')); ?> : <?php echo e($data['restaurant']['delivery']); ?> <?php echo e($country_data[$lang.'_currency']); ?>

                        </button>

                        <button type="submit" class="btn btn-block cart_complete" error='<?php echo e(trans('interface.cart_insert')); ?>' min_charge='<?php echo e($data['restaurant']['min_charge']); ?>' error_min_charge='<?php echo e(trans('interface.error_min_charge').' '.$data['restaurant']['min_charge'].' '.$country_data[$lang.'_currency']); ?>'>
                            <?php echo e(trans('interface.submit_cart')); ?> <b id="cart_total" total='0'>0</b> <?php echo e($country_data[$lang.'_currency']); ?>

                        </button>
                    </form>
                </div>
            </div>
        </div>

    </div>
</div>

<label id="offer_meal_id" meal_id="<?php echo e($data['offer_meal_id']); ?>" category_id="<?php echo e($data['offer_category_id']); ?>" class="hidden"></label>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    // add addons
    $('.addon_select').click(function () {
        var check = $(this);
        var addon_category = check.attr('addon_category');
        var dish = check.attr('dish');
        var min = $('.addon_dev_' + addon_category).attr('min');
        var max = $('.addon_dev_' + addon_category).attr('max');
        var count = $('body').find('.addon_select_' + addon_category + ':checked').length;
        if (min > count) {
            $('.addon_min_error_' + addon_category).removeClass('hidden');
        } else {
            $('.addon_min_error_' + addon_category).addClass('hidden');
        }
        if (count > max) {
            check.prop('checked', false);
            $('.addon_max_error_' + addon_category).removeClass('hidden');
        } else {
            $('.addon_max_error_' + addon_category).addClass('hidden');
            var total_addons_price = 0;
            $('.addons_' + dish + ':checked').each(function () {
                var price = $(this).attr('price');
                total_addons_price = parseFloat(total_addons_price) + parseFloat(price);
            });
            var dish_price = $('#count_' + dish).attr('price');
            var dish_count = $('#count_' + dish).val();
            var total = (parseFloat(total_addons_price) + parseFloat(dish_price)) * parseFloat(dish_count);
            $('#price_' + dish).html(total.toFixed(3));
        }
    });

    // change count
    $('.dish_count').change(function () {
        var dish = $(this).attr('dish');
        var total_addons_price = 0;
        $('.addons_' + dish + ':checked').each(function () {
            var price = $(this).attr('price');
            total_addons_price = parseFloat(total_addons_price) + parseFloat(price);
        });
        var dish_price = $('#count_' + dish).attr('price');
        var dish_count = $('#count_' + dish).val();
        var total = (parseFloat(total_addons_price) + parseFloat(dish_price)) * parseFloat(dish_count);
        $('#price_' + dish).html(total.toFixed(3));
    });

    // add to cart
    $('.add_cart').click(function () {
        var dish = $(this).attr('dish');
        var dish_price = $(this).attr('price');
        var name = $(this).attr('name');
        var addons = "";
        var total_addons_price = 0;
        var suceess = 1;
        var notes = $('.dish_notes_' + dish).val();
        $('.dish_addon_dev_' + dish).each(function () {
            var min = $(this).attr('min');
            var addon_category = $(this).attr('addon_category');
            var count = $('body').find('.addon_select_' + addon_category + ':checked').length;
            if (min > count) {
                $('.addon_min_error_' + addon_category).removeClass('hidden');
                suceess = 0;
            } else {
                $('.addon_min_error_' + addon_category).addClass('hidden');
            }
        });

        if (suceess == 1) {
            var count = $('#count_' + dish).val();
            $('.addons_' + dish + ':checked').each(function () {
                var price = $(this).attr('price');
                var id = $(this).val();
                if (addons == "") {
                    addons = id;
                } else {
                    addons = addons + ',' + id;
                }
                total_addons_price = parseFloat(total_addons_price) + parseFloat(price);
            });
            var dish_count = $('#count_' + dish).val();
            var price_one = parseFloat(total_addons_price) + parseFloat(dish_price);
            var total = parseFloat(price_one) * parseFloat(dish_count);
            total = total.toFixed(3);
            var number = $('.cart_view').attr('number');
            $('.cart_view').attr('number', parseFloat(number) + 1);
            var final = '<tr class="cart_row cart_row_' + number + '" price="' + price_one + '"><td><div class="input-group text-center"><span class="input-group-btn"><button type="button" class="btn btn-default btn-number number-btn minus_count" number="' + number + '"><span class="glyphicon glyphicon-minus"></span></button></span><input name="quant[]" class="form-control input-number cart_count_' + number + '" value="' + dish_count + '" min="1" max="100" type="text" price="' + price_one + '"" readonly=""><span class="input-group-btn"><button type="button" class="btn btn-default btn-number number-btn add_count" number="' + number + '" total="' + total + '"><span class="glyphicon glyphicon-plus"></span></button></span></div></td><td><p>' + name + '</p></td><td><p class="total_' + number + '"><span class="fa fa-minus-circle right-fa remove_cartt" number="' + number + '" total="' + total + '"></span>' + total + '</p><input type="hidden" name="dish_id[]" value="' + dish + '"><input type="hidden" name="addons[]" value="' + addons + '"><input type="hidden" name="notes[]" value="' + notes + '"></td></tr>';
            $('.cart_empty').hide();
            $('.cart_complete').show();
            var rows = $('.cart_view').find('tr').length;
            $('.cart_view').prepend(final);
            var cart_total = $('#cart_total').attr('total');

            if (rows == 0) {
                var cart_delivery = $('#cart_delivery').attr('cost');
                cart_total = parseFloat(cart_total) + parseFloat(total) + parseFloat(cart_delivery);
            } else {
                cart_total = parseFloat(cart_total) + parseFloat(total);
            }

            $('#cart_total').attr('total', cart_total.toFixed(3));
            $('#cart_total').html(cart_total.toFixed(3));
            $('#Modal_' + dish).modal('toggle');
        }

    });

    //add count in cart
    $('body').on('click', '.add_count', function () {
        var number = $(this).attr('number');
        var current = $('.cart_count_' + number).val();
        var price = $('.cart_count_' + number).attr('price');
        if (current == 100) {
            var count = 100;
        } else {
            var count = parseFloat(current) + 1;
        }
        var total = parseFloat(count) * parseFloat(price);
        $('.cart_count_' + number).val(count);
        $('.total_' + number).html('<span class="fa fa-minus-circle right-fa remove_cartt" number="' + number + '" total="' + total + '"></span>' + total.toFixed(3));

        var old = parseFloat(current) * parseFloat(price);
        var cart_total = $('#cart_total').attr('total');
        var rows = $('.cart_view').find('tr').length;
        if (rows == 0) {
            var cart_delivery = $('#cart_delivery').attr('cost');
            cart_total = parseFloat(cart_total) + parseFloat(total) - parseFloat(old) + parseFloat(cart_delivery);
        } else {
            cart_total = parseFloat(cart_total) + parseFloat(total) - parseFloat(old);
        }

        $('#cart_total').attr('total', cart_total.toFixed(3));
        $('#cart_total').html(cart_total.toFixed(3));
    });

    //minus count in cart
    $('body').on('click', '.minus_count', function () {
        var number = $(this).attr('number');
        var current = $('.cart_count_' + number).val();
        var price = $('.cart_count_' + number).attr('price');
        if (current == 0) {
            var count = 0;
        } else {
            var count = parseFloat(current) - 1;
        }
        var total = parseFloat(count) * parseFloat(price);
        if (count == 0) {
            $('.cart_row_' + number).remove();
        } else {
            $('.cart_count_' + number).val(count);
            $('.total_' + number).html('<span class="fa fa-minus-circle right-fa remove_cartt" number="' + number + '" total="' + total + '"></span>' + total.toFixed(3));
        }

        var old = parseFloat(current) * parseFloat(price);
        var cart_total = $('#cart_total').attr('total');
        var rows = $('.cart_view').find('tr').length;
        if (rows == 0) {
            var cart_delivery = $('#cart_delivery').attr('cost');
            cart_total = parseFloat(cart_total) + parseFloat(total) - parseFloat(old) + parseFloat(cart_delivery);
        } else {
            cart_total = parseFloat(cart_total) + parseFloat(total) - parseFloat(old);
        }

        $('#cart_total').attr('total', cart_total.toFixed(3));
        $('#cart_total').html(cart_total.toFixed(3));

        var rows = $('.cart_view').find('tr').length;
        if (rows == 0) {
            $('.cart_empty').show();
            $('.cart_complete').hide();
            $('#cart_total').attr('total', 0);
            $('#cart_total').html(0);
        }
    });

    //remove from cart
    $('body').on('click', '.remove_cartt', function () {
        var number = $(this).attr("number");
        var old = $(this).attr("total");
        var cart_total = $('#cart_total').attr('total');

        var rows = $('.cart_view').find('tr').length;
        if (rows == 0) {
            var cart_delivery = $('#cart_delivery').attr('cost');
            cart_total = parseFloat(cart_total) - parseFloat(old) + parseFloat(cart_delivery);
        } else {
            cart_total = parseFloat(cart_total) - parseFloat(old);
        }


        $('#cart_total').attr('total', cart_total.toFixed(3));
        if (cart_total > 0) {
            $('#cart_total').html(cart_total.toFixed(3));
        } else {
            $('#cart_total').html(0);
        }

        $('.cart_row_' + number).remove();
        var rows = $('.cart_view').find('tr').length;
        if (rows == 0) {
            $('.cart_empty').show();
            $('.cart_complete').hide();
            $('#cart_total').attr('total', 0);
            $('#cart_total').html(0);
        }
    });

    //hide cart button
    $('.cart_complete').hide();

    // submit cart
    $('.cart_complete').click(function () {
        var rows = $('.cart_view').find('tr').length;
        var total = $('#cart_total').attr('total');
        var min_charge = $('.cart_complete').attr('min_charge');
        if (rows == 0) {
            var error = $('.cart_complete').attr('error');
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
            return false;
        } else if (parseFloat(total) < parseFloat(min_charge)) {
            var error = $('.cart_complete').attr('error_min_charge');
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
            return false;
        }
    });
    // open offer modal
    $(window).on('load', function () {
        var offer_category_id = $('#offer_meal_id').attr('category_id');
        var offer_meal_id = $('#offer_meal_id').attr('meal_id');
        if (offer_meal_id > 0) {
            $('.tab_list_' + offer_category_id).click();
            $('#Modal_' + offer_meal_id).modal('show');
        }
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>