<?php $__env->startSection('title'); ?>
<?php echo e(trans('layout.orders_details_no').' : '.$data['order']['id']); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>



<div class="div-padding cart_contain">
    <div class="container">
        <div class="row">

            <p class="text-uppercase font-myriad font-24 font-33 pt-20 black-color-light dis-block font-mtsdrLa"><?php echo e(trans('layout.orders_details_no').' : '.$data['order']['id']); ?></p>

            <div class="col-xs-12">
                <?php if(Session::has('message')): ?>
                <br>
                <div class="alert alert-success text-center">
                    <?php echo e(Session::get('message')); ?>

                </div>
                <?php endif; ?>

                <?php if($data['order']['rate_requried'] == 'yes'): ?>
                <br>
                <div class="alert alert-info text-center">
                    <?php echo e(trans('interface.please_rate')); ?> <a data-toggle="modal" data-target="#ModalRate"><?php echo e(trans('interface.here')); ?></a>
                </div>
                <?php endif; ?>
            </div>

            <?php $__currentLoopData = $data['order']['products']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-xs-12 col-md-6 align-left pt-20 wow fadeInUp">
                <div class="cart-seller wow fadeInUp">
                    <div class="clearfix">
                        <div class="col-xs-12 col-sm-9 p-0 align-left">
                            <div class="media cart-c-jq">
                                <div class="media-left cart-seller-media media-middle pull-left">
                                    <img src="<?php echo e(URL::to('upload/salon/products/'.$one['image'])); ?>" alt="<?php echo e($one['name']); ?>" class="media-object" style="height: 120px; width: 120px;">
                                </div>
                                <div class="media-body">
                                    <p class="font-14 font-weight font-mtsdrLa text-uppercase black-color-light-1 pt-20"><?php echo e($one['name']); ?></p>
                                    <p class="font-14 font-weight font-mtsdrLa seller-color"><?php echo e($data['order']['salon']); ?></p>
                                    <div class="clearfix rat-dis">
                                        <fieldset class="rating">
                                            <?php for($i = 0 ; $i < $one['rate'] ; $i++): ?>
                                            <label class="gold"></label>
                                            <?php endfor; ?>

                                            <?php for($i = 0 ; $i < 5-$one['rate'] ; $i++): ?>
                                            <label class="full"></label>
                                            <?php endfor; ?> 
                                        </fieldset>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 col-sm-3 p-0">
                            <div class="gray-box-bg cart-jq text-center">
                                <p class="black-color-light-2 font-mtsdrLa font-weight font-18 m-0"><?php echo e(number_format($one['price'], 3, '.', '').' '.$data['order']['currency']); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            <div class="col-xs-12 col-md-12 align-left pt-20 wow fadeInUp">

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.order_status')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['status']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.salon')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['salon']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.total')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(number_format($data['order']['total'], 3, '.', '').' '.$data['order']['currency']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.pay_type')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e(trans('layout.'.$data['order']['pay_type'])); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.date')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['date']); ?>" class="form-control" readonly="">
                </div>

                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('layout.time')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['time']); ?>" class="form-control" readonly="">
                </div>


                <?php if($data['order']['rate'] > 0): ?>
                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('interface.rate')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['rate']); ?>" class="form-control" readonly="">
                </div>
                <div class="col-md-4">
                    <label style="margin-top: 5px; width: 100%;" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                        <span class="pull-left"> <?php echo e(trans('interface.comment')); ?> </span>
                    </label> 
                    <input type="text" value="<?php echo e($data['order']['comment']); ?>" class="form-control" readonly="">
                </div>
                <?php endif; ?>
                <div class="clearfix"></div>

            </div>

        </div>
    </div>
</div>


<?php if($data['order']['rate_requried'] == 'yes'): ?>
<div class="modal fade" id="ModalRate" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                <h4 class="modal-title font-mtsdrLa font-18" id="myModalLabel"><?php echo e(trans('interface.rate')); ?></h4>
            </div>
            <div class="modal-body">
                <div class="row">
                    <form action="<?php echo e(URL::to('salon_rate/'.$data['order']['id'])); ?>" method="post">
                        <?php echo e(csrf_field()); ?>

                        <div class="col-xs-12">
                            <label for="rate" style="margin-top: 0;"><?php echo e(trans('interface.rate')); ?></label>
                            <?php echo e(Form::select('rate',['1'=>trans('interface.star_1'),'2'=>trans('interface.star_2'),'3'=>trans('interface.star_3'),'4'=>trans('interface.star_4'),'5'=>trans('interface.star_5')],null,['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                            <br>
                        </div>

                        <div class="col-xs-12">
                            <label for="comment" style="margin-top: 0;"><?php echo e(trans('interface.comment')); ?></label>
                            <?php echo e(Form::textarea('comment',null,['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                        </div>

                        <div class="text-center mb-10 mt-15">
                            <button class="check-btn font-14 font-ajannat white-color" ><span class="fa fa-thumbs-up right-fa white-color"></span><?php echo e(trans('layout.send')); ?></button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>