<?php $__env->startSection('page_content'); ?>
<div class="owl-carousel main-owl">

	<?php $__currentLoopData = $slides; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
	<div class="item">
		<img src="<?php echo e(asset('upload/slider/'.$slide->image)); ?>" alt="...">
		<div class="caption">
			<div>
				<h1 class="dis-block"><span class="fa fa-circle"></span><?php echo e($slide->title); ?></h1>
			</div>
			<div>
				<p class="dis-block"><?php echo e($slide->details); ?></p>
			</div>
		</div>
	</div>
	<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
</div>

<!--===============================
    NAV-2
    ===================================-->

    <nav class="navbar navbar-2">
    	<div class="container">
    		<div class="row">

    			<div class="navbar-header">
    				<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse-2" aria-expanded="false">
    					<span class="fa fa-bars"></span>
    				</button>
    			</div>

    			<div class="collapse navbar-collapse" id="navbar-collapse-2">
    				<ul class="nav navbar-nav navbar-right">
    					<li><a href="index.html" title="..." class="active">الأقسام الأكثر مبيعا</a></li>
    					<?php $__currentLoopData = $departments; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $department): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    					<li><a href="<?php echo e(url('/departments/'.$department->id.'-'.str_slug( $department->name,'-'))); ?>" title="<?php echo e($department->name); ?> قسم "> <?php echo e($department->name); ?> </a></li>
    					<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


    				</ul>
    			</div>

    		</div>
    	</div>
    </nav>

<!--===============================
    OWL CAROUSEL-2
    ===================================-->

    <div class="div-padding">
    	<div class="container">

    		<div class="pt-20 pb-20">
    			<img src="<?php echo e(asset('interface/images/book-icon.png')); ?>" alt="..." class="dis-block left-fa">
    			<p class="dis-block m-0 blue-color-2 font-24 font-weight">اخترنا لك</p>
    		</div>

    		<div class="">
    			<div class="owl-carousel second-owl">
    				<?php $__currentLoopData = $books; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $book): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    				<a href="<?php echo e(url('/books/'.$book->id.'-'.str_slug($book->name,'-'))); ?>">
    					<div class="item">
    						<div class="content">
    							<img src="<?php echo e(asset('upload/books/'.$book->image)); ?>" alt="<?php echo e($book->name); ?> كتاب  ">
    							<div class="second-content">
    								<p><?php echo e($book->name); ?></p>
    							</div>
    						</div>
    					</div>
    				</a>
    				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    			</div>
    		</div>
    	</div>
    </div>

<!--===============================
    OWL CAROUSEL-2
    ===================================-->

    <div class="slider-bg div-padding">
    	<div class="container">

    		<div class="text-center">
    			<h2 class="dark-blue-color pb-10 font-weight">الكتب الاكثر مبيعا</h2>
    			<img src="<?php echo e(asset('interface/images/book-icon-2.png')); ?>" alt="...">
    		</div>

    		<div class="div-padding">
    			<div class="owl-carousel owl-3">
    				<?php $__currentLoopData = $best_selling_books; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $book): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    				<div class="item">
    					<div class="owl-content">
    						<div class="img-d">
    							<img src="<?php echo e(asset('upload/books/'.$book->image)); ?>" alt="كاب <?php echo e($book->name); ?>">
    							<a href="<?php echo e(url('/books/'.$book->id.'-'.str_slug($book->name , '-'))); ?>" title="<?php echo e($book->name); ?>" class="plus-content">
    								<div class="plus-content-2">
    									<i class="fa fa-plus-circle"></i>
    									<span class="fa fa-shopping-cart"></span>
    									<p>أضف الي عربة التسوق</p>
    								</div>
    							</a>
    						</div>
    						<div class="text-center pt-10 pb-10">
    							<h2 class="dark-blue-color">ارض زيكولا</h2>
    							<?php if($book->discount == 0 ): ?>
    								<p class="dis-block blue-color-2 font-24 font-weight font-alqalam m-0"><?php echo e($book->price); ?> $</p>
    							<?php else: ?>
    							<p class="dis-block blue-color-2 font-24 font-weight font-alqalam m-0"> <?php echo e($book->discount); ?> $</p>
    							<s class="dis-block font-24 font-weight font-alqalam"><?php echo e($book->price); ?> $ </s>
    							<?php endif; ?>    							
    							<p class="pt-10 gray-color">متبقي <?php echo e($book->count); ?> نسخة فقط</p>
    						</div>
    					</div>
    				</div>
    				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>



    			</div>
    		</div>

    	</div>
    </div>

<!--===============================
    OWL CAROUSEL-3
    ===================================-->

    <div class="div-padding">
    	<div class="container">

    		<div class="text-center">
    			<h2 class="dark-blue-color pb-10 font-weight">العروض الاسبوعية</h2>
    			<img src="<?php echo e(asset('interface/images/book-icon-2.png')); ?>" alt="...">
    		</div>

    		<div class="div-padding">
    			<div class="owl-carousel owl-3 owl-bg-gray">
					<?php $__currentLoopData = $offers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $book): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    				<div class="item">
    					<div class="owl-content">
    						<div class="img-d">
    							<img src="<?php echo e(asset('upload/books/'.$book->image)); ?>" alt="كاب <?php echo e($book->name); ?>">
    							<a href="<?php echo e(url('/books/'.$book->id.'-'.str_slug($book->name , '-'))); ?>" title="<?php echo e($book->name); ?>" class="plus-content">
    								<div class="plus-content-2">
    									<i class="fa fa-plus-circle"></i>
    									<span class="fa fa-shopping-cart"></span>
    									<p>أضف الي عربة التسوق</p>
    								</div>
    							</a>
    						</div>
    						<div class="text-center pt-10 pb-10">
    							<h2 class="dark-blue-color">ارض زيكولا</h2>
    							<p class="dis-block blue-color-2 font-24 font-weight font-alqalam m-0"> <?php echo e($book->discount); ?> $</p>
    							<s class="dis-block font-24 font-weight font-alqalam"><?php echo e($book->price); ?> $ </s>  							
    							<p class="pt-10 gray-color">متبقي <?php echo e($book->count); ?> نسخة فقط</p>
    						</div>
    					</div>
    				</div>
    				<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    			</div>
    		</div>

    	</div>
    </div>

    <?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>