<?php $lang = App::getLocale(); ?>

<?php $__currentLoopData = $data['salons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $salon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="mt-10 wow fadeInUp">
    <div class="sort-by">
        <div class="media">
            <div class="media-left media-middle pull-left">
                <a href="<?php echo e(URL::to('salon/'.$salon['id'])); ?>" title="<?php echo e($salon['name']); ?>">
                    <img src="<?php echo e(URL::to('upload/salon/info/'.$salon['image'])); ?>" alt="<?php echo e($salon['name']); ?>" class="media-object" style="height: 220px;">
                </a>
            </div>
            <div class="media-body font-weight">
                <p class="font-18 font-ajannat rest-black-color-3 pt-5"><?php echo e($salon['name']); ?></p>
                <fieldset class="rating">
                    <?php for($i = 0 ; $i < $salon['rate'] ; $i++): ?>
                    <label class="gold"></label>
                    <?php endfor; ?>

                    <?php for($i = 0 ; $i < 5-$salon['rate'] ; $i++): ?>
                    <label class="full"></label>
                    <?php endfor; ?>
                </fieldset>
                <div class="clearfix"></div><br>
                <p class="font-14 font-ajannat rest-gray-color dis-block"><?php echo e(trans('interface.address')); ?> : 
                    <span class="font-calibri"><?php echo e($salon['governate']); ?> - <?php echo e($salon['city']); ?></span>
                </p>
                <div class="clearfix"></div><br>
                <p class="font-14 font-ajannat rest-gray-color">
                    <?php echo e(trans('layout.pay_type')); ?> : 
                    <?php if($salon['cash'] == "yes"): ?>
                    <?php echo e(trans('layout.cash')); ?> ,
                    <?php endif; ?>
                    <?php if($salon['knet'] == "yes"): ?>
                    <?php echo e(trans('layout.knet')); ?> ,
                    <?php endif; ?>
                    <?php if($salon['credit_card'] == "yes"): ?>
                    <?php echo e(trans('layout.credit_card')); ?> ,
                    <?php endif; ?>
                </p>
                <div class="clearfix"></div><br>
                <p class="font-14 font-ajannat rest-gray-color dis-block"><?php echo e(trans('interface.work')); ?> : 
                    <?php if($salon['open'] == "yes"): ?>
                    <span class="font-calibri" dir="ltr"><?php echo e($salon['start_time']); ?> - <?php echo e($salon['end_time']); ?></span>
                    <?php else: ?>
                    <span class="font-calibri" dir="ltr" style="color: #f00;"><?php echo e(trans('interface.closed')); ?></span>                                    
                    <?php endif; ?>
                </p>
                <a href="<?php echo e(URL::to('salon/'.$salon['id'])); ?>" title="<?php echo e($salon['name']); ?>" class="text-uppercase font-calibri font-14 blue-color pull-right dis-block"><?php echo e(trans('interface.show_services')); ?></a>
            </div>
        </div>
    </div>
</div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

<?php if($data['salons']->currentPage() == 1): ?>
<label style="display: none;" id="loading" count="<?php echo e($data['salons']->lastPage()); ?>" current="1" city_id='<?php echo e($data['request']['city_id']); ?>' dept_id='<?php echo e($data['request']['dept_id']); ?>' type='<?php echo e($data['request']['type']); ?>'></label>
<?php endif; ?>