<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.subscribe_orders')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin/subscribes_orders?status='.$subscribe_order['status'])); ?>"> <?php echo e(trans('layout.subscribes_orders_'.$subscribe_order['status'])); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.orders_details_no')); ?> : <?php echo e($subscribe_order['id']); ?></li>
    </ol>
</section>

<section class="content">

    <div class="box box-default">
        <div class="box-header with-border">
            <h3 class="box-title"><?php echo e(trans('layout.orders_details_no')); ?> : <?php echo e($subscribe_order['id']); ?></h3>

            <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
            </div>
        </div>

        <form action="<?php echo e(URL::to('admin/subscribes_orders/'.$subscribe_order['id'])); ?>" method="post" enctype="multipart/form-data">
            <?php echo e(Form::hidden('_method','PATCH')); ?>

            <?php echo e(csrf_field()); ?>


            <div class="box-body">
                <div class="row">
                    <div class="col-12">
                        <?php if(Session::has('message')): ?>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="alert alert-success alert-dismissible">
                                    <?php echo e(Session::get('message')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                </div>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="col-sm-12 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="input_0" class="col-sm-2 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.order_status')); ?></label>
                                <div class="col-sm-10 <?php echo e($pull); ?>">
                                    <?php echo e(Form::select('status',['new'=>trans('layout.subscribes_order_new'),'finish'=>trans('layout.subscribes_order_finish'),'cancel'=>trans('layout.subscribes_order_cancel')], $subscribe_order['status'], ['class'=>'form-control','id'=>'status'])); ?>

                                    <?php if($errors->has('status')): ?>
                                    <div class="alert alert-danger"><?php echo e($errors->first('status')); ?></div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="subscribe" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.subscribe')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('subscribe', $subscribe_order['Subscribe'][$lang.'_name'], ['class'=>'form-control','id'=>'subscribe','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="customer" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.customer')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('customer', $subscribe_order['User']['name'], ['class'=>'form-control','id'=>'customer','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="phone" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.phone')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('phone', $subscribe_order['User']['phone'], ['class'=>'form-control','id'=>'phone','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="address_title" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.address_title')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('address_title', $subscribe_order['address_title'], ['class'=>'form-control','id'=>'address_title','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="country" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.country')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('country', $subscribe_order['country_'.$lang], ['class'=>'form-control','id'=>'country','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="governate" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.governate')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('governate', $subscribe_order['governate_'.$lang], ['class'=>'form-control','id'=>'governate','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="city" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.city')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('city', $subscribe_order['city_'.$lang], ['class'=>'form-control','id'=>'city','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="block" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.block')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('block', $subscribe_order['block'], ['class'=>'form-control','id'=>'block','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="street" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.street')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('street', $subscribe_order['street'], ['class'=>'form-control','id'=>'street','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="jada" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.jada')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('jada', $subscribe_order['jada'], ['class'=>'form-control','id'=>'jada','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="building" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.building')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('building', $subscribe_order['building'], ['class'=>'form-control','id'=>'building','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="floor" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.floor')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('floor', $subscribe_order['floor'], ['class'=>'form-control','id'=>'floor','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="flat" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.flat')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('flat', $subscribe_order['flat'], ['class'=>'form-control','id'=>'flat','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="more" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.more_address')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('more', $subscribe_order['more'], ['class'=>'form-control','id'=>'more','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="price" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.price')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('price', number_format($subscribe_order['total'], 3, '.', '').' '.$subscribe_order['currency_'.$lang], ['class'=>'form-control','id'=>'price','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="created_at" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.created_at')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('created_at', $subscribe_order['created_at'], ['class'=>'form-control','id'=>'created_at','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="one" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.first_week')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('one', $subscribe_order['one'], ['class'=>'form-control','id'=>'one','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="two" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.second_week')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('two', $subscribe_order['two'], ['class'=>'form-control','id'=>'two','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="three" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.third_week')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('three', $subscribe_order['three'], ['class'=>'form-control','id'=>'three','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="four" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.fourth_week')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('four', $subscribe_order['four'], ['class'=>'form-control','id'=>'four','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <div class="col-sm-6 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="schedule" class="col-sm-3 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.schedule_title')); ?></label>
                                <div class="col-sm-9 <?php echo e($pull); ?>">
                                    <?php echo e(Form::text('schedule', trans('layout.'.$subscribe_order['schedule']), ['class'=>'form-control','id'=>'schedule','readonly'])); ?>

                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>

                        <?php if($subscribe_order['lng'] != "" && $subscribe_order['lat'] != ""): ?>
                        <div class="col-sm-12 <?php echo e($pull); ?>">
                            <div class="form-group">
                                <label for="time" class="col-sm-2 col-form-label <?php echo e($pull); ?>"><?php echo e(trans('layout.map')); ?></label>
                                <div class="col-sm-10 <?php echo e($pull); ?>">
                                    <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                                    <input type="hidden" value="<?php echo e($subscribe_order['lat']); ?>" id="lat" name="lat" />
                                    <input type="hidden" value="<?php echo e($subscribe_order['lng']); ?>" id="lng" name="lng" />
                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>
                        <br>
                        <?php endif; ?>


                        <div class="col-md-12 col-lg-12">
                            <div class="box box-default">
                                <div class="box-header with-border">
                                    <h3 class="card-title"><?php echo e(trans('layout.meals')); ?></h3>
                                </div>
                                <!-- /.box-header -->
                                <div class="box-body">
                                    <!-- Nav tabs -->
                                    <ul class="nav nav-tabs" role="tablist">
                                        <li class="nav-item"> <a class="nav-link active" data-toggle="tab" href="#first" role="tab"><span class="hidden-sm-up"><i class="ion-calendar"></i></span> <span class="hidden-xs-down <?php echo e($text); ?>"><?php echo e(trans('layout.first_week')); ?> : <?php echo e($subscribe_order['one']); ?></span></a> </li>
                                        <li class="nav-item"> <a class="nav-link" data-toggle="tab" href="#second" role="tab"><span class="hidden-sm-up"><i class="ion-calendar"></i></span> <span class="hidden-xs-down <?php echo e($text); ?>"><?php echo e(trans('layout.second_week')); ?> : <?php echo e($subscribe_order['two']); ?></span></a> </li>
                                        <li class="nav-item"> <a class="nav-link" data-toggle="tab" href="#third" role="tab"><span class="hidden-sm-up"><i class="ion-calendar"></i></span> <span class="hidden-xs-down <?php echo e($text); ?>"><?php echo e(trans('layout.third_week')); ?> : <?php echo e($subscribe_order['three']); ?></span></a> </li>
                                        <li class="nav-item"> <a class="nav-link" data-toggle="tab" href="#fourth" role="tab"><span class="hidden-sm-up"><i class="ion-calendar"></i></span> <span class="hidden-xs-down <?php echo e($text); ?>"><?php echo e(trans('layout.fourth_week')); ?> : <?php echo e($subscribe_order['four']); ?></span></a> </li>
                                    </ul>
                                    <!-- Tab panes -->
                                    <div class="tab-content tabcontent-border">
                                        <div class="tab-pane active pad" id="first" role="tabpanel">
                                            <div class="pad">
                                                <table class="table table-bordered table-striped display nowrap margin-top-10 table-responsive">
                                                    <thead>
                                                        <tr>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.date')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meal')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meals_sub')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.notes')); ?></th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php $xx = 0; ?>
                                                        <?php $__currentLoopData = $first_week; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $first): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php
                                                        $x = 0;
                                                        ?>
                                                        <?php $__currentLoopData = $first['meals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if($x == 0 ): ?>
                                                        <?php $style = "border-top: 3px solid #999;"; ?>
                                                        <?php else: ?>
                                                        <?php $style = ""; ?>
                                                        <?php endif; ?>

                                                        <tr style="<?php echo e($style); ?>">
                                                            <?php if($x == 0 ): ?>
                                                            <td style="background: #3baae3; color: #fff; vertical-align: middle;" rowspan="<?php echo e($subscribe_order['count']); ?>"><?php echo e($first['date']); ?></td>
                                                            <?php endif; ?>
                                                            <td><?php echo e($meal['name']); ?></td>
                                                            <td>
                                                                <?php $sub_ids = explode(',', $meal['subs']); ?>
                                                                <?php
                                                                $i = 0;
                                                                foreach ($sub_ids as $id) {
                                                                    $one_sub = App\Meal::find($id);
                                                                    if ($i == 0) {
                                                                        echo $one_sub[$lang . '_name'];
                                                                    } else {
                                                                        echo ' - ' . $one_sub[$lang . '_name'];
                                                                    }
                                                                    $i = 1;
                                                                }
                                                                ?>
                                                            </td>
                                                            <td><?php echo e($meal['notes']); ?></td>
                                                        </tr>
                                                        <?php $x = 1; ?>
                                                        <?php $xx = 1; ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if( $xx == 0): ?>
                                                        <tr>
                                                            <td colspan="4" class="alert alert-danger"><?php echo e(trans('layout.no_meals')); ?></td>
                                                        </tr>
                                                        <?php endif; ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                        <div class="tab-pane pad" id="second" role="tabpanel">
                                            <div class="pad">
                                                <table class="table table-bordered table-striped display nowrap margin-top-10 table-responsive">
                                                    <thead>
                                                        <tr>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.date')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meal')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meals_sub')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.notes')); ?></th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php $xx = 0; ?>
                                                        <?php $__currentLoopData = $second_week; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $second): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php
                                                        $x = 0;
                                                        ?>
                                                        <?php $__currentLoopData = $second['meals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if($x == 0 ): ?>
                                                        <?php $style = "border-top: 3px solid #999;"; ?>
                                                        <?php else: ?>
                                                        <?php $style = ""; ?>
                                                        <?php endif; ?>

                                                        <tr style="<?php echo e($style); ?>">
                                                            <?php if($x == 0 ): ?>
                                                            <td style="background: #3baae3; color: #fff; vertical-align: middle;" rowspan="<?php echo e($subscribe_order['count']); ?>"><?php echo e($second['date']); ?></td>
                                                            <?php endif; ?>
                                                            <td><?php echo e($meal['name']); ?></td>
                                                            <td>
                                                                <?php $sub_ids = explode(',', $meal['subs']); ?>
                                                                <?php
                                                                $i = 0;
                                                                foreach ($sub_ids as $id) {
                                                                    $one_sub = App\Meal::find($id);
                                                                    if ($i == 0) {
                                                                        echo $one_sub[$lang . '_name'];
                                                                    } else {
                                                                        echo ' - ' . $one_sub[$lang . '_name'];
                                                                    }
                                                                    $i = 1;
                                                                }
                                                                ?>
                                                            </td>
                                                            <td><?php echo e($meal['notes']); ?></td>
                                                        </tr>
                                                        <?php $x = 1; ?>
                                                        <?php $xx = 1; ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if( $xx == 0): ?>
                                                        <tr>
                                                            <td colspan="4" class="alert alert-danger"><?php echo e(trans('layout.no_meals')); ?></td>
                                                        </tr>
                                                        <?php endif; ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                        <div class="tab-pane pad" id="third" role="tabpanel">
                                            <div class="pad">
                                                <table class="table table-bordered table-striped display nowrap margin-top-10 table-responsive">
                                                    <thead>
                                                        <tr>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.date')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meal')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meals_sub')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.notes')); ?></th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php $xx = 0; ?>
                                                        <?php $__currentLoopData = $third_week; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $third): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php
                                                        $x = 0;
                                                        ?>
                                                        <?php $__currentLoopData = $third['meals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if($x == 0 ): ?>
                                                        <?php $style = "border-top: 3px solid #999;"; ?>
                                                        <?php else: ?>
                                                        <?php $style = ""; ?>
                                                        <?php endif; ?>

                                                        <tr style="<?php echo e($style); ?>">
                                                            <?php if($x == 0 ): ?>
                                                            <td style="background: #3baae3; color: #fff; vertical-align: middle;" rowspan="<?php echo e($subscribe_order['count']); ?>"><?php echo e($third['date']); ?></td>
                                                            <?php endif; ?>
                                                            <td><?php echo e($meal['name']); ?></td>
                                                            <td>
                                                                <?php $sub_ids = explode(',', $meal['subs']); ?>
                                                                <?php
                                                                $i = 0;
                                                                foreach ($sub_ids as $id) {
                                                                    $one_sub = App\Meal::find($id);
                                                                    if ($i == 0) {
                                                                        echo $one_sub[$lang . '_name'];
                                                                    } else {
                                                                        echo ' - ' . $one_sub[$lang . '_name'];
                                                                    }
                                                                    $i = 1;
                                                                }
                                                                ?>
                                                            </td>
                                                            <td><?php echo e($meal['notes']); ?></td>
                                                        </tr>
                                                        <?php $x = 1; ?>
                                                        <?php $xx = 1; ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if( $xx == 0): ?>
                                                        <tr>
                                                            <td colspan="4" class="alert alert-danger"><?php echo e(trans('layout.no_meals')); ?></td>
                                                        </tr>
                                                        <?php endif; ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                        <div class="tab-pane pad" id="fourth" role="tabpanel">
                                            <div class="pad">
                                                <table class="table table-bordered table-striped display nowrap margin-top-10 table-responsive">
                                                    <thead>
                                                        <tr>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.date')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meal')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.meals_sub')); ?></th>
                                                            <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.notes')); ?></th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <?php $xx = 0; ?>
                                                        <?php $__currentLoopData = $fourth_week; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $fourth): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php
                                                        $x = 0;
                                                        ?>
                                                        <?php $__currentLoopData = $fourth['meals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $meal): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if($x == 0 ): ?>
                                                        <?php $style = "border-top: 3px solid #999;"; ?>
                                                        <?php else: ?>
                                                        <?php $style = ""; ?>
                                                        <?php endif; ?>

                                                        <tr style="<?php echo e($style); ?>">
                                                            <?php if($x == 0 ): ?>
                                                            <td style="background: #3baae3; color: #fff; vertical-align: middle;" rowspan="<?php echo e($subscribe_order['count']); ?>"><?php echo e($fourth['date']); ?></td>
                                                            <?php endif; ?>
                                                            <td><?php echo e($meal['name']); ?></td>
                                                            <td>
                                                                <?php $sub_ids = explode(',', $meal['subs']); ?>
                                                                <?php
                                                                $i = 0;
                                                                foreach ($sub_ids as $id) {
                                                                    $one_sub = App\Meal::find($id);
                                                                    if ($i == 0) {
                                                                        echo $one_sub[$lang . '_name'];
                                                                    } else {
                                                                        echo ' - ' . $one_sub[$lang . '_name'];
                                                                    }
                                                                    $i = 1;
                                                                }
                                                                ?>
                                                            </td>
                                                            <td><?php echo e($meal['notes']); ?></td>
                                                        </tr>
                                                        <?php $x = 1; ?>
                                                        <?php $xx = 1; ?>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                                        <?php if( $xx == 0): ?>
                                                        <tr>
                                                            <td colspan="4" class="alert alert-danger"><?php echo e(trans('layout.no_meals')); ?></td>
                                                        </tr>
                                                        <?php endif; ?>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- /.box-body -->
                            </div>
                            <!-- /.box -->
                        </div>


                    </div>
                </div>
            </div>

            <div class="box-footer">
                <button type="submit" class="btn btn-primary btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.save')); ?></button>
                <a href="<?php echo e(URL::to('admin/subscribes_orders?status='.$subscribe_order['status'])); ?>" class="btn btn-default btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.back')); ?></a>
            </div>

        </form>

    </div>

</section>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<?php if($subscribe_order['lng'] != "" && $subscribe_order['lat'] != ""): ?>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
var marker;
var lat;
var lng;
var map;
function updateMarkerPosition(latLng) {
    document.getElementById('lat').value = latLng.lat();
    document.getElementById('lng').value = latLng.lng();
}

function initialize() {
    var lat = document.getElementById('lat').value;
    var lng = document.getElementById('lng').value;
    if (!lat && !lng) {
        var latLng = new google.maps.LatLng(24.598411724742483, 46.7138671875);
    } else {
        var latLng = new google.maps.LatLng(lat, lng);
    }

    map = new google.maps.Map(document.getElementById('mapCanvas'), {
        zoom: 5,
        center: latLng,
        mapTypeId: google.maps.MapTypeId.ROADMAP
    });
    marker = new google.maps.Marker({
        position: latLng,
        map: map
    });
    marker.set(map);
    updateMarkerPosition(latLng);
}

google.maps.event.addDomListener(window, 'load', initialize);
</script>
<?php endif; ?>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>