<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.cart')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php
$lang = App::getLocale();
$cart = Session::get('cart_restaurant');
?>

<?php if($cart == ""): ?>

<div class="div-padding cart_contain">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <br><br><br>
                <div class="alert alert-danger"><?php echo e(trans('interface.cart_empty')); ?></div>
            </div>
        </div>
    </div>
</div>

<?php else: ?>

<div class="div-padding cart_contain">
    <div class="container">
        <div class="row">
            <form action="<?php echo e(URL::to('restaurant_checkout')); ?>" method="post" class="row checkout_form">

                <div class="col-xs-12" id="address_result_2">

                </div>

                <div class="col-xs-12 col-md-6 align-left pt-20 wow fadeInUp">
                    <?php $i = 0; ?>
                    <?php $__currentLoopData = $cart['meals']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $one): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="cart">
                        <div class="media">
                            <div class="media-left media-middle pull-left col-xs-3" style="padding: 10px;">
                                <img src="<?php echo e(URL::to('upload/restaurants/menu/'.$one['image'])); ?>" alt="<?php echo e($one['name']); ?>" class="media-object img-responsive" style="min-height: 80px;">
                            </div>
                            <div class="media-body">
                                <p class="font-14 font-weight font-mtsdrLa cart-black-color pt-20"><?php echo e($one['name']); ?></p>
                                <p class="font-14 font-weight font-mtsdrLa blue-color"><?php echo e($one['price']); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></p>
                            </div>
                            <div class="remove_cart" cart_id='<?php echo e($i); ?>' price='<?php echo e($one['price']); ?>'>
                                <a style="cursor: pointer;"><span class="fa fa-times cart-black-color"></span></a>
                            </div>
                            <div class="media-float">
                                <div class="input-group text-center">
                                    <span class="input-group-btn">
                                        <button type="button" class="btn btn-default btn-number number-btn" disabled="disabled" data-type="minus" data-field="quant[<?php echo e($i); ?>]">
                                            <span class="glyphicon glyphicon-minus"></span>
                                        </button>
                                    </span>
                                    <input type="hidden" name="dish[<?php echo e($i); ?>]" value="<?php echo e($one['dish_id']); ?>">
                                    <input type="hidden" name="addons[<?php echo e($i); ?>]" value="<?php echo e($one['addons']); ?>">
                                    <input type="hidden" name="notes[<?php echo e($i); ?>]" value="<?php echo e($one['notes']); ?>">
                                    <input name="quant[<?php echo e($i); ?>]" class="form-control input-number cart_count cart_count_<?php echo e($i); ?>" value="<?php echo e($one['count']); ?>" min="1" max="100" type="text" id="count_<?php echo e($i); ?>" price='<?php echo e($one['price']); ?>' dish='<?php echo e($i); ?>'>
                                    <span class="input-group-btn">
                                        <button type="button" class="btn btn-default btn-number number-btn" data-type="plus" data-field="quant[<?php echo e($i); ?>]">
                                            <span class="glyphicon glyphicon-plus"></span>
                                        </button>
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <?php $i++; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>

                <div class="col-xs-12 col-md-6 align-left pt-20 wow fadeInUp">
                    <?php echo e(csrf_field()); ?>


                    <div class="col-md-12">
                        <label style="margin-top: 5px; width: 100%;" for="address_id" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                            <span class="pull-left"> <?php echo e(trans('layout.address')); ?> </span>
                            <a class="pull-right" style="font-size: 14px;" data-toggle="modal" id="open_address"> <?php echo e(trans('interface.add_address')); ?> </a>
                        </label> 
                        <select name="address_id" class="form-control" id="address_select">
                            <option value=""><?php echo e(trans('interface.choose_address')); ?></option>
                            <?php $__currentLoopData = $data['addresses']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $address): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($address['id']); ?>"><?php echo e($address['title']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>

                    <div class="col-md-12">
                        <label style="margin-top: 15px; width: 100%;" for="pay_type" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                            <?php echo e(trans('layout.pay_type')); ?> 
                        </label> 
                        <select name="pay_type" class="form-control" id="pay_type">
                            <option value=""><?php echo e(trans('layout.choose_pay_type')); ?></option>

                            <?php if($cart['cash'] == "yes"): ?>
                            <option value="cash" ><?php echo e(trans('layout.cash')); ?></option>
                            <?php endif; ?>

                            <?php if($cart['knet'] == "yes"): ?>
                            <option value="knet" ><?php echo e(trans('layout.knet')); ?></option>
                            <?php endif; ?>

                            <?php if($cart['credit_card'] == "yes"): ?>
                            <option value="credit_card" ><?php echo e(trans('layout.credit_card')); ?></option>
                            <?php endif; ?>
                        </select>
                    </div>

                    <div class="col-md-12">
                        <label style="margin-top: 15px; width: 100%;" for="pay_type" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                            <?php echo e(trans('interface.time_type')); ?> 
                        </label> 
                        <select name="delivery_type" class="form-control" id="delivery_type">
                            <option value="now" ><?php echo e(trans('layout.now')); ?></option>
                            <?php if($cart['later'] == "yes"): ?>
                            <option value="later" ><?php echo e(trans('layout.later')); ?></option>
                            <?php endif; ?>
                        </select>
                    </div>

                    <div class="col-md-12 date_div">
                        <label style="margin-top: 15px; width: 100%;" for="date" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                            <?php echo e(trans('interface.date')); ?> 
                        </label> 
                        <input type="text" id="date" name="date" value="" class="form-control" max_date="<?php echo e($cart['max_date']); ?>">
                    </div>

                    <div class="col-md-12 date_div">
                        <label style="margin-top: 15px; width: 100%;" for="time" class="sign-gray-color font-18 font-mtsdrLa font-weight">
                            <?php echo e(trans('layout.time')); ?> 
                        </label> 
                        <select name="time" id="time" class="form-control" vacancy="<?php echo e(trans('interface.vacancy')); ?>">
                            <option value=""><?php echo e(trans('interface.select_date')); ?></option>
                        </select>
                    </div>
                </div>

            </form>
        </div>
    </div>
</div>


<div class="empyt-content hidden-xs hidden-sm"></div>
<div class="container cart_contain">
    <div class="cart-total">
        <div class="row">

            <div class="col-xs-12 col-sm-6 align-left pt-15 wow fadeInUp">
                <input type="hidden" name="cart_min_charge" id="cart_min_charge" value="<?php echo e($cart['min_charge']); ?>" error_min_charge='<?php echo e(trans('interface.error_min_charge_2').' '.$cart['min_charge'].' '.Auth::User()->Country[$lang.'_currency']); ?>'>
                <input type="hidden" name="cart_delivery" id="cart_delivery" value="<?php echo e($cart['delivery']); ?>" >
                <input type="hidden" name="cart_total" id="cart_total" value="<?php echo e($cart['total']); ?>" currency='<?php echo e(Auth::User()->Country[$lang.'_currency']); ?>'>
                <input type="hidden" name="cart_city" id="cart_city" value="<?php echo e($cart['city']); ?>" >
                <p class="font-18 font-mtsdrLa font-weight black-color"><?php echo e(trans('layout.total')); ?> : <span class="blue-color cart_total"><?php echo e(number_format($cart['total']+$cart['delivery'], 3, '.', '')); ?> <?php echo e(Auth::User()->Country[$lang.'_currency']); ?></span> </p>
            </div>

            <div class="col-xs-12 col-sm-6 align-right pt-5 wow fadeInUp">
                <a style="cursor: pointer;" class="check-btn font-18 font-weight font-mtsdrLa white-color" id="checkout" error='<?php echo e(trans('interface.error_checkout')); ?>'><?php echo e(trans('interface.checkout')); ?></a>
            </div>

        </div>
    </div>
</div>

<div class="div-padding address_contain">
    <div class="container">
        <div class="row">
            <div class="col-xs-12" id="address_result">

            </div>

            <div class="col-xs-4">
                <label for="city" style="margin-top: 0;"><?php echo e(trans('layout.city')); ?></label>
                <?php echo e(Form::text('city',$cart['city_name'],['class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;','readonly'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_title" style="margin-top: 0;"><?php echo e(trans('layout.address_title')); ?></label>
                <?php echo e(Form::text('address_title',null,['id'=>'address_title','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_block" style="margin-top: 0;"><?php echo e(trans('layout.block')); ?></label>
                <?php echo e(Form::text('address_block',null,['id'=>'address_block','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_street" style="margin-top: 0;"><?php echo e(trans('layout.street')); ?></label>
                <?php echo e(Form::text('address_street',null,['id'=>'address_street','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_jada" style="margin-top: 0;"><?php echo e(trans('layout.jada')); ?></label>
                <?php echo e(Form::text('address_jada',null,['id'=>'address_jada','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_building" style="margin-top: 0;"><?php echo e(trans('layout.building')); ?></label>
                <?php echo e(Form::text('address_building',null,['id'=>'address_building','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_floor" style="margin-top: 0;"><?php echo e(trans('layout.floor')); ?></label>
                <?php echo e(Form::text('address_floor',null,['id'=>'address_floor','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-4">
                <label for="address_flat" style="margin-top: 0;"><?php echo e(trans('layout.flat')); ?></label>
                <?php echo e(Form::text('address_flat',null,['id'=>'address_flat','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

            </div>

            <div class="col-xs-12">
                <label for="address_more" style="margin-top: 0;"><?php echo e(trans('layout.more')); ?></label>
                <?php echo e(Form::textarea('address_more',null,['id'=>'address_more','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;','rows'=>3])); ?>

            </div>

            <div class="col-xs-12">
                <label for="mapCanvas" style="margin-top: 0;"><?php echo e(trans('layout.map')); ?></label>
                <div id="mapCanvas" style="height:450px;" class="col-md-12"></div>
                <input type="hidden" value="" id="lat" />
                <input type="hidden" value="" id="lng" />
            </div>

            <div class="col-xs-12">
                <br>
                <div style="margin: 0 auto; display: table;">
                    <button class="btn btn-md btn-success" id="save_address"><span class="fa fa-map-marker right-fa white-color"></span><?php echo e(trans('interface.add_new_address')); ?></button>
                    <button class="btn btn-md btn-danger" id="cancel_address"><span class="fa fa-close right-fa white-color"></span><?php echo e(trans('interface.cancel')); ?></button>
                </div>
            </div>
        </div>
    </div>
</div>

<?php $__currentLoopData = $data['addresses']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $address): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="modal fade" id="Address_<?php echo e($address['id']); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                <h4 class="modal-title font-mtsdrLa font-18" id="myModalLabel"><?php echo e($address['title']); ?></h4>
            </div>
            <div class="modal-body">
                <div class="row">

                    <div class="col-xs-6">
                        <label for="title" style="margin-top: 0;"><?php echo e(trans('layout.address_title')); ?></label>
                        <?php echo e(Form::text('title',$address['title'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-6">
                        <label for="block" style="margin-top: 0;"><?php echo e(trans('layout.block')); ?></label>
                        <?php echo e(Form::text('block',$address['block'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-6">
                        <label for="street" style="margin-top: 0;"><?php echo e(trans('layout.street')); ?></label>
                        <?php echo e(Form::text('street',$address['street'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-6">
                        <label for="jada" style="margin-top: 0;"><?php echo e(trans('layout.jada')); ?></label>
                        <?php echo e(Form::text('jada',$address['jada'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-6">
                        <label for="building" style="margin-top: 0;"><?php echo e(trans('layout.building')); ?></label>
                        <?php echo e(Form::text('building',$address['building'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-6">
                        <label for="floor" style="margin-top: 0;"><?php echo e(trans('layout.floor')); ?></label>
                        <?php echo e(Form::text('floor',$address['floor'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-6">
                        <label for="flat" style="margin-top: 0;"><?php echo e(trans('layout.flat')); ?></label>
                        <?php echo e(Form::text('flat',$address['flat'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;'])); ?>

                    </div>

                    <div class="col-xs-12">
                        <label for="more" style="margin-top: 0;"><?php echo e(trans('layout.more')); ?></label>
                        <?php echo e(Form::textarea('more',$address['more'],['readonly','class'=>'form-control','style'=>'padding: 5px !important; text-indent: 0px; border-bottom: 1px solid #ccc !important;','rows'=>3])); ?>

                    </div>

                </div>
            </div>
        </div>
    </div>
</div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

<?php endif; ?>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

<script>
    // remove from cart
    $('.remove_cart').click(function () {
        var id = $(this).attr('cart_id');
        var price = $(this).attr('price');
        var count = $('.cart_count_' + id).val();
        var total = parseFloat(price) * parseFloat(count);
        var currency = $('#cart_total').attr('currency');
        var cart_total = $('#cart_total').val();
        var cart_min_charge = $('#cart_min_charge').val();
        var cart_delivery = $('#cart_delivery').val();
        var error = $('#cart_min_charge').attr('error_min_charge');

        cart_total = parseFloat(cart_total) - parseFloat(total);
        var cart_not_delivery = parseFloat(cart_total) - parseFloat(cart_delivery);
        if (cart_not_delivery < cart_min_charge) {
            $('#element_to_pop_up').show();
            $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
            $('#element_to_pop_up').bPopup();
            return false;
        }

        $('#cart_total').val(cart_total.toFixed(3));
        $('.cart_total').html(cart_total.toFixed(3) + ' ' + currency);

        $(this).parents('.cart').fadeOut("normal", function () {
            $(this).remove();
        });
    });

    // change count
    $('.cart_count').change(function () {
        var currency = $('#cart_total').attr('currency');
        var cart_delivery = $('#cart_delivery').val();
        var total = cart_delivery;
        $('.cart_count').each(function () {
            var dish = $(this).attr('dish');
            var price = $('#count_' + dish).attr('price');
            var count = $('#count_' + dish).val();
            total = parseFloat(total) + (parseFloat(price) * parseFloat(count));
        });
        $('#cart_total').val(total.toFixed(3));
        $('.cart_total').html(total.toFixed(3) + ' ' + currency);
    });

    // open address
    $('#open_address').click(function () {
        $('.cart_contain').slideUp();
        $('.address_contain').slideDown();
    });

    // cancel address
    $('#cancel_address').click(function () {
        $('.address_contain').slideUp();
        $('.cart_contain').slideDown();
    });

    // add new address
    $('#save_address').click(function () {
        $('#address_result').html('');
        $('#address_result_2').html('');
        var base_url = $('#base-url').val();
        var city_id = $('#cart_city').val();
        var title = $('#address_title').val();
        var block = $('#address_block').val();
        var street = $('#address_street').val();
        var jada = $('#address_jada').val();
        var building = $('#address_building').val();
        var floor = $('#address_floor').val();
        var flat = $('#address_flat').val();
        var more = $('#address_more').val();
        var lat = $('#lat').val();
        var lng = $('#lng').val();
        var success = 1;
        if (title == "") {
            success = 0;
            $('#address_result').append('<div class="alert alert-danger"><?php echo trans('interface.address_title'); ?></div>');
        }
        if (block == "") {
            success = 0;
            $('#address_result').append('<div class="alert alert-danger"><?php echo trans('interface.address_block'); ?></div>');
        }
        if (street == "") {
            success = 0;
            $('#address_result').append('<div class="alert alert-danger"><?php echo trans('interface.address_street'); ?></div>');
        }
        if (building == "") {
            success = 0;
            $('#address_result').append('<div class="alert alert-danger"><?php echo trans('interface.address_building'); ?></div>');
        }
        if (success == 1) {
            $.ajax({
                type: "GET",
                url: base_url + "/add_address?city_id=" + city_id + "&title=" + title + "&block=" + block + "&street=" + street + "&jada=" + jada + "&building=" + building + "&floor=" + floor + "&flat=" + flat + "&more=" + more + "&lat=" + lat + "&lng=" + lng,
                success: function (datas) {
                    $('#address_select').append('<option value="' + datas.id + '">' + datas.title + '</option>');
                }
            });
            $('#address_title').val('');
            $('#address_block').val('');
            $('#address_street').val('');
            $('#address_jada').val('');
            $('#address_building').val('');
            $('#address_floor').val('');
            $('#address_flat').val('');
            $('#address_more').val('');
            $('#address_result_2').append('<div class="alert alert-success"><?php echo trans('layout.address_suc'); ?></div>');
            $('.address_contain').slideUp();
            $('.cart_contain').slideDown();
            $('html, body').animate({
                scrollTop: $("#address_result_2").offset().top
            }, 1000);
        }

    });

    // change_address
    $('#address_select').change(function () {
        var id = $(this).val();
        $('#Address_' + id).modal('show');
    });

    // change delivery time
    $('.date_div').hide();
    $('#delivery_type').change(function () {
        var val = $(this).val();
        if (val == "later") {
            $('.date_div').show();
        } else {
            $('.date_div').hide();
        }
    });

    // get times
    $('#date').change(function () {
        var date = $(this).val();
        var base_url = $('#base-url').val();
        if (date != "") {
            $.ajax({
                type: "GET",
                url: base_url + "/get_times?date=" + date,
                success: function (datas) {
                    if (datas.length == 0) {
                        $('#time').html('<option value="">' + $('#time').attr('vacancy') + '</option>');
                    } else {
                        $('#time').html('');
                        for (var i = 0; i < datas.length; i++) {
                            $('#time').append('<option value="' + datas[i] + '">' + datas[i] + '</option>');
                        }
                    }
                }
            });
        }
    });

    // submit checkout
    $('#checkout').click(function () {
        var error = $(this).attr('error');
        var address = $('#address_select').val();
        var pay_type = $('#pay_type').val();
        var delivery_type = $('#delivery_type').val();
        if (delivery_type == "later") {
            var date = $('#date').val();
            var time = $('#time').val();
            if (address == "" || pay_type == "" || date == "" || time == "") {
                $('#element_to_pop_up').show();
                $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
                $('#element_to_pop_up').bPopup();
                return false;
            }
        } else {
            if (address == "" || pay_type == "" || delivery_type == "") {
                $('#element_to_pop_up').show();
                $('#element_to_pop_up').html("<p style='color:#f00;'>" + error + "</p>");
                $('#element_to_pop_up').bPopup();
                return false;
            }
        }
        $('.checkout_form').submit();
    });

</script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyC9uAy1z9dxw9aHx6_NJPRA0ih0UD-dCOU&callback=initMap&language=ar&region=EG"></script>
<script type="text/javascript">
    var marker;
    var lat;
    var lng;
    var map;
    function updateMarkerPosition(latLng) {
        document.getElementById('lat').value = latLng.lat();
        document.getElementById('lng').value = latLng.lng();
    }

    function placeMarker(location) {
        if (marker) {
            marker.setPosition(location);
        } else {
            marker = new google.maps.Marker({
                position: location,
                map: map
            });
        }
    }

    function initialize() {
        var lat = document.getElementById('lat').value;
        var lng = document.getElementById('lng').value;
        if (!lat && !lng) {
            var latLng = new google.maps.LatLng(29.33220310463716, 48.01300048828125);
        } else {
            var latLng = new google.maps.LatLng(lat, lng);
        }

        map = new google.maps.Map(document.getElementById('mapCanvas'), {
            zoom: 12,
            center: latLng,
            mapTypeId: google.maps.MapTypeId.ROADMAP
        });
        marker = new google.maps.Marker({
            position: latLng,
            map: map
        });
        marker.set(map);
        updateMarkerPosition(latLng);
        google.maps.event.addListener(map, 'click', function (event) {
            placeMarker(event.latLng);
            updateMarkerPosition(event.latLng);
        });
    }

    google.maps.event.addDomListener(window, 'load', initialize);

    $(document).ready(function () {
        $('.address_contain').slideUp();
    });
</script>

<script src="<?php echo e(URL::to('interface')); ?>/js/bootstrap-datepicker.js"></script>
<script type="text/javascript">
    $(function () {
        var date = new Date();
        var month = parseInt(date.getMonth() + 1);
        var min_date = date.getFullYear() + '-' + month + '-' + date.getDate();
        var max_date = $('#date').attr('max_date');

        $('#date').datepicker({
            format: 'yyyy-mm-dd',
            startDate: min_date,
            endDate: max_date,
        });
    });
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>