<?php $__env->startSection('content'); ?>

<!-- /.login-logo -->
<div class="login-box-body">
    <p class="login-box-msg"><?php echo e(trans('layout.reset_password')); ?></p>

    <form action="<?php echo e(route('password.request')); ?>" method="post" >
        <?php echo e(csrf_field()); ?>



        <?php if(session('status')): ?>
        <div class="alert alert-success">
            <?php echo e(session('status')); ?>

        </div>
        <?php endif; ?>

        <?php if(Session::has('error')): ?>
        <div class="row">
            <div class="col-lg-12">
                <div class="alert alert-danger alert-dismissible">
                    <?php echo e(Session::get('error')); ?>

                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                </div>
            </div>
        </div>
        <?php endif; ?>

        <input type="hidden" name="token" value="<?php echo e($token); ?>">

        <div class="form-group has-feedback">
            <label><?php echo e(trans('layout.email')); ?></label>
            <?php echo e(Form::text('email',null,['class'=>'form-control','required'])); ?>

            <?php if($errors->has('email')): ?>
            <div class="alert alert-danger"><?php echo e($errors->first('email')); ?></div>
            <?php endif; ?>
        </div>

        <div class="form-group has-feedback">
            <?php echo e(trans('layout.password')); ?>

            <?php echo e(Form::input('password','password',null,['class'=>'form-control','required'])); ?>

            <?php if($errors->has('password')): ?>
            <div class="alert alert-danger"><?php echo e($errors->first('password')); ?></div>
            <?php endif; ?>
        </div>


        <div class="form-group has-feedback">
            <?php echo e(trans('layout.password_confirmation')); ?>

            <?php echo e(Form::input('password','password_confirmation',null,['class'=>'form-control','required'])); ?>

            <?php if($errors->has('password_confirmation')): ?>
            <div class="alert alert-danger"><?php echo e($errors->first('password_confirmation')); ?></div>
            <?php endif; ?>
        </div>

        <div class="row">
            <div class="col-12 text-center">
                <button type="submit" class="btn btn-info btn-block btn-flat margin-top-10"><?php echo e(trans('layout.reset_password')); ?></button>
            </div>
            <!-- /.col -->
        </div>
    </form>
</div>

<!-- /.login-box-body -->

<?php $__env->stopSection(); ?>


<?php echo $__env->make('admin.layouts.login', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>