<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.fashion_product_colors_images')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('business')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('business/fashion_products')); ?>"> <?php echo e(trans('layout.fashion_products')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.fashion_product_colors_images')); ?></li>
    </ol>
</section>

<section class="content">

    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>
            <div class="box">
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr>
                                <th class="<?php echo e($text); ?>">#</th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.color')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.edit_image')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.delete_color')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $i = 1; ?>
                            <?php $__currentLoopData = $product->Colors; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $color): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td style="vertical-align: middle"><?php echo e($i); ?></td>
                                <td style="vertical-align: middle"><canvas style="width: 40px; height: 40px; background: #<?php echo e($color['color']); ?>"></canvas></td>
                                <td style="vertical-align: middle">
                                    <?php echo e(Form::open(array('url' =>'business/fashion_products_colors/'.$color->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-success"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit_image')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                                <td style="vertical-align: middle">
                                    <?php echo e(Form::open(array('url' =>'business/fashion_products_colors/'.$color->id, 'method' => 'DELETE'))); ?>

                                    <?php echo e(Form::hidden('type','color')); ?>

                                    <button  type="submit" class="btn default btn-sm bg-black"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete_color')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php $i++; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
    </div>

</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('business.layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>