<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.fashion_products')); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('business')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('business/fashion_products')); ?>"> <?php echo e(trans('layout.fashion_products')); ?></a></li>
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('business/fashion_products_colors/'.$color['product_id'])); ?>"> <?php echo e(trans('layout.fashion_product_colors_images')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.edit_image')); ?></li>
    </ol>
</section>

<section class="content">

    <div class="box box-default">
        <div class="box-header with-border">
            <h3 class="box-title"><?php echo e(trans('layout.edit_image')); ?> : <?php echo e($color['Product'][$lang.'_name']); ?></h3>

            <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
            </div>
        </div>

        <form action="<?php echo e(URL::to('business/fashion_products_colors/'.$color['id'])); ?>" method="post" enctype="multipart/form-data">
            <?php echo e(Form::hidden('_method','PATCH')); ?>

            <?php echo e(csrf_field()); ?>


            <div class="box-body">
                <div class="row">
                    <div class="col-12">
                        <?php if(Session::has('message')): ?>
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="alert alert-success alert-dismissible">
                                    <?php echo e(Session::get('message')); ?>

                                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                                </div>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_2" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::input('text','color', $color['color'], ['class'=>'form-control jscolor','id'=>'input_2'])); ?>

                                <?php if($errors->has('color')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('color')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::file('image',['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('image')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('image')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <?php if($color['image'] != ""): ?>
                        <div class="form-group row">
                            <label for="input_16" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image_current')); ?></label>
                            <div class="col-sm-7">
                                <img src="<?php echo e(URL::to('upload/fashion/colors/'.$color['image'])); ?>" id="input_16" class="img-thumbnail">
                            </div>
                            <div class="col-sm-2">
                                <a href="<?php echo e(URL::to('business/fashion_products_colors/delete/'.$color['id'].'?type=image&number=1')); ?>" class="btn btn-danger btn-sm btn-block"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?></a>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::file('image_1',['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('image_1')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('image_1')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <?php if($color['image_1'] != ""): ?>
                        <div class="form-group row">
                            <label for="input_16" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image_current')); ?></label>
                            <div class="col-sm-7">
                                <img src="<?php echo e(URL::to('upload/fashion/colors/'.$color['image_1'])); ?>" id="input_16" class="img-thumbnail">
                            </div>
                            <div class="col-sm-2">
                                <a href="<?php echo e(URL::to('business/fashion_products_colors/delete/'.$color['id'].'?type=image&number=2')); ?>" class="btn btn-danger btn-sm btn-block"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?></a>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::file('image_2',['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('image')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('image_2')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <?php if($color['image_2'] != ""): ?>
                        <div class="form-group row">
                            <label for="input_16" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image_current')); ?></label>
                            <div class="col-sm-7">
                                <img src="<?php echo e(URL::to('upload/fashion/colors/'.$color['image_2'])); ?>" id="input_16" class="img-thumbnail">
                            </div>
                            <div class="col-sm-2">
                                <a href="<?php echo e(URL::to('business/fashion_products_colors/delete/'.$color['id'].'?type=image&number=3')); ?>" class="btn btn-danger btn-sm btn-block"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?></a>
                            </div>
                        </div>
                        <?php endif; ?>

                        <div class="form-group row">
                            <label for="input_6" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image')); ?></label>
                            <div class="col-sm-9">
                                <?php echo e(Form::file('image_3',['class'=>'form-control','id'=>'input_6'])); ?>

                                <?php if($errors->has('image_3')): ?>
                                <div class="alert alert-danger"><?php echo e($errors->first('image')); ?></div>
                                <?php endif; ?>
                            </div>
                        </div>

                        <?php if($color['image_3'] != ""): ?>
                        <div class="form-group row">
                            <label for="input_16" class="col-sm-3 col-form-label"><?php echo e(trans('layout.color_image_current')); ?></label>
                            <div class="col-sm-7">
                                <img src="<?php echo e(URL::to('upload/fashion/colors/'.$color['image_3'])); ?>" id="input_16" class="img-thumbnail">
                            </div>
                            <div class="col-sm-2">
                                <a href="<?php echo e(URL::to('business/fashion_products_colors/delete/'.$color['id'].'?type=image&number=4')); ?>" class="btn btn-danger btn-sm btn-block"><i class="fa fa-trash-o"></i> <?php echo e(trans('layout.delete')); ?></a>
                            </div>
                        </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <div class="box-footer">
                <button type="submit" class="btn btn-primary btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.save')); ?></button>
                <a href="<?php echo e(URL::to('business/fashion_products_colors/'.$color['product_id'])); ?>" class="btn btn-default btn-lg" style="font-size: 16px;"><?php echo e(trans('layout.back')); ?></a>
            </div>

        </form>

    </div>

</section>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script src="<?php echo e(URL::to('admin_panel')); ?>/js/jscolor.js"></script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('business.layouts.form', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>