<?php $__env->startSection('page_content'); ?>
<!--===============================
    SECTION
    ===================================-->

    <div class="box-bg">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="<?php echo e(url('/')); ?>" title="الرئيسية ">الرئيسية</a></li>
                <li><a href="<?php echo e(url('/profile')); ?>" title="اتصل بنا ">  تعديل البيانات الشخصية    </a></li>
            </ol>
        </div>
    </div>

<!--===============================
    CONTACT US CONTENT
    ===================================-->

    <div class="div-padding">
        <div class="container">

            <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 pt-20 wow fadeInUp">
                <div class="text-center">
                    <div class="icon-div-1">
                        <span class="fa fa-user"></span>
                    </div>
                    <p class="font-jf gray-color font-12 font-weight"> <a href="<?php echo e(url('/profile')); ?>"> تعديل البيانات الاساسياة   </a> </p>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 pt-20 wow fadeInUp">
                <div class="text-center">
                    <div class="icon-div-2">
                        <span class="fa fa-key"></span>
                    </div>
                    <p class="font-jf gray-color font-12 font-weight"> <a href="<?php echo e(url('change_password')); ?>"> تغيير كلمة المرور   </a> </p>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 pt-20 wow fadeInUp">
                <div class="text-center">
                    <div class="icon-div-3">
                        <span class="fa fa-cart-arrow-down"></span>
                    </div>

                <p class="font-jf gray-color font-12 font-weight"> <a href="<?php echo e(url('/my_orders')); ?>">  الطلبات السابقة    </a> </p>
                </div>
            </div>
        </div>
    </div>

<!--===============================
    CONTACT US FORM
    ===================================-->

    <div class="container">
        <div class="m-w-850">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>
            <h1 class="text-center font-weight pb-20 gray-dark-color">تعديل كلمة المرور  </h1>
            <form action="<?php echo e(url('/change_password')); ?>" method="POST">
                <?php echo e(csrf_field()); ?>

                <?php echo e(method_field('PATCH')); ?>

                <div class="row">
                    <div class="col-xs-12 col-md-4 wow fadeInUp">
                        <input type="password" name="old_password"  placeholder="كلمة المرور الحالية ">
                        <?php if($errors->has('old_password')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('old_password')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="col-xs-12 col-md-4 wow fadeInUp">
                        <input type="password" name="password"  placeholder="كلمة المرور الجديدة ">
                        <?php if($errors->has('password')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('password')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>
                    <div class="col-xs-12 col-md-4 wow fadeInUp">
                        <input type="password" name="password_confirmation"  placeholder="تاكيد كلمة المرور الجديدة ">
                        <?php if($errors->has('password_confirmation')): ?>
                        <span class="help-block">
                            <strong><?php echo e($errors->first('password_confirmation')); ?></strong>
                        </span>
                        <?php endif; ?>
                    </div>

                </div>
                

                <div class="text-center wow fadeInUp">
                    <button type="submit" class="send-btn">تعديل</button>
                </div>
            </form>
        </div>
    </div>

    <?php $__env->stopSection(); ?>





<?php echo $__env->make('interface.layout.master', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>