<?php $__env->startSection('content'); ?>

<!-- /.login-logo -->
<div class="login-box-body">
    <p class="login-box-msg"><?php echo e(trans('layout.sign_in')); ?></p>

    <form action="<?php echo e(URL::to('business/login')); ?>" method="post" >
        <?php echo e(csrf_field()); ?>



        <?php if(Session::has('error')): ?>
        <div class="row">
            <div class="col-lg-12">
                <div class="alert alert-danger alert-dismissible">
                    <?php echo e(Session::get('error')); ?>

                    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                </div>
            </div>
        </div>
        <?php endif; ?>

        <div class="form-group has-feedback">
            <label><?php echo e(trans('layout.username')); ?></label>
            <?php echo e(Form::text('username',null,['class'=>'form-control','required'])); ?>

        </div>
        <div class="form-group has-feedback">
            <?php echo e(trans('layout.password')); ?>

            <?php echo e(Form::input('password','password',null,['class'=>'form-control','required'])); ?>

        </div>
        <div class="row">
            <div class="col-6">
                <div class="checkbox">
                    <input type="checkbox" name="remember" id="basic_checkbox_1" >
                    <label for="basic_checkbox_1"><?php echo e(trans('layout.remember')); ?></label>
                </div>
            </div>
            <!-- /.col -->
            <div class="col-6">
                <div class="fog-pwd">
                    <a href="<?php echo e(URL::to('password/reset?from=web')); ?>"><i class="ion ion-locked"></i> <?php echo e(trans('layout.forget_password')); ?></a><br>
                </div>
            </div>
            <!--        /.col -->
            <div class="col-12 text-center">
                <button type="submit" class="btn btn-info btn-block btn-flat margin-top-10"><?php echo e(trans('layout.login')); ?></button>
            </div>
            <!-- /.col -->
        </div>
    </form>
</div>

<!-- /.login-box-body -->

<?php $__env->stopSection(); ?>
<?php echo $__env->make('business.layouts.login', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>