<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.salons')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>

<div class="resturants-page">
    <div class="container">
        <p class="align-left font-mtsdrLa font-weight white-color font-24 pt-45 dis-block wow fadeInUp"><?php echo e(trans('interface.salons')); ?></p>
    </div>
</div>


<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-sm-4 col-md-3 pt-10 wow fadeInUp">

                <form id="order-online">
                    <div class="filter mt-10">
                        <p class="font-mtsdrLa font-18 font-weight rest-black-color pt-15"><?php echo e(trans('interface.select_city')); ?></p>
                        <select name="city_id" id="city_id" class="form-control salon_city_input">
                            <?php $__currentLoopData = $data['governates']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php if($data['request']['city_id'] == ""): ?>
                            <option selected="" value=""><?php echo e(trans('interface.all_city')); ?></option>
                            <?php else: ?>
                            <option value=""><?php echo e(trans('interface.all_city')); ?></option>
                            <?php endif; ?>
                            <optgroup label="<?php echo e($governate['name']); ?>">
                                <?php $__currentLoopData = $governate['cities']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($city['id'] == $data['request']['city_id']): ?>
                                <option selected="" value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                <?php else: ?>
                                <option value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </optgroup>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>

                    <div class="filter mt-10">
                        <p class="font-mtsdrLa font-18 font-weight rest-black-color pt-5"><?php echo e(trans('interface.choose_salon_type')); ?></p>

                        <label class="radio-filter">
                            <?php if($data['request']['type'] == "" ): ?>
                            <input class="salon_dept_input" type="radio" name="type" checked="" value="">
                            <?php else: ?>
                            <input class="salon_dept_input" type="radio" name="type" value="">
                            <?php endif; ?>
                            <span><?php echo e(trans('interface.all_types')); ?></span>
                        </label>

                        <label class="radio-filter">
                            <?php if($data['request']['type'] == "female" ): ?>
                            <input class="salon_dept_input" type="radio" name="type" checked="" value="female">
                            <?php else: ?>
                            <input class="salon_dept_input" type="radio" name="type" value="female">
                            <?php endif; ?>
                            <span><?php echo e(trans('layout.women')); ?></span>
                        </label>

                        <label class="radio-filter">
                            <?php if($data['request']['type'] == "male" ): ?>
                            <input class="salon_dept_input" type="radio" name="type" checked="" value="male">
                            <?php else: ?>
                            <input class="salon_dept_input" type="radio" name="type" value="male">
                            <?php endif; ?>
                            <span><?php echo e(trans('layout.men')); ?></span>
                        </label>

                        <label class="radio-filter">
                            <?php if($data['request']['type'] == "child" ): ?>
                            <input class="salon_dept_input" type="radio" name="type" checked="" value="child">
                            <?php else: ?>
                            <input class="salon_dept_input" type="radio" name="type" value="child">
                            <?php endif; ?>
                            <span><?php echo e(trans('layout.child')); ?></span>
                        </label>
                    </div>

                    <div class="filter mt-10">
                        <p class="font-mtsdrLa font-18 font-weight rest-black-color pt-5"><?php echo e(trans('interface.choose_service_dept')); ?></p>

                        <label class="radio-filter">
                            <?php if($data['request']['dept_id'] == "" ): ?>
                            <input class="salon_dept_input" type="radio" name="dept_id" checked="" value="">
                            <?php else: ?>
                            <input class="salon_dept_input" type="radio" name="dept_id" value="">
                            <?php endif; ?>
                            <span><?php echo e(trans('interface.all_depts')); ?></span>
                        </label>

                        <?php $__currentLoopData = $data['depts']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $dept): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <label class="radio-filter">
                            <?php if($dept['id'] == $data['request']['dept_id']): ?>
                            <input class="salon_dept_input" type="radio" name="dept_id" checked="" value="<?php echo e($dept['id']); ?>">
                            <?php else: ?>
                            <input class="salon_dept_input" type="radio" name="dept_id" value="<?php echo e($dept['id']); ?>">
                            <?php endif; ?>
                            <span><?php echo e($dept['name']); ?></span>
                        </label>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </form>

            </div>    
            <!--===============================
                SORT BY
            ===================================-->
            <div class="col-xs-12 col-sm-8 col-md-9 pt-10" id="salons_dev">

                <?php $__currentLoopData = $data['salons']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $salon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="mt-10 wow fadeInUp">
                    <div class="sort-by">
                        <div class="media">
                            <div class="media-left media-middle pull-left">
                                <a href="<?php echo e(URL::to('salon/'.$salon['id'])); ?>" title="<?php echo e($salon['name']); ?>">
                                    <img src="<?php echo e(URL::to('upload/salon/info/'.$salon['image'])); ?>" alt="<?php echo e($salon['name']); ?>" class="media-object" style="height: 220px;">
                                </a>
                            </div>
                            <div class="media-body font-weight">
                                <p class="font-18 font-ajannat rest-black-color-3 pt-5"><?php echo e($salon['name']); ?></p>
                                <fieldset class="rating">
                                    <?php for($i = 0 ; $i < $salon['rate'] ; $i++): ?>
                                    <label class="gold"></label>
                                    <?php endfor; ?>

                                    <?php for($i = 0 ; $i < 5-$salon['rate'] ; $i++): ?>
                                    <label class="full"></label>
                                    <?php endfor; ?>
                                </fieldset>
                                <div class="clearfix"></div><br>
                                <p class="font-14 font-ajannat rest-gray-color dis-block"><?php echo e(trans('interface.address')); ?> : 
                                    <span class="font-calibri"><?php echo e($salon['governate']); ?> - <?php echo e($salon['city']); ?></span>
                                </p>
                                <div class="clearfix"></div><br>
                                <p class="font-14 font-ajannat rest-gray-color">
                                    <?php echo e(trans('layout.pay_type')); ?> : 
                                    <?php if($salon['cash'] == "yes"): ?>
                                    <?php echo e(trans('layout.cash')); ?> ,
                                    <?php endif; ?>
                                    <?php if($salon['knet'] == "yes"): ?>
                                    <?php echo e(trans('layout.knet')); ?> ,
                                    <?php endif; ?>
                                    <?php if($salon['credit_card'] == "yes"): ?>
                                    <?php echo e(trans('layout.credit_card')); ?> ,
                                    <?php endif; ?>
                                </p>
                                <div class="clearfix"></div><br>
                                <p class="font-14 font-ajannat rest-gray-color dis-block"><?php echo e(trans('interface.work')); ?> : 
                                    <?php if($salon['open'] == "yes"): ?>
                                    <span class="font-calibri" dir="ltr"><?php echo e($salon['start_time']); ?> - <?php echo e($salon['end_time']); ?></span>
                                    <?php else: ?>
                                    <span class="font-calibri" dir="ltr" style="color: #f00;"><?php echo e(trans('interface.closed')); ?></span>                                    
                                    <?php endif; ?>
                                </p>
                                <a href="<?php echo e(URL::to('salon/'.$salon['id'])); ?>" title="<?php echo e($salon['name']); ?>" class="text-uppercase font-calibri font-14 blue-color pull-right dis-block"><?php echo e(trans('interface.show_services')); ?></a>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <label style="display: none;" id="loading" count="<?php echo e($data['salons']->lastPage()); ?>" current="1" city_id='<?php echo e($data['request']['city_id']); ?>' dept_id='<?php echo e($data['request']['dept_id']); ?>' type='<?php echo e($data['request']['type']); ?>'></label>

            </div>

        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
<script>
    $(document).on('ready', function () {
        $('#city_id').change(function () {
            $('.loadere').hide();
            var city_id = $('#city_id').val();
            var dept_id = $('input[name=dept_id]:checked').val();
            var type = $('input[name=type]:checked').val();
            var base_url = $('#base-url').val();
            $('#salons_dev').html('<div class="loadere"></div>');
            $.ajax({
                type: "GET",
                url: base_url + "/salon_search?city_id=" + city_id + "&dept_id=" + dept_id + "&type=" + type + "&page=1",
                success: function (datas) {
                    $('#salons_dev').html(datas);
                }
            });
            return false;
        });

        $('input[name=dept_id]').change(function () {
            $('.loadere').hide();
            var city_id = $('#city_id').val();
            var dept_id = $('input[name=dept_id]:checked').val();
            var type = $('input[name=type]:checked').val();
            var base_url = $('#base-url').val();
            $('#salons_dev').html('<div class="loadere"></div>');
            $.ajax({
                type: "GET",
                url: base_url + "/salon_search?city_id=" + city_id + "&dept_id=" + dept_id + "&type=" + type + "&page=1",
                success: function (datas) {
                    $('#salons_dev').html(datas);
                }
            });
            return false;
        });

        $('input[name=type]').change(function () {
            $('.loadere').hide();
            var city_id = $('#city_id').val();
            var dept_id = $('input[name=dept_id]:checked').val();
            var type = $('input[name=type]:checked').val();
            var base_url = $('#base-url').val();
            $('#salons_dev').html('<div class="loadere"></div>');
            $.ajax({
                type: "GET",
                url: base_url + "/salon_search?city_id=" + city_id + "&dept_id=" + dept_id + "&type=" + type + "&page=1",
                success: function (datas) {
                    $('#salons_dev').html(datas);
                }
            });
            return false;
        });

        setInterval(function () {
            var count = $('#loading').attr("count");
            var current = $('#loading').attr("current");
            if (count != current) {
                var city_id = $('#loading').attr("city_id");
                var dept_id = $('#loading').attr("dept_id");
                var type = $('#loading').attr("type");
                var page = parseInt(current) + 1;
                var base_url = $('#base-url').val();
                $.ajax({
                    type: "GET",
                    url: base_url + "/salon_search?city_id=" + city_id + "&dept_id=" + dept_id + "&type=" + type + "&page=" + page,
                    success: function (datas) {
                        $('#salons_dev').append(datas);
                        $('#loading').attr("current", page);
                    }
                });
                return false;
            }
        }, 1000);
    });
</script>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>