<?php $__env->startSection('title'); ?>
<?php echo e(trans('interface.resturants')); ?>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<?php $lang = App::getLocale(); ?>
<div class="resturants">
    <div class="container">
        <div class="row">

            <div class="text-center div-padding">
                <p class="white-color-2 font-48 font-mtsdrLa font-weight line1-3 wow fadeInUp"><?php echo e(trans('interface.find_food')); ?></p>

                <form action="<?php echo e(URL::to('restaurant_search')); ?>" method="get" class="order-online" error='<?php echo e(trans('interface.error_select_city')); ?>'>
                    <div class="clearfix">
                        <div class="col-xs-12 col-md-4 p-0">
                            <div class="cell-1">
                                <img src="<?php echo e(URL::to('interface')); ?>/images/map-marker.png">
                                <select name="city_id" id="city_id">
                                    <option value=""><?php echo e(trans('interface.select_city')); ?></option>
                                    <?php $__currentLoopData = $data['governates']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $governate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <optgroup label="<?php echo e($governate['name']); ?>">
                                        <?php $__currentLoopData = $governate['cities']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($city['id']); ?>"><?php echo e($city['name']); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </optgroup>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-4 p-0">
                            <div class="cell-2">
                                <img src="<?php echo e(URL::to('interface')); ?>/images/choose-cuisine.png">
                                <select name="category_id">
                                    <option value=""><?php echo e(trans('interface.choose_category')); ?></option>
                                    <?php $__currentLoopData = $data['categories']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($category['id']); ?>"><?php echo e($category['name']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-4 p-0">
                            <div class="cell-4">
                                <a style="cursor: pointer;" id="find_restaurants" class="font-ajannat font-18 font-weight text-uppercase white-color-2"> <?php echo e(trans('interface.search_restaurant')); ?></a>
                            </div>
                        </div>
                    </div>
                </form>
            </div>

        </div>
    </div>
</div>

<div class="box">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 pb-10 wow fadeInUp">
                <div class="img-rota">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/find-a-restaraunt.png" class="dis-block">
                    <a style="cursor: pointer;" class="dis-block blue-color font-24 font-weight"><?php echo e(trans('interface.restaurant_1')); ?></a>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 pb-10 wow fadeInUp">
                <div class="img-rota">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/order-your-meal.png" class="dis-block">
                    <a style="cursor: pointer;" class="dis-block blue-color font-24 font-weight"><?php echo e(trans('interface.restaurant_2')); ?></a>
                </div>
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 align-left pt-25 pb-10 wow fadeInUp">
                <div class="img-rota">
                    <img src="<?php echo e(URL::to('interface')); ?>/images/enjoy-your-food.png" class="dis-block">
                    <a style="cursor: pointer;" class="dis-block blue-color font-24 font-weight"><?php echo e(trans('interface.restaurant_3')); ?></a>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-md-9 pt-5 wow fadeInUp">

                <div class="owl-carousel" id="owl-1">
                    <?php $__currentLoopData = $data['sliders']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="item" data-hash="slide_<?php echo e($slide['id']); ?>">
                        <img src="<?php echo e(URL::to('upload/slider/'.$slide['image'])); ?>" alt="<?php echo e($slide['title']); ?>">
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div>
                    <ul class="list-unstyled list-inline imge-list owl-box owl-box-ul">
                        <?php $active = "active"; ?>
                        <?php $__currentLoopData = $data['sliders']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <li class="<?php echo e($active); ?>">
                            <div class="arrow-up"></div>
                            <a class="button secondary url" href="#slide_<?php echo e($slide['id']); ?>">
                                <img src="<?php echo e(URL::to('upload/restaurants/info/'.$slide['logo'])); ?>" alt="<?php echo e($slide['name']); ?>">
                            </a>
                        </li>
                        <?php $active = ""; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>

                <!--=============================== SECOND BIG CONTENT ===================================-->

                <div class="pt-30">
                    <a href="<?php echo e(URL::to('restaurant_offers')); ?>" title="<?php echo e(trans('layout.offers')); ?>">
                        <img src="<?php echo e(URL::to('interface')); ?>/images/chilis-img.png" alt="<?php echo e(trans('layout.offers')); ?>" class="img-responsive wow fadeInUp">
                    </a>
                </div>

                <div class="box-2 mb-10">
                    <div class="row">
                        <div class="col-xs-12 col-sm-7 pt-45 wow fadeInUp">
                            <p class="font-mtsdrLa font-weight font-24 blue-color line1-3"><?php echo e(trans('interface.download_app')); ?></p>
                            <a href="<?php echo e($data['site']['android']); ?>" target="_blank"><img src="<?php echo e(URL::to('interface')); ?>/images/google-img.png" class="dis-block pt-20"></a>
                            <a href="<?php echo e($data['site']['ios']); ?>" target="_blank"><img src="<?php echo e(URL::to('interface')); ?>/images/store-img.png" class="dis-block pt-20"></a>
                        </div>
                        <div class="col-xs-12 col-sm-5 pt-20 wow fadeInUp">
                            <img src="<?php echo e(URL::to('interface')); ?>/images/entrambi-phone-img.png" class="img-responsive img-phone-app">
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-xs-12 col col-md-3 pull-right text-center">
                <div class="resturant-images">
                    <?php $__currentLoopData = $data['offers']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $offer): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="lunch-offers wow fadeInUp">
                        <a href="<?php echo e(URL::to('restaurant_offer/'.$offer['id'])); ?>" title="<?php echo e($offer['title']); ?>">
                            <img src="<?php echo e($offer['image']); ?>" alt="<?php echo e($offer['title']); ?>" class="img-responsive">
                            <div class="lunch-offers-content">
                                <p class="font-24 font-mtsdrLa font-weight white-color text-center"><?php echo e($offer['title']); ?></p>
                            </div>
                        </a>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>

        </div>
    </div>
</div>

<div class="div-padding">
    <div class="container">
        <div class="row">

            <div class="col-xs-12 col-sm-6 col-md-4 align-left wow fadeInUp">
                <div class="text-center">
                    <h2 class="font-weight"><?php echo e(trans('interface.who')); ?></h2>
                    <p class="font-ajannat pt-10"><?php echo e($data['site'][$lang.'_who']); ?></p>   
                </div> 
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 align-left wow fadeInUp">
                <div class="text-center">
                    <h2 class="font-weight"><?php echo e(trans('interface.what')); ?></h2>
                    <p class="font-ajannat pt-10"><?php echo e($data['site'][$lang.'_what']); ?></p>   
                </div>   
            </div>

            <div class="col-xs-12 col-sm-6 col-md-4 align-left wow fadeInUp">
                <div class="text-center">
                    <h2 class="font-weight"><?php echo e(trans('interface.start')); ?></h2>
                    <p class="font-ajannat pt-10"><?php echo e($data['site'][$lang.'_start']); ?></p>   
                </div> 
            </div>

        </div>
    </div>
</div>


<?php $__env->stopSection(); ?>


<?php echo $__env->make('interface.layout', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>