<?php $__env->startSection('content'); ?>
<?php
$lang = App::getLocale();
$text = "text-left";
$pull = "pull-left";
if ($lang == "ar") {
    $text = "text-right";
    $pull = "pull-right";
}
?>
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>
        <?php echo e(trans('layout.salons')); ?> : <?php echo e(trans('layout.restaurant_'.$active)); ?>

    </h1>
    <ol class="breadcrumb">
        <li class="breadcrumb-item <?php echo e($pull); ?>"><a href="<?php echo e(URL::to('admin')); ?>"> <?php echo e(trans('layout.home')); ?></a></li>
        <li class="breadcrumb-item active <?php echo e($pull); ?>"><?php echo e(trans('layout.salons')); ?> : <?php echo e(trans('layout.restaurant_'.$active)); ?></li>
    </ol>
</section>

<!-- Main content -->
<section class="content">
    <div class="row">
        <div class="col-12">
            <?php if(Session::has('message')): ?>
            <div class="row">
                <div class="col-lg-12">
                    <div class="alert alert-success alert-dismissible">
                        <?php echo e(Session::get('message')); ?>

                        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
                    </div>
                </div>
            </div>
            <?php endif; ?>

            <div class="box">
                <div class="box-header">
                    <a href="<?php echo e(URL::to('admin/salons/create')); ?>" class="btn btn-lg bg-fuchsia"><?php echo e(trans('layout.salon_add')); ?></a>
                </div>
                <div class="box-body">
                    <table id="example" class="table table-bordered table-hover display nowrap margin-top-10 table-responsive">
                        <thead>
                            <tr>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.salon_name')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.salon_owner')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.country')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.salon_active')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.comission_type')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.comission')); ?></th>
                                <th class="<?php echo e($text); ?>"><?php echo e(trans('layout.edit')); ?></th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php $__currentLoopData = $salons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $restaurant): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($restaurant[$lang.'_name']); ?></td>
                                <td><?php echo e($restaurant['User']['name']); ?></td>
                                <td><?php echo e($restaurant['Country'][$lang.'_name']); ?></td>
                                <td><?php echo e(trans('layout.restaurant_'.$restaurant['active'])); ?></td>
                                <td><?php echo e(trans('layout.comission_'.$restaurant['comission_type'])); ?></td>
                                <td>
                                    <?php if($restaurant['comission_type'] == "percent"): ?>
                                    <?php echo e($restaurant['comission']); ?>%
                                    <?php else: ?>
                                    <?php echo e($restaurant['comission']); ?> <?php echo e($restaurant['Country'][$lang.'_currency']); ?>

                                    <?php endif; ?>
                                </td>
                                <td>
                                    <?php echo e(Form::open(array('url' =>'admin/salons/'.$restaurant->id.'/edit', 'method' => 'GET'))); ?>

                                    <button  type="submit" class="btn default btn-sm btn-info"><i class="fa fa-edit"></i> <?php echo e(trans('layout.edit')); ?> </button>
                                    <?php echo e(Form::close()); ?>

                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>


                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->          
        </div>
        <!-- /.col -->
    </div>
    <!-- /.row -->
</section>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('admin.layouts.table', array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>